Red Hat Enterprise Linux 6

Package Manifest

Package Listing for Red Hat Enterprise Linux 6

Red Hat Customer Content Services

Legal Notice

Copyright © 2011-2017 Red Hat, Inc.
This document is licensed by Red Hat under the Creative Commons Attribution-ShareAlike 3.0 Unported License. If you distribute this document, or a modified version of it, you must provide attribution to Red Hat, Inc. and provide a link to the original. If the document is modified, all Red Hat trademarks must be removed.
Red Hat, as the licensor of this document, waives the right to enforce, and agrees not to assert, Section 4d of CC-BY-SA to the fullest extent permitted by applicable law.
Red Hat, Red Hat Enterprise Linux, the Shadowman logo, JBoss, OpenShift, Fedora, the Infinity logo, and RHCE are trademarks of Red Hat, Inc., registered in the United States and other countries.
Linux® is the registered trademark of Linus Torvalds in the United States and other countries.
Java® is a registered trademark of Oracle and/or its affiliates.
XFS® is a trademark of Silicon Graphics International Corp. or its subsidiaries in the United States and/or other countries.
MySQL® is a registered trademark of MySQL AB in the United States, the European Union and other countries.
Node.js® is an official trademark of Joyent. Red Hat Software Collections is not formally related to or endorsed by the official Joyent Node.js open source or commercial project.
The OpenStack® Word Mark and OpenStack logo are either registered trademarks/service marks or trademarks/service marks of the OpenStack Foundation, in the United States and other countries and are used with the OpenStack Foundation's permission. We are not affiliated with, endorsed or sponsored by the OpenStack Foundation, or the OpenStack community.
All other trademarks are the property of their respective owners.

Abstract

The Package Manifest document provides lists of packages available in Red Hat Enterprise Linux 6.

Preface

The Package Manifest document provides a package listing for Red Hat Enterprise Linux 6.
Capabilities and limits of Red Hat Enterprise Linux 6 as compared to other versions of the system are available in the Knowledge Base article available at https://access.redhat.com/articles/rhel-limits.
For information regarding the Red Hat Enterprise Linux life cycle, refer to https://access.redhat.com/support/policy/updates/errata/.

Note

Packages designated as core have higher levels of support than non-core. For details on the distinction in support levels, refer to: https://access.redhat.com/support/offerings/production/scope_moredetail.html

Part I. Package Lists - Base Channel

This part provides an overview of packages available in the Base channel.

Chapter 1. Server Variant

The following table lists all the packages in the Server variant. Core Packages are explicitly referenced in a comps group and can be selected directly using anaconda or kickstart.
Package Core Package? License
389-ds-base
No
GPLv2 with exceptions
389-ds-base-libs
No
GPLv2 with exceptions
ConsoleKit
No
GPLv2+
ConsoleKit-libs
No
MIT
ConsoleKit-x11
No
GPLv2+
DeviceKit-power
No
GPLv2+
ElectricFence
Yes
GPLv2
GConf2
No
LGPLv2+
GConf2-devel
Yes
LGPLv2+
GConf2-gtk
No
LGPLv2+
ImageMagick
Yes
ImageMagick
ImageMagick-c++
No
ImageMagick
MAKEDEV
No
GPLv2
ModemManager
No
GPLv2+
MySQL-python
Yes
GPLv2+
NetworkManager
Yes
GPLv2+
NetworkManager-glib
No
GPLv2+
NetworkManager-gnome
Yes
GPLv2+
NetworkManager-openswan
Yes
GPLv2+
ORBit2
No
LGPLv2+ and GPLv2+
ORBit2-devel
No
LGPLv2+ and GPLv2+
OpenEXR-libs
No
BSD
OpenIPMI
Yes
LGPLv2+ and GPLv2+ or BSD
OpenIPMI-libs
No
LGPLv2+ and GPLv2+ or BSD
PackageKit
No
GPLv2+
PackageKit-device-rebind
No
GPLv2+
PackageKit-glib
No
GPLv2+
PackageKit-gstreamer-plugin
Yes
GPLv2+
PackageKit-gtk-module
No
GPLv2+
PackageKit-yum
No
GPLv2+
PackageKit-yum-plugin
No
GPLv2+
PyGreSQL
Yes
MIT or Python
PyKDE4
No
LGPLv2+
PyPAM
Yes
LGPLv2
PyQt4
No
GPLv3 or GPLv2 with exceptions
PyQt4-devel
Yes
GPLv3 or GPLv2 with exceptions
PyXML
No
MIT and Python and ZPLv1.0 and BSD
PyYAML
Yes
MIT
SDL
No
LGPLv2+
SDL-devel
Yes
LGPLv2+
SOAPpy
No
BSD and ZPLv2.0
TurboGears2
Yes
MIT
Xaw3d
No
MIT
abrt
No
GPLv2+
abrt-addon-ccpp
Yes
GPLv2+
abrt-addon-kerneloops
Yes
GPLv2+
abrt-addon-python
Yes
GPLv2+
abrt-cli
Yes
GPLv2+
abrt-desktop
Yes
GPLv2+
abrt-gui
Yes
GPLv2+
Package Core Package? License
abrt-libs
No
GPLv2+
abrt-python
No
GPLv2+
abrt-tui
No
GPLv2+
abyssinica-fonts
Yes
OFL
acl
Yes
GPLv2+
acpid
Yes
GPLv2+
adcli
Yes
LGPLv2+
aic94xx-firmware
Yes
Redistributable, no modification permitted
aide
Yes
GPLv2+
akonadi
No
LGPLv2+
alacarte
Yes
LGPLv2+
alsa-lib
No
LGPLv2+
alsa-lib-devel
Yes
LGPLv2+
alsa-plugins-pulseaudio
Yes
LGPLv2+
alsa-utils
Yes
GPLv2+
amanda
No
BSD and LGPLv2 and GPLv3+ and GPLv2
amanda-client
Yes
BSD and LGPLv2 and GPLv3+ and GPLv2
amanda-server
Yes
BSD and LGPLv2 and GPLv3+ and GPLv2
amtu
Yes
CPL
anaconda
No
GPLv2+
anaconda-yum-plugins
No
GPLv2+
ant
Yes
ASL 2.0 and W3C
ant-antlr
No
ASL 2.0 and W3C
ant-apache-bcel
No
ASL 2.0 and W3C
ant-apache-bsf
No
ASL 2.0 and W3C
ant-apache-log4j
No
ASL 2.0 and W3C
ant-apache-oro
No
ASL 2.0 and W3C
ant-apache-regexp
No
ASL 2.0 and W3C
ant-apache-resolver
No
ASL 2.0 and W3C
ant-commons-logging
No
ASL 2.0 and W3C
ant-commons-net
No
ASL 2.0 and W3C
ant-javamail
No
ASL 2.0 and W3C
ant-jdepend
No
ASL 2.0 and W3C
ant-jsch
No
ASL 2.0 and W3C
ant-junit
No
ASL 2.0 and W3C
ant-nodeps
No
ASL 2.0 and W3C
ant-swing
No
ASL 2.0 and W3C
ant-trax
No
ASL 2.0 and W3C
anthy
No
LGPLv2+ and GPLv2
antlr
No
Public Domain
apache-jasper
No
ASL 2.0
apache-tomcat-apis
No
ASL 2.0
apr
No
ASL 2.0
apr-devel
No
ASL 2.0
apr-util
No
ASL 2.0
apr-util-devel
No
ASL 2.0
apr-util-ldap
No
ASL 2.0
arptables_jf
Yes
GPLv2+
arpwatch
Yes
BSD with advertising
arts
No
LGPLv2+
Package Core Package? License
arts-devel
No
LGPLv2+
aspell
No
LGPLv2 and LGPLv2+ and GPLv2+ and MIT
at
Yes
GPLv2+
at-spi
Yes
LGPLv2+
at-spi-python
No
LGPLv2+
atk
Yes
LGPLv2+
atk-devel
Yes
LGPLv2+
atlas
Yes
BSD
atlas-3dnow
No
BSD
atlas-sse
No
BSD
atlas-sse2
No
BSD
atlas-sse3
No
BSD
atlas-z10
No
BSD
atlas-z196
No
BSD
atmel-firmware
Yes
Redistributable, no modification permitted
attr
Yes
GPLv2+
audiofile
No
LGPLv2+
audispd-plugins
Yes
GPLv2+
audit
Yes
GPLv2+
audit-libs
No
LGPLv2+
audit-libs-devel
Yes
LGPLv2+
audit-libs-python
No
LGPLv2+
audit-viewer
Yes
GPLv2
augeas-libs
No
LGPLv2+
authconfig
Yes
GPLv2+
authconfig-gtk
Yes
GPLv2+
authd
Yes
GPLv2+
autoconf
Yes
GPLv3+ and GFDL
autofs
Yes
GPLv2+
automake
Yes
GPLv2+ and GFDL
automoc
No
BSD
avahi
No
LGPLv2
avahi-autoipd
No
LGPLv2
avahi-glib
No
LGPLv2
avahi-gobject
No
LGPLv2
avahi-libs
No
LGPLv2
avahi-tools
No
LGPLv2
avahi-ui
No
LGPLv2
avalon-framework
No
ASL 1.1
avalon-logkit
No
ASL 1.1
axis
No
ASL 2.0
b43-fwcutter
Yes
BSD
b43-openfwwf
Yes
GPLv2
babel
Yes
BSD
babl
No
LGPLv3+ and GPLv3+
bacula-client
Yes
GPLv2 with exceptions
bacula-common
No
GPLv2 with exceptions
basesystem
Yes
Public Domain
bash
Yes
GPLv3+
batik
No
ASL 2.0
Package Core Package? License
bc
Yes
GPLv2+
bcel
No
ASL 2.0
bfa-firmware
Yes
Redistributable, no modification permitted
bind
Yes
ISC
bind-chroot
Yes
ISC
bind-dyndb-ldap
Yes
GPLv2+
bind-libs
No
ISC
bind-utils
Yes
ISC
binutils
Yes
GPLv3+
binutils-devel
Yes
GPLv3+
biosdevname
Yes
GPLv2
bison
Yes
GPLv3+
bitmap-fixed-fonts
Yes
GPLv2
bitmap-lucida-typewriter-fonts
Yes
Lucida
blas
No
BSD
blktrace
Yes
GPLv2+
bltk
Yes
BSD
bluez
No
GPLv2+
bluez-libs
No
GPLv2+
boost
No
Boost
boost-date-time
No
Boost
boost-devel
Yes
Boost
boost-filesystem
No
Boost
boost-graph
No
Boost
boost-iostreams
No
Boost
boost-math
No
Boost
boost-program-options
No
Boost
boost-python
No
Boost
boost-regex
No
Boost
boost-serialization
No
Boost
boost-signals
No
Boost
boost-system
No
Boost
boost-test
No
Boost
boost-thread
No
Boost
boost-wave
No
Boost
bpg-chveulebrivi-fonts
Yes
GPL+ with exceptions
bpg-courier-fonts
Yes
GPL+ with exceptions
bpg-fonts-common
No
GPL+ with exceptions
bpg-glaho-fonts
Yes
GPL+ with exceptions
brasero
No
GPLv2+
brasero-libs
No
GPLv2+
brasero-nautilus
Yes
GPLv2+
bridge-utils
Yes
GPLv2+
brltty
Yes
GPLv2+
bsf
No
ASL 2.0
btparser
No
GPLv2+
btrfs-progs
No
GPLv2
busybox
No
GPLv2
byacc
Yes
Public Domain
byzanz
Yes
GPLv3+
Package Core Package? License
bzip2
Yes
BSD
bzip2-devel
Yes
BSD
bzip2-libs
No
BSD
bzr
Yes
GPLv2+
c-ares
No
MIT
c2050
No
GPL+
c2070
No
GPL+
ca-certificates
No
Public Domain
cachefilesd
Yes
GPL2+
cairo
Yes
LGPLv2 or MPLv1.1
cairo-devel
Yes
LGPLv2 or MPLv1.1
cairomm
No
LGPLv2+
cas
Yes
GPLv3+
ccid
Yes
LGPLv2+
cdparanoia
No
GPLv2 and LGPLv2
cdparanoia-libs
No
LGPLv2
cdrdao
No
GPLv2+
celt051
No
BSD
certmonger
Yes
GPLv3+
cgdcbxd
Yes
GPLv2
check
No
LGPLv2+
check-devel
No
LGPLv2+
checkpolicy
No
GPLv2
cheese
Yes
GPLv2+
chkconfig
No
GPLv2
chrony
Yes
GPLv2
chrpath
Yes
GPL+
cifs-utils
Yes
GPLv3
cim-schema
No
DMTF
cjet
No
GPLv2+
cjkuni-fonts-common
No
Arphic
cjkuni-fonts-ghostscript
Yes
Arphic
cjkuni-ukai-fonts
Yes
Arphic
cjkuni-uming-fonts
Yes
Arphic
classpathx-jaf
No
GPLv2+
classpathx-mail
No
GPLv2+ with exceptions
cloog-ppl
No
GPLv2+
cloud-init
Yes
GPLv3
clucene-core
No
LGPLv2+ or ASL 2.0
clutter
No
LGPLv2+
cmake
Yes
BSD and MIT and zlib
compat-dapl
Yes
GPLv2 or BSD or CPL
compat-db
Yes
BSD
compat-db42
No
BSD
compat-db43
No
BSD
compat-expat1
Yes
MIT
compat-gcc-34
Yes
GPLv2+ and GPLv2+ with exceptions
compat-gcc-34-c++
Yes
GPLv2+ and GPLv2+ with exceptions
compat-gcc-34-g77
Yes
GPLv2+ and GPLv2+ with exceptions
compat-glibc
Yes
LGPLv2+ and LGPLv2+ with exceptions and GPLv2+
Package Core Package? License
compat-glibc-headers
No
LGPLv2+ and LGPLv2+ with exceptions and GPLv2+
compat-libcap1
Yes
BSD-like and LGPL
compat-libf2c-34
Yes
GPLv2+ and GPLv2+ with exceptions
compat-libgcc-296
Yes
GPLv2+
compat-libgfortran-41
Yes
GPLv2+ with exceptions
compat-libstdc++-295
Yes
GPL
compat-libstdc++-296
Yes
GPLv2+
compat-libstdc++-33
Yes
GPLv2+ with exceptions
compat-libtermcap
Yes
GPLv2+
compat-libxcb
No
MIT
compat-openldap
Yes
OpenLDAP
compat-opensm-libs
Yes
GPLv2 or BSD
compat-readline5
Yes
GPLv2+
compat-xcb-util
Yes
MIT
compiz
No
GPLv2+ and LGPLv2+ and MIT
compiz-gnome
Yes
GPLv2+ and LGPLv2+ and MIT
comps-extras
No
GPL+ and LGPL+
conman
Yes
GPLv3+
control-center
Yes
GPLv2+ and GFDL
control-center-extra
Yes
GPLv2+ and GFDL
control-center-filesystem
No
GPLv2+ and GFDL
convmv
Yes
GPLv2 or GPLv3
coolkey
Yes
LGPLv2
copy-jdk-configs
No
BSD
coreutils
Yes
GPLv3+
coreutils-libs
No
GPLv3+
cpio
Yes
GPLv3+
cpp
No
GPLv3+ and GPLv3+ with exceptions and GPLv2+ with exceptions
cpufrequtils
No
GPLv2
cpuid
Yes
GPLv2+
cpupowerutils
No
GPLv2
cpuspeed
Yes
GPLv2+
cracklib
No
LGPLv2+
cracklib-dicts
No
LGPLv2+
cracklib-python
No
LGPLv2+
crash
Yes
GPLv3
crash-gcore-command
Yes
GPLv2
crash-trace-command
Yes
GPLv2
crda
No
ISC
createrepo
No
GPLv2
cronie
Yes
MIT and BSD and ISC and GPLv2
cronie-anacron
No
MIT and BSD and ISC and GPLv2
cronie-noanacron
No
MIT and BSD and ISC and GPLv2
crontabs
Yes
Public Domain and GPLv2
crypto-utils
Yes
MIT and GPLv2+
cryptsetup-luks
Yes
GPLv2
cryptsetup-luks-libs
No
GPLv2
cryptsetup-reencrypt
Yes
GPLv2+ and LGPLv2+
cryptsetup-reencrypt-libs
No
GPLv2+ and LGPLv2+
cscope
Yes
BSD
Package Core Package? License
ctags
Yes
GPLv2+ or Public Domain
ctags-etags
Yes
GPLv2+ or Public Domain
ctan-cm-lgc-fonts-common
No
GPLv2+ with exceptions
ctan-cm-lgc-roman-fonts
No
GPLv2+ with exceptions
ctan-cm-lgc-sans-fonts
No
GPLv2+ with exceptions
ctan-cm-lgc-typewriter-fonts
No
GPLv2+ with exceptions
ctan-kerkis-fonts-common
No
LPPL
ctan-kerkis-sans-fonts
No
LPPL
ctan-kerkis-serif-fonts
No
LPPL
ctapi-common
No
MIT
culmus-aharoni-clm-fonts
Yes
GPLv2
culmus-caladings-clm-fonts
Yes
GPLv2
culmus-david-clm-fonts
Yes
GPLv2
culmus-drugulin-clm-fonts
Yes
GPLv2
culmus-ellinia-clm-fonts
Yes
GPLv2
culmus-fonts-common
No
GPLv2
culmus-frank-ruehl-clm-fonts
Yes
GPLv2
culmus-miriam-clm-fonts
Yes
GPLv2
culmus-miriam-mono-clm-fonts
Yes
GPLv2
culmus-nachlieli-clm-fonts
Yes
GPLv2
culmus-yehuda-clm-fonts
Yes
GPLv2
cups
Yes
GPLv2
cups-devel
Yes
LGPLv2
cups-libs
No
LGPLv2
cups-lpd
Yes
GPLv2
cups-pk-helper
Yes
GPLv2+
curl
No
MIT
cvs
Yes
GPL+ and GPLv2+ and LGPL+
cvs-inetd
Yes
GPL+
cyrus-imapd
Yes
BSD
cyrus-imapd-utils
No
BSD
cyrus-sasl
No
BSD
cyrus-sasl-devel
Yes
BSD
cyrus-sasl-gssapi
No
BSD
cyrus-sasl-lib
No
BSD
cyrus-sasl-md5
No
BSD
cyrus-sasl-plain
Yes
BSD
dapl
Yes
GPLv2 or BSD or CPL
dash
No
BSD
db4
Yes
Sleepycat and BSD
db4-cxx
No
Sleepycat and BSD
db4-devel
Yes
Sleepycat and BSD
db4-utils
No
Sleepycat and BSD
dbus
Yes
GPLv2+ or AFL
dbus-c++
No
LGPLv2+
dbus-devel
Yes
GPLv2+ or AFL
dbus-glib
No
AFL and GPLv2+
dbus-glib-devel
Yes
AFL and GPLv2+
dbus-libs
Yes
GPLv2+ or AFL
dbus-python
No
MIT
Package Core Package? License
dbus-qt
No
AFL or GPLv2+
dbus-x11
No
GPLv2+ or AFL
dcraw
Yes
GPLv2+
dejagnu
Yes
GPLv2+
dejavu-fonts-common
No
Bitstream Vera and Public Domain
dejavu-lgc-sans-mono-fonts
No
Bitstream Vera and Public Domain
dejavu-sans-fonts
Yes
Bitstream Vera and Public Domain
dejavu-sans-mono-fonts
Yes
Bitstream Vera and Public Domain
dejavu-serif-fonts
Yes
Bitstream Vera and Public Domain
deltarpm
No
BSD
desktop-effects
No
GPLv2+
desktop-file-utils
Yes
GPLv2+
devhelp
No
GPLv2+
device-mapper
No
GPLv2
device-mapper-event
No
GPLv2
device-mapper-event-libs
No
LGPLv2
device-mapper-libs
No
LGPLv2
device-mapper-multipath
Yes
GPL+
device-mapper-multipath-libs
No
GPL+
device-mapper-persistent-data
Yes
GPLv3+
dhclient
Yes
ISC
dhcp
Yes
ISC
dhcp-common
No
ISC
dialog
No
LGPLv2
diffstat
Yes
MIT
diffutils
No
GPLv2+
dmidecode
No
GPLv2+
dmraid
Yes
GPLv2+
dmraid-events
No
GPLv2+
dmz-cursor-themes
No
CC-BY-SA
dnsmasq
Yes
GPLv2 or GPLv3
docbook-dtds
No
Copyright only
docbook-simple
No
Freely redistributable without restriction
docbook-slides
Yes
MIT
docbook-style-dsssl
No
Copyright only
docbook-style-xsl
Yes
Copyright only
docbook-utils
Yes
GPLv2+
docbook-utils-pdf
Yes
GPL+
docbook5-schemas
Yes
Freely redistributable without restriction
docbook5-style-xsl
Yes
MIT and MPLv1.1
dos2unix
Yes
BSD
dosfstools
Yes
GPLv3+
dovecot
Yes
MIT and LGPLv2
dovecot-mysql
Yes
MIT and LGPLv2
dovecot-pgsql
Yes
MIT and LGPLv2
dovecot-pigeonhole
Yes
MIT and LGPLv2
doxygen
Yes
GPL+
dracut
No
GPLv2+
dracut-fips
Yes
GPLv2+
dracut-kernel
No
GPLv2+
Package Core Package? License
dracut-network
Yes
GPLv2+
dropwatch
Yes
GPLv2+
dstat
Yes
GPLv2
dtach
Yes
GPLv2+
dump
Yes
BSD
dumpet
Yes
GPLv2+
dvd+rw-tools
No
GPLv2
dvgrab
Yes
GPLv2+
dvipng
No
GPLv2+ and OFSFDL
e2fsprogs
Yes
GPLv2
e2fsprogs-devel
Yes
GPLv2 and LGPLv2
e2fsprogs-libs
No
GPLv2 and LGPLv2
ebtables
Yes
GPLv2+
ecj
No
EPL
eclipse-birt
No
EPL
eclipse-callgraph
Yes
EPL
eclipse-cdt
Yes
EPL and CPL
eclipse-changelog
Yes
EPL
eclipse-dtp
No
EPL
eclipse-emf
No
EPL
eclipse-gef
No
EPL
eclipse-jdt
Yes
EPL
eclipse-linuxprofilingframework
No
EPL
eclipse-mylyn
Yes
EPL and ASL 2.0
eclipse-mylyn-cdt
Yes
EPL and ASL 2.0
eclipse-mylyn-java
Yes
EPL and ASL 2.0
eclipse-mylyn-pde
Yes
EPL and ASL 2.0
eclipse-mylyn-trac
Yes
EPL and ASL 2.0
eclipse-mylyn-webtasks
Yes
EPL and ASL 2.0
eclipse-mylyn-wikitext
Yes
EPL and ASL 2.0
eclipse-nls
No
EPL
eclipse-nls-ar
Yes
EPL
eclipse-nls-bg
Yes
EPL
eclipse-nls-ca
Yes
EPL
eclipse-nls-cs
Yes
EPL
eclipse-nls-da
Yes
EPL
eclipse-nls-de
Yes
EPL
eclipse-nls-el
Yes
EPL
eclipse-nls-es
Yes
EPL
eclipse-nls-et
Yes
EPL
eclipse-nls-fa
Yes
EPL
eclipse-nls-fi
Yes
EPL
eclipse-nls-fr
Yes
EPL
eclipse-nls-he
Yes
EPL
eclipse-nls-hi
Yes
EPL
eclipse-nls-hu
Yes
EPL
eclipse-nls-id
Yes
EPL
eclipse-nls-it
Yes
EPL
eclipse-nls-ja
Yes
EPL
eclipse-nls-ko
Yes
EPL
Package Core Package? License
eclipse-nls-ku
Yes
EPL
eclipse-nls-mn
Yes
EPL
eclipse-nls-nl
Yes
EPL
eclipse-nls-no
Yes
EPL
eclipse-nls-pl
Yes
EPL
eclipse-nls-pt
Yes
EPL
eclipse-nls-pt_BR
Yes
EPL
eclipse-nls-ro
Yes
EPL
eclipse-nls-ru
Yes
EPL
eclipse-nls-sk
Yes
EPL
eclipse-nls-sl
Yes
EPL
eclipse-nls-sq
Yes
EPL
eclipse-nls-sr
Yes
EPL
eclipse-nls-sv
Yes
EPL
eclipse-nls-tr
Yes
EPL
eclipse-nls-uk
Yes
EPL
eclipse-nls-zh
Yes
EPL
eclipse-nls-zh_TW
Yes
EPL
eclipse-oprofile
Yes
EPL
eclipse-pde
Yes
EPL
eclipse-platform
No
EPL
eclipse-rcp
No
EPL
eclipse-rpm-editor
Yes
EPL
eclipse-rse
No
EPL
eclipse-subclipse
Yes
EPL and CC-BY
eclipse-subclipse-graph
Yes
EPL and CC-BY
eclipse-svnkit
No
TMate License and ASL 1.1
eclipse-swt
No
EPL
eclipse-valgrind
Yes
EPL
ecryptfs-utils
Yes
GPLv2+
ed
Yes
GPLv3+ and GFDL
edac-utils
Yes
GPLv2+
efax
Yes
GPLv2+
efibootmgr
Yes
GPLv2+
eggdbus
No
LGPLv2
eject
Yes
GPLv2+
elfutils
Yes
GPLv3+ and (GPLv2+ or LGPLv3+)
elfutils-devel
Yes
GPLv2+ or LGPLv3+
elfutils-libelf
No
GPLv2+ or LGPLv3+
elfutils-libelf-devel
Yes
GPLv2+ or LGPLv3+
elfutils-libs
No
GPLv2+ or LGPLv3+
elinks
Yes
GPLv2
emacs
Yes
GPLv3+
emacs-auctex
Yes
GPLv3+
emacs-common
No
GPLv3+
emacs-gnuplot
Yes
gnuplot
emacs-nox
Yes
GPLv3+
enchant
No
LGPLv2+
enscript
Yes
GPLv2+
environment-modules
No
GPLv2+
Package Core Package? License
eog
Yes
GPLv2+ and GFDL
esc
Yes
GPL+
ethtool
Yes
GPLv2
evince
Yes
GPLv2+ and GFDL
evince-dvi
Yes
GPLv2+ and GFDL
evince-libs
No
GPLv2+ and GFDL
evolution-data-server
No
LGPLv2+
evolution-data-server-devel
Yes
LGPLv2+
evolution-data-server-doc
No
LGPLv2+
exempi
No
BSD
exiv2-libs
No
GPLv2+
expat
No
MIT
expat-devel
Yes
MIT
expect
Yes
Public Domain
fakechroot
No
LGPLv2+
fakechroot-libs
No
LGPLv2+
fakeroot
No
GPL+
fakeroot-libs
No
GPL+
fcoe-target-utils
Yes
AGPLv3
fcoe-utils
Yes
GPLv2
febootstrap
No
GPLv2+
febootstrap-supermin-helper
No
GPLv2+
fence-agents
Yes
GPLv2+ and LGPLv2+
fence-virtd
No
GPLv2+
fence-virtd-libvirt
Yes
GPLv2+
fence-virtd-multicast
Yes
GPLv2+
fence-virtd-serial
Yes
GPLv2+
festival
No
MIT and GPL+ and TCL
festival-lib
No
MIT and GPL+ and TCL
festival-speechtools-libs
No
MIT and GPL+ and TCL
festvox-slt-arctic-hts
No
MIT and GPL+ and TCL
fetchmail
Yes
GPL+ and Public Domain
fftw
Yes
GPLv2+
fftw-devel
Yes
GPLv2+
fftw-static
Yes
GPLv2+
file
Yes
BSD
file-devel
No
BSD
file-libs
No
BSD
file-roller
Yes
GPLv2+
filesystem
Yes
Public Domain
findutils
No
GPLv3+
finger
Yes
BSD
finger-server
Yes
BSD
fipscheck
No
BSD
fipscheck-lib
No
BSD
firefox
Yes
MPLv1.1 or GPLv2+ or LGPLv2+
firstaidkit
No
GPLv2+
firstaidkit-engine
No
GPLv2+
firstaidkit-gui
Yes
GPLv2+
firstboot
Yes
GPLv2+
Package Core Package? License
flac
No
BSD and GPLv2+
flex
Yes
BSD
flightrecorder
Yes
LGPLv2
fontconfig
Yes
MIT
fontconfig-devel
Yes
MIT
fontpackages-filesystem
No
Public Domain
foomatic
Yes
GPLv2+
foomatic-db
No
GPLv2+
foomatic-db-filesystem
No
Public Domain
foomatic-db-ppds
Yes
GPLv2+ and MIT
fop
No
ASL 2.0
fprintd
No
GPLv2+
fprintd-pam
Yes
GPLv2+
freeglut
No
MIT
freeglut-devel
Yes
MIT
freeipmi
Yes
GPLv3+
freeipmi-bmc-watchdog
Yes
GPLv3+
freeipmi-ipmidetectd
Yes
GPLv3+
freeradius
Yes
GPLv2+ and LGPLv2+
freerdp
Yes
ASL 2.0
freerdp-libs
No
ASL 2.0
freerdp-plugins
No
ASL 2.0
freetype
Yes
FTL or GPLv2+
freetype-devel
Yes
FTL or GPLv2+
ftp
Yes
BSD with advertising
fuse
No
GPL+
fuse-devel
Yes
LGPLv2+
fuse-libs
No
LGPLv2+
gamin
No
LGPLv2
gamin-devel
No
LGPLv2
gamin-python
No
LGPLv2
gawk
No
GPLv3+
gc
No
BSD
gcalctool
Yes
GPLv2+
gcc
Yes
GPLv3+ and GPLv3+ with exceptions and GPLv2+ with exceptions
gcc-c++
Yes
GPLv3+ and GPLv3+ with exceptions and GPLv2+ with exceptions
gcc-gfortran
Yes
GPLv3+ and GPLv3+ with exceptions and GPLv2+ with exceptions
gcc-gnat
Yes
GPLv3+ and GPLv3+ with exceptions and GPLv2+ with exceptions
gcc-java
Yes
GPLv3+ and GPLv3+ with exceptions and GPLv2+ with exceptions
gcc-objc
Yes
GPLv3+ and GPLv3+ with exceptions and GPLv2+ with exceptions
gcc-objc++
Yes
GPLv3+ and GPLv3+ with exceptions and GPLv2+ with exceptions
gconf-editor
Yes
GPLv2+ and GFDL
gconfmm26
No
LGPLv2+
gd
No
MIT
gdb
Yes
GPLv3+ and GPLv3+ with exceptions and GPLv2+ and GPLv2+ with exceptions and GPL+ and LGPLv2+ and GFDL and BSD and Public Domain
gdb-gdbserver
Yes
GPLv3+ and GPLv3+ with exceptions and GPLv2+ and GPLv2+ with exceptions and GPL+ and LGPLv2+ and GFDL and BSD and Public Domain
gdbm
No
GPLv2+
gdbm-devel
No
GPLv2+
gdisk
Yes
GPLv2
gdk-pixbuf2
No
LGPLv2+ and (LGPLv2+ or MPLv1.1) and Public Domain
Package Core Package? License
gdk-pixbuf2-devel
No
LGPLv2+ and (LGPLv2+ or MPLv1.1) and Public Domain
gdm
Yes
GPLv2+
gdm-libs
No
GPLv2+
gdm-plugin-fingerprint
Yes
GPLv2+
gdm-plugin-smartcard
Yes
GPLv2+
gdm-user-switch-applet
Yes
GPLv2+
gedit
Yes
GPLv2+ and GFDL
gedit-plugins
Yes
GPLv2+
gegl
No
LGPLv3+ and GPLv3+
genisoimage
Yes
GPLv2
geoclue
No
LGPLv2
geronimo-specs
No
ASL 2.0
geronimo-specs-compat
No
ASL 2.0
gettext
Yes
GPLv3 and LGPLv2+
gettext-devel
No
LGPLv2+
gettext-libs
No
LGPLv2+
ggz-base-libs
No
LGPLv2+ and GPLv2+
ghostscript
No
GPLv3+ and Redistributable, no modification permitted
ghostscript-fonts
No
GPLv2+ and Hershey and MIT and OFL and Public Domain
giflib
No
MIT
gimp
Yes
GPLv2+
gimp-data-extras
Yes
GPLv2+
gimp-libs
No
LGPLv2+
git
Yes
GPLv2
glade3
Yes
GPLv2+
glade3-libgladeui
No
GPLv2+ and (GPLv2+ and LGPLv2+) and LGPLv2
glib-networking
No
LGPLv2+
glib2
Yes
LGPLv2+
glib2-devel
Yes
LGPLv2+
glibc
Yes
LGPLv2+ and LGPLv2+ with exceptions and GPLv2+
glibc-common
No
LGPLv2+ and LGPLv2+ with exceptions and GPLv2+
glibc-devel
Yes
LGPLv2+ and LGPLv2+ with exceptions and GPLv2+
glibc-headers
No
LGPLv2+ and LGPLv2+ with exceptions and GPLv2+
glibc-utils
Yes
LGPLv2+ and LGPLv2+ with exceptions and GPLv2+
glibmm24
No
LGPLv2+
glusterfs
No
GPLv2 or LGPLv3+
glusterfs-api
No
GPLv2 or LGPLv3+
glusterfs-client-xlators
No
GPLv2 or LGPLv3+
glusterfs-fuse
Yes
GPLv2 or LGPLv3+
glusterfs-libs
No
GPLv2 or LGPLv3+
glusterfs-rdma
Yes
GPLv2 or LGPLv3+
glx-utils
Yes
MIT
gmp
No
LGPLv2+ and GPLv3+ and LGPLv3+
gmp-devel
Yes
LGPLv2+ and GPLv3+ and LGPLv3+
gnome-applets
Yes
GPLv2+ and GFDL
gnome-backgrounds
Yes
GPLv2
gnome-bluetooth
Yes
GPLv2+
gnome-bluetooth-libs
No
LGPLv2+
gnome-common
Yes
GPLv2
gnome-desktop
No
GPLv2+ and LGPLv2+
Package Core Package? License
gnome-desktop-devel
Yes
LGPLv2+
gnome-disk-utility
Yes
LGPLv2+
gnome-disk-utility-libs
No
LGPLv2+
gnome-disk-utility-ui-libs
No
LGPLv2+
gnome-doc-utils
No
GPLv2+ and LGPLv2+ and GFDL
gnome-doc-utils-stylesheets
No
LGPLv2+
gnome-games
Yes
GPLv2+ and GFDL
gnome-icon-theme
No
GPL+
gnome-keyring
No
GPLv2+ and LGPLv2+
gnome-keyring-devel
Yes
LGPLv2+
gnome-keyring-pam
No
LGPLv2+
gnome-mag
No
LGPLv2+
gnome-media
Yes
GPLv2+ and GFDL
gnome-media-libs
No
GPLv2+ and GFDL
gnome-menus
No
LGPLv2+
gnome-packagekit
Yes
GPLv2+
gnome-panel
Yes
GPLv2+ and LGPLv2+ and GFDL
gnome-panel-libs
No
LGPLv2+
gnome-pilot
Yes
LGPLv2+ and GPLv2+
gnome-pilot-conduits
Yes
GPLv2+ and MPLv1.0
gnome-power-manager
Yes
GPLv2+ and GFDL
gnome-python2
No
LGPLv2+
gnome-python2-applet
No
LGPLv2
gnome-python2-bonobo
No
LGPLv2+
gnome-python2-bugbuddy
No
GPLv2+
gnome-python2-canvas
No
LGPLv2+
gnome-python2-desktop
Yes
GPLv2+
gnome-python2-extras
No
GPLv2+ and LGPLv2+
gnome-python2-gconf
No
LGPLv2+
gnome-python2-gnome
No
LGPLv2+
gnome-python2-gnomekeyring
No
LGPLv2
gnome-python2-gnomevfs
No
LGPLv2+
gnome-python2-gtkhtml2
No
GPLv2+ and LGPLv2+
gnome-python2-libegg
No
GPLv2+ and LGPLv2+
gnome-python2-libwnck
No
LGPLv2
gnome-python2-rsvg
No
LGPLv2
gnome-screensaver
Yes
GPLv2+
gnome-session
Yes
GPLv2+
gnome-session-xsession
No
GPLv2+
gnome-settings-daemon
No
GPLv2+
gnome-speech
No
LGPLv2+
gnome-system-monitor
Yes
GPLv2+
gnome-terminal
Yes
GPLv2+ and GFDL
gnome-themes
Yes
LGPLv2 and GPLv2
gnome-user-docs
Yes
GFDL
gnome-user-share
Yes
GPLv2+
gnome-utils
Yes
GPLv2+
gnome-utils-libs
No
GPLv2+
gnome-vfs2
No
LGPLv2+ and GPLv2+
gnome-vfs2-devel
No
LGPLv2+ and GPLv2+
Package Core Package? License
gnome-vfs2-smb
Yes
LGPLv2+ and GPLv2+
gnote
Yes
GPLv3+
gnupg2
Yes
GPLv3+
gnuplot
Yes
gnuplot
gnuplot-common
No
gnuplot
gnutls
No
GPLv3+ and LGPLv2+
gnutls-devel
Yes
GPLv3+ and LGPLv2+
gnutls-utils
No
GPLv3+
gok
Yes
LGPLv2+
google-crosextra-caladea-fonts
Yes
ASL 2.0
google-crosextra-carlito-fonts
Yes
OFL
gpgme
No
LGPLv2+
gpm
Yes
GPLv2+
gpm-libs
No
GPLv2+
gpxe-roms-qemu
No
GPLv2 and BSD
graphviz
No
CPL
graphviz-perl
No
CPL
graphviz-tcl
No
CPL
grep
No
GPLv3+
groff
No
GPLv2 and GFDL
grub
Yes
GPLv2+
grubby
No
GPLv2+
gsl
Yes
GPLv3 and GFDL and BSD
gsl-devel
Yes
GPLv3 and GFDL and BSD
gsl-static
Yes
GPLv3 and GFDL and BSD
gsm
No
MIT
gstreamer
No
LGPLv2+
gstreamer-devel
Yes
LGPLv2+
gstreamer-plugins-bad-free
No
LGPLv2+ and LGPLv2
gstreamer-plugins-base
No
LGPLv2+
gstreamer-plugins-base-devel
Yes
LGPLv2+
gstreamer-plugins-good
No
LGPLv2+
gstreamer-python
No
LGPLv2+
gstreamer-tools
No
LGPLv2+
gthumb
Yes
GPLv2+
gtk+extra
No
GPLv2+
gtk-doc
No
GPLv2+ and GFDL
gtk-vnc
No
LGPLv2+
gtk-vnc-python
No
LGPLv2+
gtk2
Yes
LGPLv2+
gtk2-devel
Yes
LGPLv2+
gtk2-devel-docs
Yes
LGPLv2+
gtk2-engines
No
LGPLv2+
gtk2-immodule-xim
Yes
LGPLv2+
gtkhtml2
No
LGPLv2+
gtkmm24
No
LGPLv2+
gtksourceview2
No
LGPLv2+ and GPLv2+
gtkspell
No
GPLv2+
gucharmap
Yes
GPLv2+ and GFDL and MIT
guile
No
GPLv2+ and LGPLv2+
Package Core Package? License
gutenprint
Yes
GPLv2+
gutenprint-cups
Yes
GPLv2+
gutenprint-plugin
Yes
GPLv2+
gvfs
No
LGPLv2+
gvfs-afc
Yes
LGPLv2+
gvfs-archive
Yes
LGPLv2+
gvfs-devel
Yes
LGPLv2+
gvfs-fuse
Yes
LGPLv2+
gvfs-gphoto2
Yes
LGPLv2+
gvfs-obexftp
Yes
LGPLv2+
gvfs-smb
Yes
LGPLv2+
gzip
No
GPLv2+ and GFDL
hal
Yes
AFL or GPLv2
hal-devel
No
AFL or GPLv2
hal-info
No
AFL or GPLv2
hal-libs
No
AFL or GPLv2
hal-storage-addon
No
AFL or GPLv2
hamcrest
No
BSD
hardlink
Yes
GPLv2+
hdparm
No
BSD and GPLv2
hesinfo
Yes
MIT
hesiod
No
MIT
hicolor-icon-theme
No
GPL+
hivex
No
LGPLv2
hmaccalc
Yes
MIT
hpijs
Yes
BSD
hplip
Yes
GPLv2+ and MIT
hplip-common
No
GPLv2+
hplip-gui
Yes
BSD
hplip-libs
No
GPLv2+ and MIT
hsqldb
No
BSD
htdig
No
GPLv2
httpd
Yes
ASL 2.0
httpd-devel
Yes
ASL 2.0
httpd-manual
Yes
ASL 2.0
httpd-tools
No
ASL 2.0
hunspell
Yes
(LGPLv2+ or GPLv2+ or MPLv1.1) and (LGPLv2+ or SISSL)
hunspell-ar
Yes
GPLv2 or LGPLv2 or MPLv1.1
hunspell-as
Yes
GPLv2+ or LGPLv2+ or MPLv1.1
hunspell-az
Yes
GPL+
hunspell-be
Yes
GPL+
hunspell-ber
Yes
GPL+ or LGPLv2+ or MPLv1.1
hunspell-bg
Yes
GPL+
hunspell-bn
Yes
GPLv2+
hunspell-br
Yes
LGPLv2+
hunspell-ca
Yes
GPLv2+
hunspell-cop
Yes
GPLv3+
hunspell-cs
Yes
GPLv2+
hunspell-csb
Yes
GPL+
hunspell-cy
Yes
GPL+
Package Core Package? License
hunspell-da
Yes
GPLv2+
hunspell-de
Yes
GPLv2 or GPLv3
hunspell-devel
Yes
(LGPLv2+ or GPLv2+ or MPLv1.1) and (LGPLv2+ or SISSL)
hunspell-el
Yes
GPLv2+ or LGPLv2+ or MPL
hunspell-en
Yes
LGPLv2+ and BSD
hunspell-eo
Yes
GPL+
hunspell-es
Yes
LGPLv3+ or GPLv3+ or MPLv1.1
hunspell-et
Yes
LGPLv2+ and LPPL
hunspell-eu
Yes
GPLv2
hunspell-fa
Yes
GPL+
hunspell-fj
Yes
LGPLv2+
hunspell-fo
Yes
GPLv2+
hunspell-fr
Yes
GPLv2 or LGPLv2 or MPLv1.1
hunspell-fur
Yes
GPLv2+
hunspell-fy
Yes
LGPLv2+
hunspell-ga
Yes
GPLv2+
hunspell-gd
Yes
GPLv2+
hunspell-gl
Yes
GPLv2
hunspell-gu
Yes
GPL+
hunspell-gv
Yes
GPL+
hunspell-he
Yes
GPLv2
hunspell-hi
Yes
GPLv2+
hunspell-hil
Yes
GPLv3+
hunspell-hr
Yes
LGPLv2+ or SISSL
hunspell-hsb
Yes
GPLv2+
hunspell-hu
Yes
LGPLv2+ or GPLv2+ or MPLv1.1
hunspell-hy
Yes
GPLv2+
hunspell-ia
Yes
LGPLv2+
hunspell-id
Yes
GPLv2
hunspell-is
Yes
GPLv2+
hunspell-it
Yes
GPLv2+
hunspell-kk
Yes
GPLv2+ or LGPLv2+ or MPLv1.1
hunspell-km
Yes
GPLv3
hunspell-kn
Yes
GPLv2+ or LGPLv2+ or MPLv1.1
hunspell-ko
Yes
MPLv1.1 or GPLv2 or LGPLv2
hunspell-ku
Yes
GPLv3 or LGPLv3 or MPLv1.1
hunspell-la
Yes
GPLv2+
hunspell-lt
Yes
BSD
hunspell-lv
Yes
LGPLv2+
hunspell-mai
Yes
GPLv2+ or LGPLv2+ or MPLv1.1
hunspell-mg
Yes
GPLv2+
hunspell-mi
Yes
GPLv3+
hunspell-mk
Yes
GPL+
hunspell-ml
Yes
GPLv3+
hunspell-mn
Yes
GPLv2+
hunspell-mr
Yes
LGPLv2+
hunspell-ms
Yes
GFDL and GPL+
hunspell-mt
Yes
LGPLv2+
hunspell-nb
Yes
GPL+
hunspell-nds
Yes
GPLv2+
Package Core Package? License
hunspell-ne
Yes
LGPLv2
hunspell-nl
Yes
BSD or CC-BY
hunspell-nn
Yes
GPL+
hunspell-nr
Yes
LGPLv2+
hunspell-nso
Yes
LGPLv2+
hunspell-ny
Yes
GPLv2+
hunspell-oc
Yes
GPLv3+
hunspell-or
Yes
GPLv2+
hunspell-pa
Yes
GPLv2+
hunspell-pl
Yes
LGPLv2+ or GPL+ or MPLv1.1
hunspell-pt
Yes
LGPLv2+ and (GPLv2+ or LGPLv2+ or MPL)
hunspell-ro
Yes
GPLv2+ or LGPLv2+ or MPLv1.1
hunspell-ru
Yes
BSD
hunspell-rw
Yes
GPLv2+
hunspell-sc
Yes
AGPLv3
hunspell-si
Yes
GPLv2+
hunspell-sk
Yes
LGPLv2 or GPLv2 or MPLv1.1
hunspell-sl
Yes
LGPLv2+
hunspell-so
Yes
GPLv2+
hunspell-sq
Yes
GPLv2+
hunspell-sr
Yes
LGPLv2+
hunspell-ss
Yes
LGPLv2+
hunspell-st
Yes
LGPLv2+
hunspell-sv
Yes
LGPLv2+ or GPLv2+ or MPLv1.1
hunspell-sw
Yes
LGPLv2+
hunspell-ta
Yes
GPLv2+
hunspell-te
Yes
GPL+
hunspell-tet
Yes
GPLv2+
hunspell-th
Yes
LGPLv2+
hunspell-tk
Yes
GPLv2+
hunspell-tl
Yes
GPLv2+
hunspell-tn
Yes
GPL+
hunspell-ts
Yes
LGPLv2+
hunspell-uk
Yes
GPLv2+ or LGPLv2+ or MPLv1.1
hunspell-ur
Yes
LGPLv2+
hunspell-uz
Yes
GPLv2+
hunspell-ve
Yes
LGPLv2+
hunspell-vi
Yes
GPL+
hunspell-wa
Yes
LGPLv2+
hunspell-xh
Yes
LGPLv2+
hunspell-zu
Yes
LGPLv2+
hwdata
No
GPLv2+
hwloc
Yes
BSD
hyperv-daemons
Yes
GPLv2
hyperv-daemons-license
No
GPLv2
hypervfcopyd
No
GPLv2
hypervkvpd
No
GPLv2
hypervvssd
No
GPLv2
i2c-tools
Yes
GPLv2+
ibacm
Yes
GPLv2 or BSD
Package Core Package? License
ibsim
Yes
GPLv2 or BSD
ibus
No
LGPLv2+
ibus-anthy
Yes
GPLv2+
ibus-chewing
Yes
GPLv2+
ibus-gtk
Yes
LGPLv2+
ibus-hangul
Yes
GPLv2+
ibus-libs
No
LGPLv2+
ibus-m17n
Yes
GPLv2+
ibus-pinyin
Yes
GPLv2+
ibus-qt
Yes
GPLv2+
ibus-rawcode
Yes
GPLv2+
ibus-sayura
Yes
GPLv2+
ibus-table
No
LGPLv2+
ibus-table-additional
Yes
LGPLv2+
ibus-table-cangjie
Yes
GPLv3
ibus-table-erbi
Yes
GPLv2+
ibus-table-wubi
Yes
GPLv3+
ibutils
Yes
GPLv2 or BSD
ibutils-libs
No
GPLv2 or BSD
icedax
No
GPLv2
icedtea-web
Yes
LGPLv2+ and GPLv2 with exceptions
icu4j-eclipse
No
MIT and EPL
ilmbase
No
BSD
im-chooser
No
GPLv2+
imake
Yes
MIT
imsettings
No
LGPLv2+
imsettings-libs
No
LGPLv2+
indent
Yes
GPLv3+
infiniband-diags
Yes
GPLv2 or BSD
infinipath-psm
No
BSD or GPLv2
info
No
GPLv3+
initscripts
Yes
GPLv2 and GPLv2+
inkscape
Yes
GPLv2+
intltool
Yes
GPLv2 with exceptions
iok
Yes
GPLv2+
iotop
Yes
GPLv2
ipa-admintools
Yes
GPLv3+
ipa-client
Yes
GPLv3+
ipa-gothic-fonts
Yes
IPA
ipa-mincho-fonts
Yes
IPA
ipa-pgothic-fonts
Yes
IPA
ipa-pki-ca-theme
No
GPLv2
ipa-pki-common-theme
No
GPLv2
ipa-pmincho-fonts
Yes
IPA
ipa-python
No
GPLv3+
ipa-server
No
GPLv3+
ipa-server-selinux
No
GPLv3+
ipa-server-trust-ad
No
GPLv3+
ipmitool
Yes
BSD
iproute
Yes
GPLv2+ and Public Domain
Package Core Package? License
iprutils
Yes
CPL
ipset
Yes
GPLv2
iptables
Yes
GPLv2
iptables-devel
Yes
GPLv2
iptables-ipv6
Yes
GPLv2
iptraf
Yes
GPLv2+
iptstate
Yes
zlib
iputils
Yes
BSD with advertising and GPLv2+ and Rdisc
ipw2100-firmware
Yes
Redistributable, no modification permitted
ipw2200-firmware
Yes
Redistributable, no modification permitted
irqbalance
Yes
GPLv2
irssi
Yes
GPLv2+
iscsi-initiator-utils
Yes
GPLv2+
isdn4k-utils
Yes
GPLv2+ and GPL+ and MIT and BSD and zlib
isns-utils
Yes
LGPLv2+
iso-codes
No
LGPLv2+
isomd5sum
No
GPLv2+
ivtv-firmware
Yes
Redistributable, no modification permitted
iw
No
ISC
iwl100-firmware
Yes
Redistributable, no modification permitted
iwl1000-firmware
Yes
Redistributable, no modification permitted
iwl3945-firmware
Yes
Redistributable, no modification permitted
iwl4965-firmware
Yes
Redistributable, no modification permitted
iwl5000-firmware
Yes
Redistributable, no modification permitted
iwl5150-firmware
Yes
Redistributable, no modification permitted
iwl6000-firmware
Yes
Redistributable, no modification permitted
iwl6000g2a-firmware
Yes
Redistributable, no modification permitted
iwl6050-firmware
Yes
Redistributable, no modification permitted
jadetex
No
Freely redistributable without restriction
jakarta-commons-codec
No
ASL 2.0
jakarta-commons-collections
No
ASL 2.0
jakarta-commons-daemon
No
ASL 2.0
jakarta-commons-dbcp
No
ASL 2.0
jakarta-commons-dbcp-tomcat5
No
ASL 2.0
jakarta-commons-discovery
No
ASL 2.0
jakarta-commons-el
No
ASL 1.1
jakarta-commons-httpclient
No
ASL 2.0
jakarta-commons-io
No
ASL 2.0
jakarta-commons-lang
No
ASL 2.0
jakarta-commons-logging
No
ASL 2.0
jakarta-commons-net
No
ASL 2.0
jakarta-commons-pool
No
ASL 2.0
jakarta-commons-pool-tomcat5
No
ASL 2.0
jakarta-oro
No
ASL 1.1
jasper
No
JasPer
jasper-libs
No
JasPer
java-1.5.0-gcj
No
GPLv2+
java-1.5.0-gcj-devel
No
GPLv2+
java-1.6.0-openjdk
Yes
ASL 1.1, ASL 2.0, GPL+, GPLv2, GPLv2 with exceptions, LGPL+, LGPLv2, MPLv1.0, MPLv1.1, Public Domain, W3C
java-1.6.0-openjdk-devel
Yes
ASL 1.1, ASL 2.0, GPL+, GPLv2, GPLv2 with exceptions, LGPL+, LGPLv2, MPLv1.0, MPLv1.1, Public Domain, W3C
Package Core Package? License
java-1.6.0-openjdk-javadoc
No
ASL 1.1, ASL 2.0, GPL+, GPLv2, GPLv2 with exceptions, LGPL+, LGPLv2, MPLv1.0, MPLv1.1, Public Domain, W3C
java-1.7.0-openjdk
Yes
ASL 1.1 and ASL 2.0 and GPL+ and GPLv2 and GPLv2 with exceptions and LGPL+ and LGPLv2 and MPLv1.0 and MPLv1.1 and Public Domain and W3C
java-1.7.0-openjdk-devel
Yes
ASL 1.1 and ASL 2.0 and GPL+ and GPLv2 and GPLv2 with exceptions and LGPL+ and LGPLv2 and MPLv1.0 and MPLv1.1 and Public Domain and W3C
java-1.8.0-openjdk
Yes
ASL 1.1 and ASL 2.0 and GPL+ and GPLv2 and GPLv2 with exceptions and LGPL+ and LGPLv2 and MPLv1.0 and MPLv1.1 and Public Domain and W3C
java-1.8.0-openjdk-devel
Yes
ASL 1.1 and ASL 2.0 and GPL+ and GPLv2 and GPLv2 with exceptions and LGPL+ and LGPLv2 and MPLv1.0 and MPLv1.1 and Public Domain and W3C
java-1.8.0-openjdk-headless
No
ASL 1.1 and ASL 2.0 and GPL+ and GPLv2 and GPLv2 with exceptions and LGPL+ and LGPLv2 and MPLv1.0 and MPLv1.1 and Public Domain and W3C
java_cup
No
BSD and LGPLv2
javassist
No
MPLv1.1 or LGPLv2+
jdepend
No
BSD
jdom
No
BSD
jetty-eclipse
No
ASL 2.0
jline
No
BSD
jna
No
LGPLv2+
jomolhari-fonts
Yes
OFL
jpackage-utils
Yes
BSD
jsch
No
BSD
json-c
No
MIT
jss
No
MPLv1.1 or GPLv2+ or LGPLv2+
junit
Yes
CPL
junit4
No
CPL
jwhois
Yes
GPLv3
jzlib
No
BSD
k3b
Yes
GPLv2+
k3b-common
No
GPLv2+
k3b-libs
No
GPLv2+
kabi-yum-plugins
Yes
GPLv2
kacst-art-fonts
Yes
GPLv2
kacst-book-fonts
Yes
GPLv2
kacst-decorative-fonts
Yes
GPLv2
kacst-digital-fonts
Yes
GPLv2
kacst-farsi-fonts
Yes
GPLv2
kacst-fonts-common
No
GPLv2
kacst-letter-fonts
Yes
GPLv2
kacst-naskh-fonts
Yes
GPLv2
kacst-office-fonts
Yes
GPLv2
kacst-one-fonts
Yes
GPLv2
kacst-pen-fonts
Yes
GPLv2
kacst-poster-fonts
Yes
GPLv2
kacst-qurn-fonts
Yes
GPLv2
kacst-screen-fonts
Yes
GPLv2
kacst-title-fonts
Yes
GPLv2
kacst-titlel-fonts
Yes
GPLv2
kasumi
No
GPLv2+
kbd
Yes
GPLv2+
kbd-misc
No
GPLv2+
kcoloredit
Yes
GPLv2+
kcoloredit-doc
No
GPLv2+
kde-filesystem
No
Public Domain
kde-i18n-Arabic
Yes
GFDL
kde-i18n-Bengali
Yes
GFDL
Package Core Package? License
kde-i18n-Brazil
Yes
GFDL
kde-i18n-British
Yes
GFDL
kde-i18n-Bulgarian
Yes
GFDL
kde-i18n-Catalan
Yes
GFDL
kde-i18n-Chinese
Yes
GFDL
kde-i18n-Chinese-Big5
Yes
GFDL
kde-i18n-Czech
Yes
GFDL
kde-i18n-Danish
Yes
GFDL
kde-i18n-Dutch
Yes
GFDL
kde-i18n-Estonian
Yes
GFDL
kde-i18n-Finnish
Yes
GFDL
kde-i18n-French
Yes
GFDL
kde-i18n-German
Yes
GFDL
kde-i18n-Greek
Yes
GFDL
kde-i18n-Hebrew
Yes
GFDL
kde-i18n-Hindi
Yes
GFDL
kde-i18n-Hungarian
Yes
GFDL
kde-i18n-Icelandic
Yes
GFDL
kde-i18n-Italian
Yes
GFDL
kde-i18n-Japanese
Yes
GFDL
kde-i18n-Korean
Yes
GFDL
kde-i18n-Lithuanian
Yes
GFDL
kde-i18n-Norwegian
Yes
GFDL
kde-i18n-Norwegian-Nynorsk
Yes
GFDL
kde-i18n-Polish
Yes
GFDL
kde-i18n-Portuguese
Yes
GFDL
kde-i18n-Punjabi
Yes
GFDL
kde-i18n-Romanian
Yes
GFDL
kde-i18n-Russian
Yes
GFDL
kde-i18n-Serbian
Yes
GFDL
kde-i18n-Slovak
Yes
GFDL
kde-i18n-Slovenian
Yes
GFDL
kde-i18n-Spanish
Yes
GFDL
kde-i18n-Swedish
Yes
GFDL
kde-i18n-Tamil
Yes
GFDL
kde-i18n-Turkish
Yes
GFDL
kde-i18n-Ukrainian
Yes
GFDL
kde-l10n
No
LGPLv2
kde-l10n-Arabic
Yes
LGPLv2
kde-l10n-Basque
Yes
LGPLv2
kde-l10n-Bengali-India
Yes
LGPLv2
kde-l10n-Brazil
Yes
LGPLv2
kde-l10n-British
Yes
LGPLv2
kde-l10n-Bulgarian
Yes
LGPLv2
kde-l10n-Catalan
Yes
LGPLv2
kde-l10n-Chhattisgarhi
Yes
LGPLv2
kde-l10n-Chinese
Yes
LGPLv2
kde-l10n-Chinese-Traditional
Yes
LGPLv2
kde-l10n-Croatian
Yes
LGPLv2
kde-l10n-Czech
Yes
LGPLv2
Package Core Package? License
kde-l10n-Danish
Yes
LGPLv2
kde-l10n-Dutch
Yes
LGPLv2
kde-l10n-Estonian
Yes
LGPLv2
kde-l10n-Finnish
Yes
LGPLv2
kde-l10n-French
Yes
LGPLv2
kde-l10n-Frisian
Yes
LGPLv2
kde-l10n-Galician
Yes
LGPLv2
kde-l10n-German
Yes
LGPLv2
kde-l10n-Greek
Yes
LGPLv2
kde-l10n-Gujarati
Yes
LGPLv2
kde-l10n-Hebrew
Yes
LGPLv2
kde-l10n-Hindi
Yes
LGPLv2
kde-l10n-Hungarian
Yes
LGPLv2
kde-l10n-Icelandic
Yes
LGPLv2
kde-l10n-Irish
Yes
LGPLv2
kde-l10n-Italian
Yes
LGPLv2
kde-l10n-Japanese
Yes
LGPLv2
kde-l10n-Kannada
Yes
LGPLv2
kde-l10n-Kashubian
Yes
LGPLv2
kde-l10n-Kazakh
Yes
LGPLv2
kde-l10n-Khmer
Yes
LGPLv2
kde-l10n-Korean
Yes
LGPLv2
kde-l10n-Kurdish
Yes
LGPLv2
kde-l10n-Latvian
Yes
LGPLv2
kde-l10n-Lithuanian
Yes
LGPLv2
kde-l10n-LowSaxon
Yes
LGPLv2
kde-l10n-Macedonian
Yes
LGPLv2
kde-l10n-Maithili
Yes
LGPLv2
kde-l10n-Malayalam
Yes
LGPLv2
kde-l10n-Marathi
Yes
LGPLv2
kde-l10n-Norwegian
Yes
LGPLv2
kde-l10n-Norwegian-Nynorsk
Yes
LGPLv2
kde-l10n-Polish
Yes
LGPLv2
kde-l10n-Portuguese
Yes
LGPLv2
kde-l10n-Punjabi
Yes
LGPLv2
kde-l10n-Romanian
Yes
LGPLv2
kde-l10n-Russian
Yes
LGPLv2
kde-l10n-Serbian
Yes
LGPLv2
kde-l10n-Slovak
Yes
LGPLv2
kde-l10n-Slovenian
Yes
LGPLv2
kde-l10n-Spanish
Yes
LGPLv2
kde-l10n-Swedish
Yes
LGPLv2
kde-l10n-Tajik
Yes
LGPLv2
kde-l10n-Thai
Yes
LGPLv2
kde-l10n-Turkish
Yes
LGPLv2
kde-l10n-Ukrainian
Yes
LGPLv2
kde-l10n-Walloon
Yes
LGPLv2
kde-settings
No
Public Domain
kde-settings-kdm
No
Public Domain
kde-settings-pulseaudio
Yes
Public Domain
Package Core Package? License
kdeaccessibility
Yes
GPLv2
kdeaccessibility-libs
No
GPLv2
kdeadmin
Yes
GPLv2
kdeartwork-screensavers
Yes
GPLv2 and MIT
kdebase
Yes
GPLv2
kdebase-devel
Yes
GPLv2
kdebase-libs
No
GPLv2
kdebase-runtime
No
LGPLv2+
kdebase-runtime-libs
No
LGPLv2+
kdebase-workspace
Yes
GPLv2
kdebase-workspace-akonadi
Yes
GPLv2
kdebase-workspace-devel
Yes
GPLv2
kdebase-workspace-libs
No
GPLv2
kdebase-workspace-python-applet
Yes
GPLv2
kdebase-workspace-wallpapers
No
GPLv2
kdegraphics
Yes
GPLv2
kdegraphics-devel
Yes
GPLv2
kdegraphics-libs
No
GPLv2
kdelibs
Yes
LGPLv2+
kdelibs-common
No
LGPLv2+
kdelibs-devel
Yes
LGPLv2+
kdelibs-experimental
No
LGPLv2+
kdelibs3
No
LGPLv2
kdelibs3-devel
No
LGPLv2
kdemultimedia
Yes
GPLv2+
kdemultimedia-devel
Yes
LGPLv2+ and GPLv2+
kdemultimedia-libs
No
LGPLv2+ and GPLv2+
kdenetwork
Yes
GPLv2
kdenetwork-devel
Yes
GPLv2
kdenetwork-libs
No
GPLv2
kdepim
Yes
GPLv2
kdepim-devel
Yes
GPLv2
kdepim-libs
No
GPLv2
kdepim-runtime
Yes
GPLv2
kdepim-runtime-libs
No
GPLv2
kdepimlibs
No
LGPLv2+
kdepimlibs-akonadi
No
LGPLv2+
kdepimlibs-devel
Yes
LGPLv2+
kdeplasma-addons
Yes
GPLv2
kdeplasma-addons-libs
No
GPLv2
kdesdk
Yes
GPLv2
kdesdk-devel
Yes
GPLv2
kdesdk-libs
No
GPLv2
kdesdk-utils
No
GPLv2
kdeutils
Yes
GPLv2 and LGPLv2 and MIT and BSD
kdeutils-libs
No
GPLv2 and LGPLv2 and MIT and BSD
kdewebdev
Yes
GPLv2
kdewebdev-libs
No
GPLv2
kdm
Yes
GPLv2
kernel
No
GPLv2
Package Core Package? License
kernel-abi-whitelists
No
GPLv2
kernel-bootwrapper
No
GPLv2
kernel-debug
No
GPLv2
kernel-debug-devel
No
GPLv2
kernel-devel
No
GPLv2
kernel-doc
Yes
GPLv2
kernel-firmware
Yes
GPL+ and GPLv2+ and MIT and Redistributable, no modification permitted
kernel-headers
No
GPLv2
kernel-kdump
No
GPLv2
kernel-kdump-devel
No
GPLv2
kexec-tools
Yes
GPLv2
keyutils
No
GPLv2+ and LGPLv2+
keyutils-libs
No
GPLv2+ and LGPLv2+
keyutils-libs-devel
No
GPLv2+ and LGPLv2+
khmeros-base-fonts
Yes
LGPLv2+
khmeros-battambang-fonts
Yes
LGPLv2+
khmeros-bokor-fonts
Yes
LGPLv2+
khmeros-fonts-common
No
LGPLv2+
khmeros-handwritten-fonts
Yes
LGPLv2+
khmeros-metal-chrieng-fonts
Yes
LGPLv2+
khmeros-muol-fonts
Yes
LGPLv2+
khmeros-siemreap-fonts
Yes
LGPLv2+
kiconedit
Yes
GPLv2+
kio_sysinfo
No
GPLv2+
kipi-plugins
Yes
GPLv2+
kipi-plugins-libs
No
GPLv2+
kmid
Yes
GPLv2+
kmid-common
No
GPLv2+
konq-plugins
Yes
GPLv2+ and LGPLv2+
konq-plugins-doc
No
GPLv2+ and LGPLv2+
kpartx
No
GPL+
kpathsea
No
GPLv2 and BSD and Public Domain and LGPLv2+ and GPLv2+ and LPPL
krb5-appl-clients
Yes
MIT
krb5-appl-servers
Yes
MIT
krb5-auth-dialog
Yes
GPLv2+
krb5-devel
Yes
MIT
krb5-libs
Yes
MIT
krb5-pkinit-openssl
Yes
MIT
krb5-server
Yes
MIT
krb5-server-ldap
Yes
MIT
krb5-workstation
Yes
MIT
kross-python
No
LGPLv2+
ksc
Yes
GPLv2+
ksh
Yes
EPL
ksig
Yes
GPLv2+
ksig-doc
No
GPLv2+
ksm_preload
Yes
GPLv3
ksshaskpass
Yes
GPLv2
ksysguardd
No
GPLv2
kurdit-unikurd-web-fonts
Yes
GPLv3
Package Core Package? License
lapack
Yes
BSD
lasso
No
GPLv2+
latencytop
Yes
GPLv2
latencytop-common
No
GPLv2
latencytop-tui
Yes
GPLv2
latrace
Yes
GPLv3+
lcms-libs
No
MIT
ldapjdk
Yes
MPLv1.1 or GPLv2+ or LGPLv2+
ldns
No
BSD
ledmon
Yes
GPLv2+
less
No
GPLv3+
lftp
Yes
GPLv3+
libICE
Yes
MIT
libICE-devel
Yes
MIT
libIDL
No
LGPLv2+
libIDL-devel
No
LGPLv2+
libSM
Yes
MIT
libSM-devel
Yes
MIT
libX11
Yes
MIT
libX11-common
No
MIT
libX11-devel
Yes
MIT
libXScrnSaver
No
MIT
libXScrnSaver-devel
No
MIT
libXau
No
MIT
libXau-devel
Yes
MIT
libXaw
No
MIT
libXaw-devel
Yes
MIT
libXcomposite
No
MIT
libXcomposite-devel
No
MIT
libXcursor
No
MIT
libXcursor-devel
No
MIT
libXdamage
No
MIT
libXdamage-devel
No
MIT
libXdmcp
No
MIT
libXdmcp-devel
No
MIT
libXext
Yes
MIT
libXext-devel
Yes
MIT
libXfixes
No
MIT
libXfixes-devel
No
MIT
libXfont
No
MIT
libXft
Yes
MIT
libXft-devel
Yes
MIT
libXi
Yes
MIT
libXi-devel
Yes
MIT
libXinerama
No
MIT
libXinerama-devel
Yes
MIT
libXmu
Yes
MIT
libXmu-devel
Yes
MIT
libXp
Yes
MIT
libXp-devel
No
MIT
Package Core Package? License
libXpm
No
MIT
libXpm-devel
Yes
MIT
libXrandr
No
MIT
libXrandr-devel
Yes
MIT
libXrender
Yes
MIT
libXrender-devel
Yes
MIT
libXres
No
MIT
libXt
Yes
MIT
libXt-devel
Yes
MIT
libXtst
Yes
MIT
libXtst-devel
Yes
MIT
libXv
No
MIT
libXv-devel
No
MIT
libXvMC
No
MIT
libXxf86dga
No
MIT
libXxf86misc
No
MIT
libXxf86misc-devel
No
MIT
libXxf86vm
No
MIT
libXxf86vm-devel
No
MIT
libacl
No
LGPLv2+
libacl-devel
Yes
LGPLv2+
libaio
Yes
LGPLv2+
libaio-devel
Yes
LGPLv2+
libao
No
GPLv2+
libao-devel
No
GPLv2+
libarchive
No
BSD
libart_lgpl
No
LGPLv2+
libart_lgpl-devel
No
LGPLv2+
libasyncns
No
LGPLv2+
libatasmart
No
LGPLv2+
libatomic
Yes
GPLv3+ and GPLv3+ with exceptions and GPLv2+ with exceptions and LGPLv2+ and BSD
libattr
No
LGPLv2+
libattr-devel
Yes
LGPLv2+
libavc1394
No
GPLv2+ and LGPLv2+
libbasicobjects
No
GPLv3+
libblkid
No
LGPLv2+
libblkid-devel
Yes
LGPLv2+
libbonobo
No
GPLv2+ and LGPLv2+
libbonobo-devel
Yes
GPLv2+ and LGPLv2+
libbonoboui
No
GPLv2+ and LGPLv2+
libbonoboui-devel
No
GPLv2+ and LGPLv2+
libburn
No
GPLv2
libcacard
No
LGPLv2+
libcanberra
No
LGPLv2+
libcanberra-devel
Yes
LGPLv2+
libcanberra-gtk2
No
LGPLv2+
libcap
No
LGPLv2+ or BSD
libcap-devel
Yes
LGPLv2+ or BSD
libcap-ng
No
LGPLv2+
libcap-ng-devel
Yes
LGPLv2+
Package Core Package? License
libcdio
No
GPLv3+
libcgroup
Yes
LGPLv2+
libcgroup-devel
Yes
LGPLv2+
libchewing
No
LGPLv2+
libcilkrts
Yes
GPLv3+ and GPLv3+ with exceptions and GPLv2+ with exceptions and LGPLv2+ and BSD
libcmpiCppImpl0
No
EPL
libcmpiutil
No
LGPLv2+
libcollection
No
LGPLv3+
libcom_err
No
MIT
libcom_err-devel
No
MIT
libconfig
No
LGPLv2+
libcroco
No
LGPLv2
libcroco-devel
No
LGPLv2
libcurl
No
MIT
libcurl-devel
Yes
MIT
libcxgb3
Yes
GPLv2 or BSD
libcxgb4
No
GPLv2 or BSD
libdaemon
No
LGPLv2+
libdbi
No
LGPLv2+
libdbi-dbd-mysql
Yes
LGPLv2+
libdbi-dbd-pgsql
Yes
LGPLv2+
libdbi-drivers
No
LGPLv2+
libdc1394
No
LGPLv2+
libdhash
No
LGPLv3+
libdiscid
No
LGPLv2+
libdmx
No
MIT
libdrm
No
MIT
libdrm-devel
Yes
MIT
libdv
No
LGPLv2+
libdvdread
No
GPLv2+
libedit
No
BSD
libee
No
LGPLv2+
libee-devel
Yes
LGPLv2+
libehca
Yes
GPLv2 or BSD
libepoxy
No
MIT
liberation-fonts-common
No
Liberation
liberation-mono-fonts
Yes
Liberation
liberation-sans-fonts
Yes
Liberation
liberation-serif-fonts
Yes
Liberation
libertas-usb8388-firmware
Yes
Redistributable, no modification permitted
libesmtp
No
LGPLv2+
libesmtp-devel
No
LGPLv2+ and GPLv2+
libestr
No
LGPLv2+
libestr-devel
No
LGPLv2+
libevdev
No
MIT
libevent
No
BSD
libevent2
No
BSD
libexif
No
LGPLv2+
libexif-devel
No
LGPLv2+
libffi
No
BSD
Package Core Package? License
libfontenc
No
MIT
libfprint
No
LGPLv2+
libgail-gnome
No
LGPLv2+
libgcc
Yes
GPLv3+ and GPLv3+ with exceptions and GPLv2+ with exceptions
libgcj
No
GPLv3+ and GPLv3+ with exceptions and GPLv2+ with exceptions
libgcj-devel
No
GPLv3+ and GPLv3+ with exceptions and GPLv2+ with exceptions
libgcj-src
No
GPLv3+ and GPLv3+ with exceptions and GPLv2+ with exceptions
libgcrypt
No
LGPLv2+
libgcrypt-devel
Yes
LGPLv2+ and GPLv2+
libgdata
No
LGPLv2+
libgdata-devel
No
LGPLv2+
libgfortran
No
GPLv3+ and GPLv3+ with exceptions and GPLv2+ with exceptions
libglade2
No
LGPLv2+
libglade2-devel
Yes
LGPLv2+
libglademm24
No
LGPLv2+
libgnat
No
GPLv3+ and GPLv3+ with exceptions and GPLv2+ with exceptions
libgnat-devel
No
GPLv3+ and GPLv3+ with exceptions and GPLv2+ with exceptions
libgnome
No
LGPLv2+
libgnome-devel
Yes
LGPLv2+
libgnomecanvas
No
LGPLv2+
libgnomecanvas-devel
No
LGPLv2+
libgnomekbd
No
LGPLv2+
libgnomeui
No
LGPLv2+
libgnomeui-devel
Yes
LGPLv2+
libgomp
No
GPLv3+ and GPLv3+ with exceptions and GPLv2+ with exceptions
libgovirt
No
LGPLv2+
libgpg-error
No
LGPLv2+
libgpg-error-devel
No
LGPLv2+
libgphoto2
No
GPLv2+ and GPLv2 and LGPLv2+
libgphoto2-devel
No
GPLv2+ and GPLv2 and LGPLv2+
libgpod
No
LGPLv2+
libgsf
No
LGPLv2
libgsf-devel
No
LGPLv2
libgssglue
No
GPL+
libgtop2
No
GPLv2+
libgudev1
No
LGPLv2+
libgudev1-devel
Yes
LGPLv2+
libguestfs
Yes
LGPLv2+
libguestfs-java
Yes
LGPLv2+
libguestfs-tools
Yes
GPLv2+
libguestfs-tools-c
No
GPLv2+
libgweather
No
GPLv2+
libgweather-devel
No
GPLv2+
libgxim
No
LGPLv2+
libhangul
No
LGPLv2+
libhbaapi
No
SNIA
libhbalinux
No
LGPLv2
libhugetlbfs
Yes
LGPLv2+
libhugetlbfs-devel
Yes
LGPLv2+
libhugetlbfs-utils
Yes
LGPLv2+
Package Core Package? License
libibcm
Yes
GPLv2 or BSD
libibcommon
Yes
GPLv2 or BSD
libibmad
Yes
GPLv2 or BSD
libibumad
Yes
GPLv2 or BSD
libibumad-devel
No
GPLv2 or BSD
libibverbs
Yes
GPLv2 or BSD
libibverbs-devel
Yes
GPLv2 or BSD
libibverbs-devel-static
No
GPLv2 or BSD
libibverbs-utils
Yes
GPLv2 or BSD
libica
No
CPL
libical
No
LGPLv2 or MPLv1.1
libical-devel
No
LGPLv2 or MPLv1.1
libicu
No
MIT and UCD and Public Domain
libidn
No
LGPLv2+ and GPLv3+ and GFDL
libidn-devel
No
LGPLv2+ and GPLv3+ and GFDL
libiec61883
No
LGPLv2+
libieee1284
No
GPLv2+
libieee1284-devel
No
GPLv2+
libimobiledevice
No
LGPLv2+
libini_config
No
LGPLv3+
libipa_hbac
No
LGPLv3+
libipathverbs
Yes
GPLv2 or BSD
libiptcdata
No
LGPLv2+
libisofs
No
GPLv2
libitm
Yes
GPLv3+ and GPLv3+ with exceptions and GPLv2+ with exceptions and LGPLv2+ and BSD
libiwpm
Yes
GPLv2 or BSD
libjpeg-turbo
Yes
wxWidgets
libjpeg-turbo-devel
Yes
wxWidgets
libkadm5
No
MIT
libldb
No
LGPLv3+
libldb-devel
No
LGPLv3+
libmatchbox
No
LGPLv2+
libmcpp
No
BSD
libmemcached
Yes
BSD
libmicrohttpd
No
LGPLv2+
libmlx4
Yes
GPLv2 or BSD
libmlx4-static
No
GPLv2 or BSD
libmlx5
Yes
GPLv2 or BSD
libmng
No
zlib
libmng-devel
No
zlib
libmnl
No
LGPLv2+
libmpcdec
No
BSD
libmsn
No
GPLv2
libmthca
Yes
GPLv2 or BSD
libmtp
No
LGPLv2+
libmusicbrainz
No
LGPLv2+
libmusicbrainz3
No
LGPLv2+
libnes
Yes
GPLv2 or BSD
libnetfilter_conntrack
No
GPLv2+
libnetfilter_queue
No
GPLv2
Package Core Package? License
libnfnetlink
No
GPLv2
libnih
No
GPLv2
libnl
No
LGPLv2
libnl-devel
Yes
LGPLv2
libnl3
No
LGPLv2
libnl3-cli
No
LGPLv2
libnl3-devel
Yes
LGPLv2
libnotify
No
LGPLv2+
libnotify-devel
Yes
LGPLv2+
libobjc
No
GPLv3+ and GPLv3+ with exceptions and GPLv2+ with exceptions
libocrdma
Yes
GPLv2 or BSD
libogg
No
BSD
liboil
No
BSD
libopenraw
No
LGPLv2+
libopenraw-gnome
No
LGPLv2+
libotf
No
LGPLv2+
libpanelappletmm
No
LGPLv2+
libpath_utils
No
LGPLv3+
libpcap
No
BSD with advertising
libpciaccess
No
MIT
libplist
No
LGPLv2+
libpng
Yes
zlib
libpng-devel
Yes
zlib
libproxy
No
LGPLv2+
libproxy-bin
No
LGPLv2+
libproxy-python
No
LGPLv2+
libraw1394
No
LGPLv2+
librdmacm
Yes
GPLv2 or BSD
librdmacm-devel
No
GPLv2 or BSD
librdmacm-utils
Yes
GPLv2 or BSD
libref_array
No
LGPLv3+
librelp
No
GPLv3+
libreport
No
GPLv2+
libreport-cli
No
GPLv2+
libreport-compat
No
GPLv2+
libreport-filesystem
No
GPLv2+
libreport-gtk
Yes
GPLv2+
libreport-newt
No
GPLv2+
libreport-plugin-kerneloops
No
GPLv2+
libreport-plugin-logger
No
GPLv2+
libreport-plugin-mailx
No
GPLv2+
libreport-plugin-reportuploader
No
GPLv2+
libreport-plugin-rhtsupport
No
GPLv2+
libreport-plugin-ureport
No
GPLv2+
libreport-python
Yes
GPLv2+
libreswan
Yes
GPLv2
librsvg2
No
LGPLv2+
librsvg2-devel
Yes
LGPLv2+
librtas
No
LGPL
libsamplerate
No
GPLv2+
Package Core Package? License
libsane-hpaio
Yes
GPLv2+
libselinux
No
Public Domain
libselinux-devel
Yes
Public Domain
libselinux-python
No
Public Domain
libselinux-ruby
No
Public Domain
libselinux-utils
No
Public Domain
libsemanage
No
LGPLv2+
libsemanage-python
No
LGPLv2+
libsepol
No
LGPLv2+
libsepol-devel
No
LGPLv2+
libservicelog
No
LGPLv2
libsexy
No
LGPLv2+
libshout
No
LGPLv2+
libsigc++20
No
LGPLv2+
libsmbclient
No
GPLv3+ and LGPLv3+
libsmi
No
BSD and GPLv2+
libsndfile
No
LGPLv2+ and GPLv2+ and BSD
libsoup
No
LGPLv2
libsoup-devel
Yes
LGPLv2
libspectre
No
GPLv2+
libspiro
No
GPLv2+
libss
No
MIT
libssh2
No
BSD
libsss_idmap
No
LGPLv3+
libstdc++
Yes
GPLv3+ and GPLv3+ with exceptions and GPLv2+ with exceptions
libstdc++-devel
Yes
GPLv3+ and GPLv3+ with exceptions and GPLv2+ with exceptions
libsysfs
No
LGPLv2+
libtalloc
No
LGPLv3+
libtalloc-devel
No
LGPLv3+
libtar
No
MIT
libtasn1
No
GPLv3+ and LGPLv2+
libtasn1-devel
No
GPLv3+ and LGPLv2+
libtdb
No
LGPLv3+
libtdb-devel
No
LGPLv3+
libtevent
No
LGPLv3+
libtevent-devel
No
LGPLv3+
libthai
No
LGPLv2+
libtheora
No
BSD
libtidy
No
W3C
libtiff
No
libtiff
libtiff-devel
Yes
libtiff
libtirpc
No
SISSL and BSD
libtool
Yes
GPLv2+ and LGPLv2+ and GFDL
libtool-ltdl
No
LGPLv2+
libtool-ltdl-devel
No
LGPLv2+
libtopology
Yes
LGPLv2
libtopology-devel
Yes
LGPLv2
libudev
No
LGPLv2+
libudev-devel
Yes
LGPLv2+
libunistring
No
LGPLv3+
Package Core Package? License
libusb
No
LGPLv2+
libusb-devel
Yes
LGPLv2+
libusb1
No
LGPLv2+
libuser
No
LGPLv2+
libuser-python
No
LGPLv2+
libutempter
No
LGPLv2
libuuid
No
BSD
libuuid-devel
Yes
BSD
libv4l
No
LGPLv2+ and GPLv2
libvirt
Yes
LGPLv2+
libvirt-cim
Yes
LGPLv2+
libvirt-client
Yes
LGPLv2+
libvirt-devel
Yes
LGPLv2+
libvirt-java
Yes
MIT
libvirt-java-devel
Yes
MIT
libvirt-python
No
LGPLv2+
libvirt-snmp
Yes
GPLv2+
libvisual
No
LGPLv2+
libvncserver
No
GPLv2+
libvorbis
No
BSD
libvpd
No
LGPLv2+
libvpx
No
BSD
libwacom
No
MIT
libwacom-data
No
MIT
libwmf
No
LGPLv2+ and GPLv2+ and GPL+
libwmf-lite
No
LGPLv2+ and GPLv2+ and GPL+
libwnck
No
LGPLv2+
libwpd
No
LGPLv2+
libwpg
No
GPLv2+
libwsman1
No
BSD
libwvstreams
No
LGPLv2+
libxcb
No
MIT
libxcb-devel
No
MIT
libxkbfile
No
MIT
libxkbfile-devel
No
MIT
libxklavier
No
LGPLv2+
libxml2
Yes
MIT
libxml2-devel
Yes
MIT
libxml2-python
No
MIT
libxshmfence
No
MIT
libxslt
No
MIT
libxslt-devel
Yes
MIT
libyaml
Yes
MIT
linuxptp
Yes
GPLv2+
lklug-fonts
Yes
GPLv2
lksctp-tools
Yes
GPLv2 and GPLv2+ and LGPLv2 and BSD
lldpad
Yes
GPLv2
lldpad-libs
No
GPLv2
lm_sensors
Yes
GPLv2+
lm_sensors-devel
No
GPLv2+
Package Core Package? License
lm_sensors-libs
No
GPLv2+
lockdev
No
LGPLv2
log4cpp
No
LGPLv2+
log4j
No
ASL 2.0
logrotate
Yes
GPL+
logwatch
Yes
MIT
lohit-assamese-fonts
Yes
GPLv2 with exceptions
lohit-bengali-fonts
Yes
GPLv2
lohit-devanagari-fonts
Yes
GPLv2 with exceptions
lohit-gujarati-fonts
Yes
GPLv2 with exceptions
lohit-kannada-fonts
Yes
GPLv2 with exceptions
lohit-malayalam-fonts
Yes
GPLv2 with exceptions
lohit-oriya-fonts
Yes
GPLv2 with exceptions
lohit-punjabi-fonts
Yes
GPLv2 with exceptions
lohit-tamil-fonts
Yes
GPLv2 with exceptions
lohit-telugu-fonts
Yes
GPLv2 with exceptions
lpg-java-compat
No
EPL
lrzsz
Yes
GPLv2+
lshw
Yes
GPLv2
lshw-gui
Yes
GPLv2
lslk
Yes
zlib
lsof
Yes
zlib
lsscsi
Yes
GPLv2+
lsvpd
No
GPLv2+
ltrace
Yes
GPLv2+
lua
No
MIT
lucene
No
ASL 2.0
lucene-contrib
No
ASL 2.0
lvm2
Yes
GPLv2
lvm2-libs
No
LGPLv2
lx
No
GPL+
lynx
No
GPLv2
lzo
No
GPLv2+
lzop
No
GPLv2+
m17n-contrib
No
LGPLv2+
m17n-contrib-assamese
Yes
LGPLv2+
m17n-contrib-bengali
Yes
LGPLv2+
m17n-contrib-czech
Yes
LGPLv2+
m17n-contrib-gujarati
Yes
LGPLv2+
m17n-contrib-hindi
Yes
LGPLv2+
m17n-contrib-kannada
Yes
LGPLv2+
m17n-contrib-kashmiri
Yes
LGPLv2+
m17n-contrib-maithili
Yes
LGPLv2+
m17n-contrib-malayalam
Yes
LGPLv2+
m17n-contrib-marathi
Yes
LGPLv2+
m17n-contrib-nepali
Yes
LGPLv2+
m17n-contrib-oriya
Yes
LGPLv2+
m17n-contrib-punjabi
Yes
LGPLv2+
m17n-contrib-sindhi
Yes
LGPLv2+
m17n-contrib-sinhala
Yes
LGPLv2+
Package Core Package? License
m17n-contrib-tamil
Yes
LGPLv2+
m17n-contrib-telugu
Yes
LGPLv2+
m17n-contrib-urdu
Yes
LGPLv2+
m17n-db
No
LGPLv2+
m17n-db-assamese
Yes
LGPLv2+
m17n-db-bengali
Yes
LGPLv2+
m17n-db-datafiles
No
LGPLv2+
m17n-db-gujarati
Yes
LGPLv2+
m17n-db-hindi
Yes
LGPLv2+
m17n-db-kannada
Yes
LGPLv2+
m17n-db-malayalam
Yes
LGPLv2+
m17n-db-oriya
Yes
LGPLv2+
m17n-db-punjabi
Yes
LGPLv2+
m17n-db-sanskrit
Yes
LGPLv2+
m17n-db-sinhala
Yes
LGPLv2+
m17n-db-tamil
Yes
LGPLv2+
m17n-db-telugu
Yes
LGPLv2+
m17n-db-thai
Yes
LGPLv2+
m17n-db-tibetan
Yes
LGPLv2+
m17n-lib
No
LGPLv2+
m2crypto
No
MIT
m4
No
GPLv3+
madan-fonts
Yes
GPL+
mailcap
No
Public Domain and MIT
mailman
Yes
GPLv2+
mailx
No
BSD with advertising and MPLv1.1
make
Yes
GPLv2+
makebootfat
No
GPLv2+
man
Yes
GPLv2
man-pages
Yes
GPLv2+ and GPL+ and BSD and MIT and Copyright only and IEEE
man-pages-cs
Yes
GFDL and GPL+
man-pages-es
Yes
IEEE
man-pages-es-extra
Yes
IEEE
man-pages-fr
Yes
GPL+
man-pages-it
Yes
IEEE
man-pages-ja
Yes
Freely redistributable without restriction
man-pages-ko
Yes
Copyright only
man-pages-overrides
Yes
GPLv2
man-pages-pl
Yes
GPL+
man-pages-ru
Yes
BSD and GPL+ and MIT and GFDL
man-pages-uk
Yes
GFDL
matchbox-window-manager
No
GPLv2+
mc
Yes
GPLv2
mcelog
Yes
GPLv2
mcpp
No
BSD
mcstrans
No
GPL+
mdadm
Yes
GPLv2+
meanwhile
No
LGPLv2+
media-player-info
No
BSD
memcached
Yes
BSD
Package Core Package? License
memtest86+
Yes
GPLv2
mercurial
Yes
GPLv2
mesa-dri-drivers
No
MIT
mesa-dri-filesystem
No
MIT
mesa-dri1-drivers
No
MIT
mesa-libEGL
No
MIT
mesa-libGL
Yes
MIT
mesa-libGL-devel
Yes
MIT
mesa-libGLU
Yes
MIT
mesa-libGLU-devel
Yes
MIT
mesa-libGLw
No
MIT
mesa-libGLw-devel
Yes
MIT
mesa-libgbm
No
MIT
mesa-libxatracker
No
MIT
mesa-private-llvm
No
NCSA
metacity
Yes
GPLv2+
mgetty
Yes
GPLv2+
microcode_ctl
Yes
GPLv2+
migrationtools
Yes
BSD
min12xxw
No
GPLv2+
mingetty
No
GPLv2+
minicom
Yes
GPLv2+
mipv6-daemon
Yes
GPLv2
mkbootdisk
Yes
GPLv2+
mksh
Yes
MirOS and ISC and BSD
mlocate
Yes
GPLv2
mobile-broadband-provider-info
No
Public Domain
mod_auth_kerb
Yes
BSD and MIT
mod_auth_mellon
Yes
GPLv2+
mod_auth_mysql
Yes
ASL 1.1
mod_auth_pgsql
Yes
BSD
mod_authnz_pam
Yes
ASL 2.0
mod_authz_ldap
Yes
ASL 1.0
mod_dav_svn
Yes
ASL 1.1
mod_dnssd
No
ASL 2.0
mod_intercept_form_submit
Yes
ASL 2.0
mod_lookup_identity
Yes
ASL 2.0
mod_nss
Yes
ASL 2.0
mod_perl
Yes
ASL 2.0
mod_revocator
Yes
ASL 2.0
mod_ssl
Yes
ASL 2.0
mod_wsgi
Yes
ASL 2.0
module-init-tools
No
GPLv2+
mousetweaks
Yes
GPLv3 and GFDL
mozilla-filesystem
No
MPLv1.1
mpfr
No
LGPLv2+ and GPLv2+ and GFDL
mpfr-devel
Yes
LGPLv2+ and GPLv2+ and GFDL
mpich
Yes
MIT
mpich2
No
MIT
mpitests-mvapich
Yes
BSD
Package Core Package? License
mpitests-mvapich2
Yes
BSD
mpitests-openmpi
Yes
BSD
mrtg
Yes
GPLv2+
mrtg-libs
No
GPLv2+
mstflint
Yes
GPLv2+ or BSD
mt-st
Yes
GPL+
mtdev
No
MIT
mtools
Yes
GPLv2+
mtr
Yes
GPLv2+
mtx
Yes
GPLv2
mutt
Yes
GPLv2+ and Public Domain
mvapich
Yes
BSD
mvapich-common
No
BSD
mvapich-psm
No
BSD
mvapich-psm-devel
Yes
BSD
mvapich-psm-static
Yes
BSD
mvapich2
Yes
BSD/LGPLv2.1+
mvapich2-common
No
BSD/LGPLv2.1+
mvapich2-psm
No
BSD/LGPLv2.1+
mvapich2-psm-devel
Yes
BSD/LGPLv2.1+
mx4j
No
ASL 1.1
mysql
Yes
GPLv2 with exceptions
mysql-bench
Yes
GPLv2 with exceptions
mysql-connector-java
Yes
GPLv2 with exceptions
mysql-connector-odbc
Yes
GPLv2 with exceptions
mysql-devel
Yes
GPLv2 with exceptions
mysql-libs
No
GPLv2 with exceptions
mysql-server
Yes
GPLv2 with exceptions
mysql-test
Yes
GPLv2 with exceptions
nafees-web-naskh-fonts
Yes
Bitstream Vera
nano
Yes
GPLv3+
nasm
Yes
BSD and LGPLv2+ and GPLv2+
nautilus
Yes
GPLv2+
nautilus-extensions
No
LGPLv2+
nautilus-open-terminal
Yes
GPLv2+
nautilus-sendto
Yes
GPLv2+
nc
Yes
BSD
ncompress
Yes
Public Domain
ncurses
Yes
MIT
ncurses-base
No
MIT
ncurses-devel
Yes
MIT
ncurses-libs
Yes
MIT
ncurses-term
Yes
MIT
neon
No
LGPLv2+
net-snmp
Yes
BSD
net-snmp-devel
Yes
BSD
net-snmp-libs
No
BSD
net-snmp-perl
Yes
BSD
net-snmp-python
Yes
BSD
net-snmp-utils
Yes
BSD
Package Core Package? License
net-tools
No
GPL+
netcf-libs
No
LGPLv2+
netlabel_tools
Yes
GPLv2
netpbm
No
BSD and GPLv2 and IJG and MIT and Public Domain
netpbm-progs
Yes
BSD and GPLv2 and IJG and MIT and Public Domain
newt
No
LGPLv2
newt-python
No
LGPLv2
nfs-utils
Yes
MIT and GPLv2 and GPLv2+ and BSD
nfs-utils-lib
No
BSD
nfs4-acl-tools
Yes
BSD
nmap
Yes
GPLv2 and LGPLv2+ and GPLv2+ and BSD
notification-daemon
Yes
GPLv2+
notify-python
No
LGPLv2+
nscd
Yes
LGPLv2+ and LGPLv2+ with exceptions and GPLv2+
nspluginwrapper
Yes
GPLv2+
nspr
No
MPLv2.0
nspr-devel
No
MPLv2.0
nss
Yes
MPLv2.0
nss-devel
Yes
MPLv2.0
nss-pam-ldapd
Yes
LGPLv2+
nss-softokn
No
MPLv2.0
nss-softokn-devel
No
MPLv2.0
nss-softokn-freebl
No
MPLv2.0
nss-softokn-freebl-devel
No
MPLv2.0
nss-sysinit
No
MPLv2.0
nss-tools
No
MPLv2.0
nss-util
No
MPLv2.0
nss-util-devel
No
MPLv2.0
nss_compat_ossl
No
MIT
nss_db
Yes
Sleepycat and LGPLv2+
ntp
Yes
(MIT and BSD and BSD with advertising) and GPLv2
ntpdate
Yes
(MIT and BSD and BSD with advertising) and GPLv2
ntsysv
Yes
GPLv2
numactl
Yes
LGPLv2/GPLv2
numactl-devel
Yes
LGPLv2/GPLv2
numad
Yes
LGPLv2
numatop
Yes
BSD
numpy
Yes
BSD
numpy-f2py
No
BSD
nuxwdog
No
LGPLv2 and (GPL+ or Artistic)
obex-data-server
No
GPLv2+
obexd
No
GPLv2+
objectweb-asm
No
BSD
oddjob
Yes
BSD
oddjob-mkhomedir
Yes
BSD
opencryptoki
Yes
CPL
opencryptoki-libs
No
CPL
openct
No
LGPLv2+
opencv
No
BSD
openhpi
Yes
BSD
Package Core Package? License
openhpi-libs
No
BSD
openhpi-subagent
Yes
BSD
openhpi32
No
BSD
openhpi32-libs
No
BSD
openjade
No
BSD
openjpeg-libs
No
BSD
openldap
Yes
OpenLDAP
openldap-clients
Yes
OpenLDAP
openldap-devel
Yes
OpenLDAP
openldap-servers
Yes
OpenLDAP
openmotif
Yes
Open Group Public License
openmotif-devel
Yes
Open Group Public License
openmotif22
Yes
Open Group Public License
openmpi-1.10
Yes
BSD, MIT and Romio
openmpi-1.10-devel
Yes
BSD, MIT and Romio
openmpi-1.4
Yes
BSD, MIT and Romio
openmpi-1.4-devel
Yes
BSD, MIT and Romio
openmpi-1.4-psm
Yes
BSD, MIT and Romio
openmpi-1.4-psm-devel
Yes
BSD, MIT and Romio
openmpi-1.5.3
No
BSD, MIT and Romio
openmpi-1.5.3-devel
Yes
BSD, MIT and Romio
openmpi-1.5.3-psm
No
BSD, MIT and Romio
openmpi-1.5.3-psm-devel
Yes
BSD, MIT and Romio
openmpi-1.5.4
Yes
BSD, MIT and Romio
openmpi-1.5.4-devel
Yes
BSD, MIT and Romio
openmpi-1.8
Yes
BSD, MIT and Romio
openmpi-1.8-devel
Yes
BSD, MIT and Romio
openobex
No
GPLv2+ and LGPLv2+
openscap
Yes
LGPLv2+
openscap-scanner
No
LGPLv2+
openscap-utils
Yes
LGPLv2+
openslp
No
BSD
opensm
Yes
GPLv2 or BSD
opensm-libs
No
GPLv2 or BSD
opensp
No
MIT
openssh
No
BSD
openssh-askpass
Yes
BSD
openssh-clients
Yes
BSD
openssh-server
Yes
BSD
openssl
Yes
OpenSSL
openssl-devel
Yes
OpenSSL
openssl-ibmca
Yes
OpenSSL
openssl098e
Yes
OpenSSL
openswan
No
GPLv2+
openwsman-client
Yes
BSD
openwsman-server
Yes
BSD
oprofile
Yes
GPLv2
oprofile-gui
Yes
GPLv2
oprofile-jit
Yes
GPLv2
orca
Yes
LGPLv2+
Package Core Package? License
oscilloscope
No
GPLv2
osutil
No
GPLv2
oxygen-cursor-themes
No
GPLv2
oxygen-icon-theme
No
LGPLv3+
p11-kit
No
BSD
p11-kit-trust
Yes
BSD
pakchois
No
LGPLv2+
paktype-fonts-common
No
GPLv2 with exceptions
paktype-naqsh-fonts
Yes
GPLv2 with exceptions
paktype-tehreer-fonts
Yes
GPLv2 with exceptions
pam
Yes
BSD and GPLv2+
pam-devel
Yes
BSD and GPLv2+
pam_krb5
Yes
BSD or LGPLv2+
pam_ldap
Yes
LGPLv2+
pam_passwdqc
Yes
BSD and Copyright only
pam_pkcs11
Yes
LGPLv2+
pango
Yes
LGPLv2+
pango-devel
Yes
LGPLv2+
pangomm
No
LGPLv2+
papi
Yes
BSD
papi-devel
Yes
BSD
paps
Yes
LGPLv2+
paps-libs
No
LGPLv2+
parted
Yes
GPLv3+
passivetex
No
Copyright only
passwd
Yes
BSD or GPLv2+
patch
Yes
GPLv2+
patchutils
Yes
GPLv2+
pax
Yes
BSD
pbm2l2030
No
GPLv2+
pbm2l7k
No
GPLv2
pciutils
Yes
GPLv2+
pciutils-libs
No
GPLv2+
pcmciautils
Yes
GPLv2
pcp
Yes
GPLv2+ and LGPLv2.1+ and CC-BY
pcp-conf
No
LGPLv2+
pcp-libs
No
LGPLv2+
pcp-manager
No
GPLv2+
pcp-webapi
No
GPLv2+
pcp-webapp-grafana
No
ASL2.0
pcp-webapp-graphite
No
ASL2.0
pcp-webapp-vector
No
ASL2.0
pcp-webjs
No
ASL2.0 and MIT and CC-BY
pcre
No
BSD
pcre-devel
Yes
BSD
pcsc-lite
No
BSD
pcsc-lite-libs
No
BSD
pcsc-lite-openct
No
LGPLv2+
perf
Yes
GPLv2
perftest
Yes
GPLv2 or BSD
Package Core Package? License
perl
Yes
(GPL+ or Artistic) and (GPLv2+ or Artistic) and Copyright Only and MIT and Public Domain and UCD
perl-Archive-Extract
No
GPL+ or Artistic
perl-Archive-Tar
No
GPL+ or Artistic
perl-Authen-SASL
No
GPL+ or Artistic
perl-BSD-Resource
No
GPL+ or Artistic
perl-Bit-Vector
No
(GPLv2+ or Artistic) and LGPLv2+
perl-CGI
Yes
GPL+ or Artistic
perl-CGI-Session
Yes
GPL+ or Artistic
perl-CPAN
No
GPL+ or Artistic
perl-CPANPLUS
No
GPL+ or Artistic
perl-Cache-Memcached
Yes
GPL+ or Artistic
perl-Carp-Clan
No
GPL+ or Artistic
perl-Class-MethodMaker
No
GPL+ or Artistic
perl-Class-Singleton
No
GPL+ or Artistic
perl-Compress-Raw-Bzip2
No
GPL+ or Artistic
perl-Compress-Raw-Zlib
No
GPL+ or Artistic
perl-Compress-Zlib
No
GPL+ or Artistic
perl-Config-General
No
GPL+ or Artistic
perl-Convert-ASN1
No
GPL+ or Artistic
perl-Crypt-OpenSSL-Bignum
No
GPL+ or Artistic
perl-Crypt-OpenSSL-RSA
No
GPL+ or Artistic
perl-Crypt-OpenSSL-Random
No
GPL+ or Artistic
perl-Crypt-PasswdMD5
No
GPL+ or Artistic
perl-Crypt-SSLeay
Yes
GPL+ or Artistic
perl-DBD-MySQL
Yes
GPL+ or Artistic
perl-DBD-Pg
Yes
GPL+ or Artistic
perl-DBD-SQLite
Yes
GPL+ or Artistic
perl-DBI
No
GPL+ or Artistic
perl-DBIx-Simple
No
Public Domain
perl-Date-Calc
Yes
GPL+ or Artistic
perl-Date-Manip
Yes
GPL+ or Artistic
perl-DateTime
No
GPL+ or Artistic
perl-Devel-Symdump
No
GPL+ or Artistic
perl-Digest-HMAC
No
GPL+ or Artistic
perl-Digest-SHA
No
GPL+ or Artistic
perl-Digest-SHA1
No
GPL+ or Artistic
perl-Encode-Detect
No
MPLv1.1 or GPLv2+ or LGPLv2+
perl-Error
No
GPL+ or Artistic
perl-ExtUtils-CBuilder
No
GPL+ or Artistic
perl-ExtUtils-Embed
No
GPL+ or Artistic
perl-ExtUtils-MakeMaker
Yes
GPL+ or Artistic
perl-ExtUtils-ParseXS
No
GPL+ or Artistic
perl-File-Fetch
No
GPL+ or Artistic
perl-File-Slurp
No
GPL+ or Artistic
perl-FreezeThaw
No
GPL+ or Artistic
perl-Frontier-RPC
Yes
GPL+ or Artistic
perl-Frontier-RPC-doc
No
GPL+ or Artistic
perl-GSSAPI
No
GPL+ or Artistic
perl-Git
No
GPLv2
perl-HTML-Parser
No
GPL+ or Artistic
Package Core Package? License
perl-HTML-Tagset
No
GPL+ or Artistic
perl-IO-Compress-Base
No
GPL+ or Artistic
perl-IO-Compress-Bzip2
No
GPL+ or Artistic
perl-IO-Compress-Zlib
No
GPL+ or Artistic
perl-IO-Socket-INET6
No
GPL+ or Artistic
perl-IO-Socket-SSL
No
GPL+ or Artistic
perl-IO-String
No
GPL+ or Artistic
perl-IO-Zlib
No
GPL+ or Artistic
perl-IPC-Cmd
No
GPL+ or Artistic
perl-JSON
No
GPL+ or Artistic
perl-LDAP
Yes
GPL+ or Artistic
perl-List-MoreUtils
No
GPL+ or Artistic
perl-Locale-Maketext-Simple
No
MIT
perl-Log-Message
No
GPL+ or Artistic
perl-Log-Message-Simple
No
GPL+ or Artistic
perl-Mail-DKIM
No
GPL+ or Artistic
perl-MailTools
No
GPL+ or Artistic
perl-Module-Build
No
GPL+ or Artistic
perl-Module-CoreList
No
GPL+ or Artistic
perl-Module-Load
No
GPL+ or Artistic
perl-Module-Load-Conditional
No
GPL+ or Artistic
perl-Module-Loaded
No
GPL+ or Artistic
perl-Module-Pluggable
No
GPL+ or Artistic
perl-Mozilla-LDAP
Yes
GPLv2+ and LGPLv2+ and MPLv1.1
perl-Net-DNS
No
GPL+ or Artistic
perl-Net-LibIDN
No
GPL+ or Artistic
perl-Net-SSLeay
No
OpenSSL
perl-Net-Telnet
No
GPL+ or Artistic
perl-NetAddr-IP
No
Artistic 2.0
perl-Newt
No
GPL+ or Artistic
perl-Object-Accessor
No
GPL+ or Artistic
perl-PCP-PMDA
No
GPLv2+
perl-Package-Constants
No
GPL+ or Artistic
perl-Params-Check
No
GPL+ or Artistic
perl-Params-Validate
No
GPL+ or Artistic
perl-Parse-CPAN-Meta
No
GPL+ or Artistic
perl-Parse-Yapp
No
GPL+ or Artistic
perl-Perlilog
No
GPLv2
perl-Pod-Coverage
No
GPL+ or Artistic
perl-Pod-Escapes
No
GPL+ or Artistic
perl-Pod-Simple
No
GPL+ or Artistic
perl-SGMLSpm
No
GPLv2+
perl-SNMP_Session
No
Artistic 2.0
perl-Socket6
No
BSD
perl-String-CRC32
No
Public Domain
perl-Sys-Guestfs
No
LGPLv2+
perl-Sys-Virt
Yes
GPLv2+ or Artistic
perl-Term-ProgressBar
No
GPL+ or Artistic
perl-Term-UI
No
GPL+ or Artistic
perl-TermReadKey
No
Copyright only
Package Core Package? License
perl-Test-Harness
No
GPL+ or Artistic
perl-Test-Pod
Yes
GPL+ or Artistic
perl-Test-Pod-Coverage
Yes
GPL+ or Artistic
perl-Test-Simple
No
GPL+ or Artistic
perl-Text-Iconv
No
GPL+ or Artistic
perl-Time-HiRes
No
GPL+ or Artistic
perl-Time-Piece
No
GPL+ or Artistic
perl-TimeDate
No
GPL+ or Artistic
perl-URI
No
GPL+ or Artistic
perl-XML-DOM
No
GPL+ or Artistic
perl-XML-DOM-XPath
No
GPL+ or Artistic
perl-XML-Dumper
Yes
GPL+ or Artistic
perl-XML-Filter-BufferText
No
GPL+ or Artistic
perl-XML-Grove
Yes
GPL+ or Artistic
perl-XML-LibXML
No
GPL+ or Artistic
perl-XML-NamespaceSupport
No
GPL+ or Artistic
perl-XML-Parser
No
GPL+ or Artistic
perl-XML-RegExp
No
GPL+ or Artistic
perl-XML-SAX
No
GPL+ or Artistic
perl-XML-SAX-Writer
No
GPL+ or Artistic
perl-XML-Twig
Yes
GPL+ or Artistic
perl-XML-Writer
No
MIT
perl-XML-XPath
No
GPL+ or Artistic
perl-XML-XPathEngine
No
GPL+ or Artistic
perl-YAML-Syck
No
BSD and MIT and Public Domain and GPLv2+
perl-YAML-Tiny
No
GPL+ or Artistic
perl-core
Yes
GPL+ or Artistic
perl-devel
Yes
GPL+ or Artistic
perl-hivex
No
LGPLv2
perl-libintl
No
LGPLv2+
perl-libs
No
GPL+ or Artistic
perl-libwww-perl
No
GPL+ or Artistic
perl-libxml-perl
No
GPL+ or Artistic
perl-parent
No
GPL+ or Artistic
perl-suidperl
Yes
GPL+ or Artistic
perl-version
No
GPL+ or Artistic
perltidy
Yes
GPLv2+
pessulus
No
GPLv2+
pexpect
Yes
MIT
phonon-backend-gstreamer
No
(LGPLv2 with exceptions or GPLv3 with exceptions) and ASL 2.0 and BSD and FLT and MIT
php
Yes
PHP
php-cli
No
PHP
php-common
No
PHP
php-gd
Yes
PHP
php-ldap
Yes
PHP
php-mysql
Yes
PHP
php-odbc
Yes
PHP
php-pdo
Yes
PHP
php-pear
Yes
BSD and PHP and LGPLv2+
php-pecl-apc
Yes
PHP
Package Core Package? License
php-pecl-memcache
Yes
PHP
php-pgsql
Yes
PHP
php-soap
Yes
PHP
php-xml
Yes
PHP
php-xmlrpc
Yes
PHP
pilot-link
No
GPLv2 and GPLv2+ and LGPLv2+ and public domain
pinentry
No
GPLv2+
pinentry-gtk
No
GPLv2+
pinentry-qt
Yes
GPLv2+
pinfo
Yes
GPLv2
pixman
No
MIT
pixman-devel
No
MIT
pkgconfig
Yes
GPLv2+
pki-ca
No
GPLv2
pki-common
No
GPLv2
pki-java-tools
No
GPLv2
pki-native-tools
No
GPLv2
pki-selinux
No
GPLv2
pki-setup
No
GPLv2
pki-silent
No
GPLv2
pki-symkey
No
GPLv2
pki-util
No
GPLv2
plpa-libs
No
BSD and AMDPLPA
plymouth
Yes
GPLv2+
plymouth-core-libs
No
GPLv2+
plymouth-gdm-hooks
No
GPLv2+
plymouth-graphics-libs
No
GPLv2+
plymouth-plugin-label
No
GPLv2+
plymouth-plugin-two-step
No
GPLv2+
plymouth-scripts
No
GPLv2+
plymouth-system-theme
Yes
GPLv2+
plymouth-theme-rings
No
GPLv2+
plymouth-utils
No
GPLv2+
pm-utils
Yes
GPLv2
pnm2ppa
No
GPLv2
policycoreutils
Yes
GPLv2+
policycoreutils-gui
Yes
GPLv2+
policycoreutils-newrole
No
GPLv2+
policycoreutils-python
No
GPLv2+
policycoreutils-sandbox
No
GPLv2+
polkit
No
LGPLv2+
polkit-desktop-policy
No
LGPLv2+
polkit-devel
Yes
LGPLv2+
polkit-docs
No
LGPLv2+
polkit-gnome
Yes
LGPLv2+
poppler
No
GPLv2
poppler-data
Yes
BSD and GPLv2
poppler-glib
No
GPLv2
poppler-qt4
No
GPLv2
poppler-utils
No
GPLv2
Package Core Package? License
popt
No
MIT
popt-devel
Yes
MIT
portreserve
No
GPLv2+
postfix
Yes
IBM
postgresql
Yes
PostgreSQL
postgresql-contrib
Yes
PostgreSQL
postgresql-devel
Yes
PostgreSQL
postgresql-docs
Yes
PostgreSQL
postgresql-jdbc
Yes
BSD and ASL 2.0
postgresql-libs
No
PostgreSQL
postgresql-odbc
Yes
LGPLv2+
postgresql-plperl
Yes
PostgreSQL
postgresql-plpython
Yes
PostgreSQL
postgresql-pltcl
Yes
PostgreSQL
postgresql-server
Yes
PostgreSQL
postgresql-test
Yes
PostgreSQL
pothana2000-fonts
Yes
GPLv2+ with exceptions
powerpc-utils
No
GPLv2
powertop
Yes
GPLv2
ppc64-diag
Yes
GPLv2
ppc64-utils
Yes
GPLv2
ppl
No
GPLv3+
ppp
Yes
BSD and LGPLv2+ and GPLv2+ and Public Domain
pptp
Yes
GPLv2+
prelink
Yes
GPLv2+
printer-filters
Yes
Public Domain
procmail
No
GPLv2+ or Artistic
procps
Yes
GPLv2+ and LGPLv2+
ps_mem
Yes
LGPLv2
psacct
Yes
GPLv2+ and Public Domain
psmisc
No
GPLv2+
psutils
No
psutils
pth
No
LGPLv2+
ptouch-driver
No
GPLv2+
pulseaudio
No
LGPLv2+
pulseaudio-gdm-hooks
No
LGPLv2+
pulseaudio-libs
No
LGPLv2+
pulseaudio-libs-devel
Yes
LGPLv2+
pulseaudio-libs-glib2
No
LGPLv2+
pulseaudio-libs-zeroconf
No
LGPLv2+
pulseaudio-module-bluetooth
No
LGPLv2+
pulseaudio-module-gconf
Yes
LGPLv2+
pulseaudio-module-x11
Yes
LGPLv2+
pulseaudio-utils
No
LGPLv2+
pyOpenSSL
No
ASL 2.0
pycairo
No
MPLv1.1 or LGPLv2
pycairo-devel
No
MPLv1.1 or LGPLv2
pychart
No
GPLv2+
pygobject2
No
LGPLv2+
pygobject2-codegen
No
LGPLv2+
Package Core Package? License
pygobject2-devel
No
LGPLv2+
pygobject2-doc
No
LGPLv2+
pygpgme
No
LGPLv2+
pygtk2
No
LGPLv2+
pygtk2-codegen
No
LGPLv2+
pygtk2-devel
Yes
LGPLv2+
pygtk2-doc
No
LGPLv2+
pygtk2-libglade
No
LGPLv2+
pygtksourceview
No
LGPLv2+
pykickstart
No
GPLv2
pyldb
No
LGPLv3+
pyorbit
No
LGPLv2+
pyparted
No
GPLv2+
pytalloc
No
LGPLv3+
python
No
Python
python-Coherence
No
MIT
python-argparse
No
Python
python-babel
No
BSD
python-backports
No
Public Domain
python-backports-ssl_match_hostname
No
Python
python-beaker
No
BSD
python-boto
No
MIT
python-chardet
No
LGPLv2
python-cheetah
No
MIT
python-configobj
No
BSD
python-configshell
No
AGPLv3
python-crypto
No
Public Domain
python-cryptsetup
No
GPLv2+
python-dateutil
No
Python
python-decorator
No
BSD
python-decoratortools
No
Python or ZPLv2.1
python-deltarpm
No
BSD
python-devel
Yes
Python
python-dmidecode
Yes
GPLv2+
python-docs
Yes
Python
python-enchant
No
LGPLv2+
python-ethtool
No
GPLv2
python-formencode
No
Python
python-fpconst
No
ASL 2.0
python-genshi
No
BSD
python-gtkextra
No
GPLv2
python-gudev
No
LGPLv3+
python-imaging
No
MIT
python-iniparse
No
MIT
python-ipaddr
No
ASL 2.0
python-iwlib
No
GPLv2
python-jsonpatch
No
BSD
python-jsonpointer
No
BSD
python-kerberos
No
ASL 2.0
python-krbV
No
LGPLv2+
Package Core Package? License
python-ldap
No
Python
python-libguestfs
No
LGPLv2+
python-libipa_hbac
No
LGPLv3+
python-libs
No
Python
python-linux-procfs
No
GPLv2
python-louie
No
BSD
python-lxml
No
BSD
python-magic
No
BSD
python-mako
No
MIT
python-markdown
No
BSD
python-markupsafe
No
BSD
python-matplotlib
No
Python
python-meh
No
GPLv2+
python-memcached
Yes
Python
python-myghty
No
MIT
python-netaddr
No
BSD
python-nose
No
LGPLv2
python-nss
No
MPLv2.0 or GPLv2+ or LGPLv2+
python-paramiko
No
LGPLv2+
python-paste
No
MIT and ZPLv2.0 and Python and Public Domain and (AFL or MIT) and (MIT or ASL 2.0)
python-paste-deploy
No
MIT
python-paste-script
No
MIT and BSD and (MIT or Python)
python-pcp
No
GPLv2+
python-peak-rules
No
Python or ZPLv2.1
python-peak-util-addons
No
Python or ZPLv2.1
python-peak-util-assembler
No
Python or ZPLv2.1
python-peak-util-extremes
No
Python or ZPLv2.1
python-peak-util-symbols
No
Python or ZPLv2.1
python-prettytable
No
BSD
python-prioritized-methods
No
MIT
python-psycopg2
Yes
GPLv3+ with exceptions
python-pyasn1
No
BSD
python-pyblock
No
GPLv2 or GPLv3
python-pycurl
No
LGPLv2+ or MIT
python-pygments
No
BSD
python-pylons
No
BSD
python-qpid
Yes
ASL 2.0
python-qpid-qmf
Yes
ASL 2.0
python-reportlab
No
BSD
python-repoze-tm2
No
BSD
python-repoze-what
No
BSD
python-repoze-what-pylons
No
BSD
python-repoze-who
No
BSD
python-repoze-who-testutil
No
BSD
python-requests
Yes
ASL 2.0
python-rhsm
No
GPLv2
python-rhsm-certificates
No
GPLv2
python-routes
No
BSD
python-rtslib
No
AGPLv3
python-saslwrapper
Yes
ASL 2.0
Package Core Package? License
python-schedutils
No
GPLv2
python-setuptools
No
Python or ZPLv2.0
python-sexy
No
LGPLv2+
python-simplejson
No
MIT
python-simpleparse
No
BSD
python-six
Yes
MIT
python-slip
No
GPLv2+
python-slip-dbus
No
GPLv2+
python-slip-gtk
No
GPLv2+
python-sqlalchemy
No
MIT
python-sss
No
LGPLv3+
python-sss-murmur
No
LGPLv3+
python-sssdconfig
No
GPLv3+
python-suds
No
LGPLv3+
python-tdb
No
LGPLv3+
python-tempita
No
MIT
python-tevent
No
LGPLv3+
python-toscawidgets
No
MIT
python-transaction
No
ZPLv2.1
python-turbojson
No
MIT
python-twisted
No
MIT
python-twisted-conch
No
MIT
python-twisted-core
No
MIT
python-twisted-lore
No
MIT
python-twisted-mail
No
MIT
python-twisted-names
No
MIT
python-twisted-news
No
MIT
python-twisted-runner
No
MIT
python-twisted-web
No
MIT
python-twisted-words
No
MIT
python-urlgrabber
No
LGPLv2+
python-urllib3
No
MIT
python-urwid
No
LGPLv2+
python-virtinst
Yes
GPLv2+
python-volume_key
Yes
GPLv2
python-weberror
No
MIT and ZPLv2.0 and (MIT or GPLv2)
python-webflash
No
MIT
python-webhelpers
No
BSD
python-webob
No
MIT
python-webtest
No
MIT
python-zope-filesystem
No
ZPLv2.1
python-zope-interface
No
ZPLv2.1
python-zope-sqlalchemy
No
ZPLv2.1
pytz
No
MIT
pywebkitgtk
No
LGPLv2+
pyxdg
No
LGPLv2
pyxf86config
No
GPLv2
qca-ossl
No
LGPLv2+
qca2
No
LGPLv2+
qdox
No
ASL 2.0
Package Core Package? License
qemu-guest-agent
Yes
GPLv2+ and LGPLv2+ and BSD
qemu-img
No
GPLv2+ and LGPLv2+ and BSD
qemu-kvm
Yes
GPLv2+ and LGPLv2+ and BSD
qemu-kvm-tools
Yes
GPLv2+ and LGPLv2+ and BSD
qimageblitz
No
BSD and ImageMagick
ql2100-firmware
Yes
Redistributable, no modification permitted
ql2200-firmware
Yes
Redistributable, no modification permitted
ql23xx-firmware
Yes
Redistributable, no modification permitted
ql2400-firmware
Yes
Redistributable, no modification permitted
ql2500-firmware
Yes
Redistributable, no modification permitted
qperf
Yes
GPLv2 or BSD
qpid-cpp-client
Yes
ASL 2.0
qpid-cpp-client-ssl
No
ASL 2.0
qpid-cpp-server
No
ASL 2.0
qpid-cpp-server-ssl
No
ASL 2.0
qpid-qmf
Yes
ASL 2.0
qpid-tests
Yes
ASL 2.0
qpid-tools
Yes
ASL 2.0
qt
Yes
(LGPLv2 with exceptions or GPLv3 with exceptions) and ASL 2.0 and BSD and FLT and MIT
qt-devel
Yes
(LGPLv2 with exceptions or GPLv3 with exceptions) and ASL 2.0 and BSD and FLT and MIT
qt-doc
Yes
(LGPLv2 with exceptions or GPLv3 with exceptions) and ASL 2.0 and BSD and FLT and MIT
qt-mysql
Yes
(LGPLv2 with exceptions or GPLv3 with exceptions) and ASL 2.0 and BSD and FLT and MIT
qt-odbc
Yes
(LGPLv2 with exceptions or GPLv3 with exceptions) and ASL 2.0 and BSD and FLT and MIT
qt-postgresql
Yes
(LGPLv2 with exceptions or GPLv3 with exceptions) and ASL 2.0 and BSD and FLT and MIT
qt-sqlite
No
(LGPLv2 with exceptions or GPLv3 with exceptions) and ASL 2.0 and BSD and FLT and MIT
qt-x11
No
(LGPLv2 with exceptions or GPLv3 with exceptions) and ASL 2.0 and BSD and FLT and MIT
qt3
Yes
QPL or GPLv2 or GPLv3
qt3-MySQL
Yes
QPL or GPLv2 or GPLv3
qt3-ODBC
Yes
QPL or GPLv2 or GPLv3
qt3-PostgreSQL
Yes
QPL or GPLv2 or GPLv3
qt3-devel
Yes
QPL or GPLv2 or GPLv3
quagga
Yes
GPLv2+
quota
Yes
BSD and GPLv2+
radvd
Yes
BSD with advertising
raptor
No
LGPLv2+ or ASL 2.0
rarian
No
LGPLv2+
rarian-compat
No
GPLv2+
rasqal
No
LGPLv2+ or ASL 2.0
rcs
Yes
GPLv2+
rdate
Yes
GPLv2+
rdesktop
Yes
GPLv3+
rdist
Yes
BSD
rdma
Yes
GPLv2+
rds-tools
Yes
GPLv2 or BSD
readahead
Yes
GPLv2+
readline
No
GPLv3+
readline-devel
Yes
GPLv3+
rear
Yes
GPLv2+
redhat-access-insights
Yes
GPLv2+
redhat-bookmarks
No
GFDL
Package Core Package? License
redhat-indexhtml
Yes
Distributable
redhat-logos
No
Copyright 1999-2010 Red Hat, Inc. All rights reserved.
redhat-lsb
Yes
GPL
redhat-lsb-compat
No
GPL
redhat-lsb-core
No
GPL
redhat-lsb-graphics
Yes
GPL
redhat-lsb-printing
Yes
GPL
redhat-menus
No
GPLv2+
redhat-release-server
No
GPLv2
redhat-rpm-config
Yes
GPL+
redhat-support-lib-python
No
ASL 2.0
redhat-support-tool
Yes
ASL 2.0
redland
No
LGPLv2+ or ASL 2.0
regexp
No
ASL 2.0
rest
No
LGPLv2
rfkill
Yes
ISC
rhdb-utils
Yes
GPLv2+ and MIT
rhino
No
MPLv2.0
rhn-check
No
GPLv2
rhn-client-tools
No
GPLv2
rhn-setup
No
GPLv2
rhn-setup-gnome
Yes
GPLv2
rhnlib
No
GPLv2
rhnsd
Yes
GPLv2
rhythmbox
Yes
GPLv2+ with exceptions and GFDL
rhythmbox-upnp
Yes
GPLv2+ with exceptions and GFDL
rmt
No
BSD
rng-tools
Yes
GPLv2+
rome
No
ASL 2.0
rootfiles
Yes
Public Domain
rp-pppoe
Yes
GPLv2+
rpcbind
No
GPL
rpm
Yes
GPLv2+
rpm-build
Yes
GPLv2+
rpm-devel
No
GPLv2+ and LGPLv2+ with exceptions
rpm-libs
No
GPLv2+ and LGPLv2+ with exceptions
rpm-python
No
GPLv2+
rpmdevtools
Yes
GPLv2+ and GPLv2
rpmlint
Yes
GPLv2
rrdtool
Yes
GPLv2+ with exceptions
rsh
Yes
BSD
rsh-server
Yes
BSD
rsync
Yes
GPLv3+
rsyslog
Yes
(GPLv3+ and ASL 2.0)
rsyslog-gnutls
Yes
(GPLv3+ and ASL 2.0)
rsyslog-gssapi
Yes
(GPLv3+ and ASL 2.0)
rsyslog-mysql
Yes
(GPLv3+ and ASL 2.0)
rsyslog-pgsql
Yes
(GPLv3+ and ASL 2.0)
rsyslog-relp
Yes
(GPLv3+ and ASL 2.0)
rsyslog7
No
(GPLv3+ and ASL 2.0)
Package Core Package? License
rsyslog7-gnutls
No
(GPLv3+ and ASL 2.0)
rsyslog7-gssapi
No
(GPLv3+ and ASL 2.0)
rsyslog7-mysql
No
(GPLv3+ and ASL 2.0)
rsyslog7-pgsql
No
(GPLv3+ and ASL 2.0)
rsyslog7-relp
No
(GPLv3+ and ASL 2.0)
rt61pci-firmware
Yes
Redistributable, no modification permitted
rt73usb-firmware
Yes
Redistributable, no modification permitted
rtkit
No
GPLv3+ and BSD
ruby
Yes
Ruby or GPLv2
ruby-devel
No
Ruby or GPLv2
ruby-irb
Yes
Ruby or GPLv2
ruby-libs
No
(Ruby or GPLv2) and (GPL+ or Artistic)
ruby-qpid
No
ASL 2.0
ruby-qpid-qmf
Yes
ASL 2.0
ruby-rdoc
No
(GPLv2 or Ruby) and CC-BY
rubygems
Yes
MIT
rusers
Yes
BSD
rusers-server
Yes
BSD
rwho
Yes
BSD
s390utils
Yes
GPLv2 and GPLv2+ and CPL
s390utils-base
No
GPLv2 and GPLv2+ and CPL
s390utils-cmsfs
No
GPLv2
s390utils-cmsfs-fuse
Yes
GPLv2
s390utils-cpuplugd
No
GPLv2+
s390utils-iucvterm
No
GPLv2
s390utils-libzfcphbaapi
Yes
CPL
s390utils-mon_statd
No
GPLv2
s390utils-osasnmpd
No
GPLv2+
s390utils-zdsfs
Yes
GPLv2
s390utils-ziomon
No
GPLv2
saab-fonts
Yes
GPLv3+ with exceptions
sabayon
Yes
GPLv2+
sabayon-apply
Yes
GPLv2+
sac
No
W3C
samba
Yes
GPLv3+ and LGPLv3+
samba-client
Yes
GPLv3+ and LGPLv3+
samba-common
No
GPLv3+ and LGPLv3+
samba-winbind
Yes
GPLv3+ and LGPLv3+
samba-winbind-clients
No
GPLv3+ and LGPLv3+
samba4
No
GPLv3+ and LGPLv3+
samba4-client
No
GPLv3+ and LGPLv3+
samba4-common
No
GPLv3+ and LGPLv3+
samba4-dc
No
GPLv3+ and LGPLv3+
samba4-dc-libs
No
GPLv3+ and LGPLv3+
samba4-devel
No
GPLv3+ and LGPLv3+
samba4-libs
No
GPLv3+ and LGPLv3+
samba4-pidl
No
GPLv3+ and LGPLv3+
samba4-python
No
GPLv3+ and LGPLv3+
samba4-test
No
GPLv3+ and LGPLv3+
samba4-winbind
No
GPLv3+ and LGPLv3+
Package Core Package? License
samba4-winbind-clients
No
GPLv3+ and LGPLv3+
samba4-winbind-krb5-locator
No
GPLv3+ and LGPLv3+
samyak-devanagari-fonts
Yes
GPLv3+ with exceptions
samyak-fonts-common
No
GPLv3+ with exceptions
samyak-gujarati-fonts
Yes
GPLv3+ with exceptions
samyak-malayalam-fonts
Yes
GPLv3+ with exceptions
samyak-oriya-fonts
Yes
GPLv3+ with exceptions
samyak-tamil-fonts
Yes
GPLv3+ with exceptions
sane-backends
No
GPLv2+ and GPLv2+ with exceptions and Public Domain
sane-backends-devel
Yes
GPLv2+ and GPLv2+ with exceptions and Public Domain
sane-backends-libs
No
GPLv2+ and GPLv2+ with exceptions and Public Domain
sane-backends-libs-gphoto2
Yes
GPLv2+ and GPLv2+ with exceptions and Public Domain
sane-frontends
Yes
GPLv2+
saslwrapper
No
ASL 2.0
sat4j
No
EPL or LGPLv2
satyr
No
GPLv2+
saxon
No
MPLv1.0
sblim-cim-client
Yes
EPL
sblim-cim-client2
Yes
EPL
sblim-cmpi-base
No
EPL
sblim-cmpi-dhcp
Yes
EPL
sblim-cmpi-dns
Yes
EPL
sblim-cmpi-fsvol
Yes
EPL
sblim-cmpi-network
Yes
EPL
sblim-cmpi-nfsv3
Yes
EPL
sblim-cmpi-nfsv4
Yes
EPL
sblim-cmpi-params
Yes
EPL
sblim-cmpi-samba
Yes
EPL
sblim-cmpi-sysfs
Yes
EPL
sblim-cmpi-syslog
Yes
EPL
sblim-gather
Yes
EPL
sblim-gather-provider
Yes
EPL
sblim-indication_helper
Yes
CPL
sblim-sfcb
Yes
EPL
sblim-sfcc
No
EPL
sblim-smis-hba
Yes
EPL
sblim-tools-libra
Yes
EPL
sblim-wbemcli
Yes
EPL
scap-security-guide
Yes
Public Domain
scap-workbench
Yes
GPLv3+
scenery-backgrounds
Yes
CC-BY
scipy
Yes
BSD and Boost and Public Domain
scl-utils
Yes
GPLv2+
screen
Yes
GPLv2+
scrub
Yes
GPLv2+
scsi-target-utils
Yes
GPLv2
sdparm
Yes
BSD
seabios
No
LGPLv3
seahorse
Yes
GPLv2+ and LGPLv2+
seahorse-plugins
Yes
GPLv2+ and GFDL
Package Core Package? License
sed
No
GPLv2+
seekwatcher
Yes
GPLv2
selinux-policy
No
GPLv2+
selinux-policy-doc
Yes
GPLv2+
selinux-policy-minimum
No
GPLv2+
selinux-policy-mls
No
GPLv2+
selinux-policy-targeted
Yes
GPLv2+
sendmail
Yes
Sendmail
sendmail-cf
Yes
Sendmail
servicelog
Yes
GPLv2
setools-console
No
GPLv2
setools-libs
No
LGPLv2
setools-libs-python
No
LGPLv2
setroubleshoot
Yes
GPLv2+
setroubleshoot-plugins
No
GPLv2+
setroubleshoot-server
No
GPLv2+
setserial
Yes
GPL+
setup
Yes
Public Domain
setuptool
Yes
GPLv2+
sg3_utils
Yes
GPLv2+ and BSD
sg3_utils-libs
No
GPLv2+ and BSD
sgabios-bin
No
ASL 2.0
sgml-common
No
GPL+
sgpio
Yes
GPLv2+
shadow-utils
Yes
BSD and GPLv2+
shared-mime-info
No
GPLv2+
sigar
No
ASL 2.0
sil-padauk-fonts
Yes
OFL
sinjdoc
No
GPL+
sip
No
GPLv2 or GPLv3
sip-devel
No
GPLv2 or GPLv3
slang
No
GPLv2+
slapi-nis
Yes
GPLv2
slf4j
No
MIT and ASL 2.0
smartmontools
Yes
GPLv2+
smc-anjalioldlipi-fonts
Yes
GPL+
smc-dyuthi-fonts
Yes
GPLv3+ with exceptions
smc-fonts-common
No
GPLv3+ with exceptions and GPLv2+ with exceptions and GPLv2+ and GPLv2 and GPL+
smc-kalyani-fonts
Yes
GPLv3+ with exceptions
smc-meera-fonts
Yes
GPLv2+ with exceptions
smc-rachana-fonts
Yes
GPLv2+
smc-raghumalayalam-fonts
Yes
GPLv2
smc-suruma-fonts
Yes
GPLv3 with exceptions
smp_utils
No
BSD
snappy
No
BSD
snappy-devel
Yes
BSD
soprano
No
LGPLv2+
sos
Yes
GPLv2+
sound-juicer
Yes
GPLv2+
sound-theme-freedesktop
No
GPLv2+ and LGPLv2+ and CC-BY-SA and CC-BY
Package Core Package? License
sox
Yes
GPLv2+ and LGPLv2+
spamassassin
Yes
ASL 2.0
speex
No
BSD
spice-client
Yes
LGPLv2+
spice-glib
No
LGPLv2+
spice-gtk
No
LGPLv2+
spice-gtk-python
No
LGPLv2+
spice-server
No
LGPLv2+
spice-vdagent
Yes
GPLv3+
spice-xpi
Yes
GPLv2+
sqlite
No
Public Domain
sqlite-devel
Yes
Public Domain
squashfs-tools
Yes
GPLv2+
squid
Yes
GPLv2 and (LGPLv2+ and Public Domain)
squid34
No
GPLv2+ and (LGPLv2+ and MIT and BSD and Public Domain)
srptools
Yes
GPLv2 or BSD
sssd
Yes
GPLv3+
sssd-ad
No
GPLv3+
sssd-client
No
LGPLv3+
sssd-common
No
GPLv3+
sssd-common-pac
No
GPLv3+
sssd-dbus
Yes
GPLv3+
sssd-ipa
No
GPLv3+
sssd-krb5
No
GPLv3+
sssd-krb5-common
No
GPLv3+
sssd-ldap
No
GPLv3+
sssd-proxy
No
GPLv3+
star
Yes
CDDL
startup-notification
No
LGPLv2
startup-notification-devel
Yes
LGPLv2
stix-fonts
Yes
STIX
strace
Yes
BSD
strace32
Yes
BSD
strigi-devel
No
LGPLv2+
strigi-libs
No
LGPLv2+
stunnel
Yes
GPLv2
subscription-manager
Yes
GPLv2
subscription-manager-firstboot
Yes
GPLv2
subscription-manager-gui
Yes
GPLv2
subscription-manager-migration
Yes
GPLv2
subscription-manager-migration-data
Yes
See Red Hat Enterprise Agreement
subversion
Yes
ASL 1.1
subversion-javahl
No
ASL 1.1
sudo
Yes
ISC
suitesparse
No
LGPLv2+ and GPLv2+
svnkit
No
TMate License and ASL 1.1
svrcore
No
MPLv1.1 or GPLv2+ or LGPLv2+
swig
Yes
GPLv2+ and LGPLv2+ and BSD
symlinks
Yes
Copyright only
sysfsutils
No
GPLv2
Package Core Package? License
syslinux
Yes
GPLv2+
syslinux-nonlinux
No
GPLv2+
sysstat
Yes
GPLv2+
system-config-date
No
GPLv2+
system-config-date-docs
No
GPLv2+
system-config-firewall
Yes
GPLv2+
system-config-firewall-base
No
GPLv2+
system-config-firewall-tui
Yes
GPLv2+
system-config-kdump
Yes
GPLv2+
system-config-keyboard
Yes
GPLv2+
system-config-keyboard-base
No
GPLv2+
system-config-kickstart
Yes
GPLv2+
system-config-language
No
GPLv2
system-config-lvm
Yes
GPLv2
system-config-network-tui
Yes
GPLv2+
system-config-printer
Yes
GPLv2+
system-config-printer-libs
No
GPLv2+
system-config-printer-udev
Yes
GPLv2+
system-config-services
Yes
GPLv2+
system-config-services-docs
Yes
GPLv2+
system-config-users
Yes
GPLv2+
system-config-users-docs
Yes
GPLv2+
system-gnome-theme
No
GPLv2+
system-icon-theme
No
GPLv2+
system-setup-keyboard
No
MIT
systemtap
Yes
GPLv2+
systemtap-client
Yes
GPLv2+
systemtap-devel
No
GPLv2+
systemtap-initscript
Yes
GPLv2+
systemtap-runtime
Yes
GPLv2+
systemtap-sdt-devel
Yes
GPLv2+ and Public Domain
systemtap-server
Yes
GPLv2+
sysvinit-tools
No
GPLv2+
t1lib
No
LGPLv2+
taglib
No
LGPLv2
tagsoup
No
ASL 2.0 and (GPLv2+ or AFL)
talk
Yes
BSD
talk-server
Yes
BSD
tar
No
GPLv3+
tbb
No
GPLv2 with exceptions
tbb-devel
Yes
GPLv2 with exceptions
tboot
Yes
BSD
tcl
No
TCL
tcl-devel
Yes
TCL
tcl-pgtcl
Yes
MIT
tcp_wrappers
Yes
BSD
tcp_wrappers-devel
Yes
BSD
tcp_wrappers-libs
No
BSD
tcpdump
Yes
BSD with advertising
tcsh
Yes
BSD
Package Core Package? License
tdb-tools
Yes
LGPLv3+
telnet
Yes
BSD
telnet-server
Yes
BSD
terminus-fonts
Yes
GPLv2+
tex-cm-lgc
Yes
GPLv2+ with exceptions
tex-kerkis
Yes
LPPL
tex-preview
No
GPLv3+
texinfo
Yes
GPLv3+
texlive
Yes
GPLv2 and BSD and Public Domain and LGPLv2+ and GPLv2+ and LPPL
texlive-dvips
No
GPLv2 and BSD and Public Domain and LGPLv2+ and GPLv2+ and LPPL
texlive-latex
Yes
GPLv2 and BSD and Public Domain and LGPLv2+ and GPLv2+ and LPPL
texlive-texmf
No
Artistic 2.0 and GPLv2 and GPLv2+ and LGPLv2+ and LPPL and MIT and Public Domain and UCD and Utopia
texlive-texmf-dvips
No
Artistic 2.0 and GPLv2 and GPLv2+ and LGPLv2+ and LPPL and MIT and Public Domain and UCD and Utopia
texlive-texmf-errata
No
Artistic 2.0 and GPLv2 and GPLv2+ and LGPLv2+ and LPPL and MIT and Public Domain and UCD and Utopia
texlive-texmf-errata-dvips
No
Artistic 2.0 and GPLv2 and GPLv2+ and LGPLv2+ and LPPL and MIT and Public Domain and UCD and Utopia
texlive-texmf-errata-fonts
No
Artistic 2.0 and GPLv2 and GPLv2+ and LGPLv2+ and LPPL and MIT and Public Domain and UCD and Utopia
texlive-texmf-errata-latex
No
Artistic 2.0 and GPLv2 and GPLv2+ and LGPLv2+ and LPPL and MIT and Public Domain and UCD and Utopia
texlive-texmf-fonts
No
Artistic 2.0 and GPLv2 and GPLv2+ and LGPLv2+ and LPPL and MIT and Public Domain and UCD and Utopia
texlive-texmf-latex
No
Artistic 2.0 and GPLv2 and GPLv2+ and LGPLv2+ and LPPL and MIT and Public Domain and UCD and Utopia
texlive-utils
No
GPLv2 and BSD and Public Domain and LGPLv2+ and GPLv2+ and LPPL
tftp
Yes
BSD
tftp-server
Yes
BSD
thai-scalable-fonts-common
No
GPLv2+
thai-scalable-garuda-fonts
Yes
GPLv2+
thai-scalable-kinnari-fonts
Yes
GPLv2+
thai-scalable-loma-fonts
Yes
GPLv2+
thai-scalable-norasi-fonts
Yes
GPLv2+
thai-scalable-purisa-fonts
Yes
GPLv2+
thai-scalable-sawasdee-fonts
Yes
GPLv2+
thai-scalable-tlwgmono-fonts
Yes
GPLv2+
thai-scalable-tlwgtypewriter-fonts
Yes
GPLv2+
thai-scalable-tlwgtypist-fonts
Yes
GPLv2+
thai-scalable-tlwgtypo-fonts
Yes
GPLv2+
thai-scalable-umpush-fonts
Yes
GPLv2+
thai-scalable-waree-fonts
Yes
GPLv2+
theora-tools
No
BSD
tibetan-machine-uni-fonts
Yes
GPLv3+ with exceptions
tidy
No
W3C
tigervnc
Yes
GPLv2+
tigervnc-server
Yes
GPLv2+
time
Yes
GPLv2+
tix
No
BSD
tk
No
TCL
tk-devel
Yes
TCL
tkinter
No
Python
tmon
No
GPLv2
tmpwatch
Yes
GPLv2
tn5250
Yes
LGPLv2+
tog-pegasus
Yes
MIT
tog-pegasus-libs
No
MIT
Package Core Package? License
tokyocabinet
No
LGPLv2+
tomcat6
Yes
ASL 2.0
tomcat6-el-2.1-api
No
ASL 2.0
tomcat6-jsp-2.1-api
No
ASL 2.0
tomcat6-lib
No
ASL 2.0
tomcat6-servlet-2.5-api
No
ASL 2.0
tomcatjss
No
LGPLv2+
totem
Yes
GPLv2+ with exceptions
totem-mozplugin
Yes
GPLv2+ with exceptions
totem-nautilus
Yes
GPLv2+ with exceptions
totem-pl-parser
No
LGPLv2+
totem-upnp
Yes
GPLv2+ with exceptions
tpm-tools
Yes
CPL
trace-cmd
Yes
GPLv2 and LGPLv2+
traceroute
Yes
GPLv2+
transfig
No
MIT
tree
Yes
GPLv2+
trilead-ssh2
No
BSD
trousers
Yes
BSD
tsclient
Yes
GPL+
ttmkfdir
No
LGPLv2+
tuna
Yes
GPLv2
tunctl
Yes
GPL+
tuned
Yes
GPLv2+
tuned-utils
Yes
GPLv2+
tzdata
No
Public Domain
tzdata-java
No
Public Domain
udev
No
GPLv2
udftools
Yes
GPLv2+
udisks
No
GPLv2+
un-core-batang-fonts
Yes
GPLv2
un-core-dinaru-fonts
Yes
GPLv2
un-core-dotum-fonts
Yes
GPLv2
un-core-fonts-common
No
GPLv2
un-core-graphic-fonts
Yes
GPLv2
un-core-gungseo-fonts
Yes
GPLv2
un-core-pilgi-fonts
Yes
GPLv2
unbound
Yes
BSD
unbound-libs
No
BSD
unicap
No
GPLv2+
unique
No
LGPLv2+
unique-devel
Yes
LGPLv2+
units
Yes
GPLv3+
unix2dos
Yes
BSD
unixODBC
No
GPLv2+ and LGPLv2+
unixODBC-devel
Yes
GPLv2+ and LGPLv2+
unzip
Yes
BSD
upstart
No
GPLv2 and LGPLv2+
urlview
No
GPLv2+
urw-fonts
No
GPL+ with exceptions
Package Core Package? License
usbmuxd
No
GPLv3+ or GPLv2+ and LGPLv2+
usbredir
No
LGPLv2+
usbutils
Yes
GPLv2+
usermode
No
GPLv2+
usermode-gtk
No
GPLv2+
ustr
No
MIT or LGPLv2+ or BSD
util-linux-ng
Yes
GPLv1+ and GPLv2 and GPLv2+ and LGPLv2+ and MIT and BSD with advertising and Public Domain
uuid
No
MIT
uuidd
Yes
GPLv2
valgrind
Yes
GPLv2
vconfig
Yes
GPLv2+
velocity
No
ASL 2.0
vemana2000-fonts
Yes
GPLv2+ with exceptions
vgabios
No
LGPLv2
vim-X11
Yes
Vim
vim-common
No
Vim
vim-enhanced
Yes
Vim
vim-filesystem
No
Vim
vim-minimal
Yes
Vim
vinagre
Yes
GPLv2+
vino
Yes
GPLv2+
virt-manager
Yes
GPLv2+
virt-top
Yes
GPLv2+
virt-v2v
Yes
GPLv2+ and LGPLv2+
virt-viewer
Yes
GPLv2+
virt-what
Yes
GPLv2+
virt-who
Yes
GPLv2+
vlgothic-fonts
Yes
mplus and BSD
vlgothic-fonts-common
No
mplus and BSD
vlgothic-p-fonts
Yes
mplus and BSD
vlock
Yes
GPLv2+
volume_key
Yes
GPLv2
volume_key-libs
No
GPLv2
vorbis-tools
No
GPLv2
vsftpd
Yes
GPLv2 with exceptions
vte
No
LGPLv2+
w3m
No
MIT
wacomexpresskeys
Yes
GPLv2+
watchdog
Yes
GPL+
wavpack
No
BSD
wdaemon
Yes
GPLv3+
webalizer
Yes
GPLv2+
webkitgtk
No
LGPLv2+ and BSD
werken-xpath
No
ASL 1.1
wget
Yes
GPLv3+ and GFDL
which
Yes
GPLv3
wireless-tools
Yes
GPL+
wireshark
Yes
GPL+
wireshark-gnome
Yes
GPL+
wodim
Yes
GPLv2
Package Core Package? License
words
Yes
Public Domain
wpa_supplicant
No
BSD
wqy-zenhei-fonts
Yes
GPLv2 with exceptions
ws-commons-util
No
ASL 2.0
ws-jaxme
No
ASL 2.0
wsdl4j
No
CPL
wsmancli
Yes
BSD
wvdial
Yes
LGPLv2+
x3270
No
MIT
x3270-text
Yes
MIT
x3270-x11
Yes
MIT
x86info
Yes
GPLv2+
xalan-j2
No
ASL 1.1 and ASL 2.0 and W3C
xcb-util
No
MIT
xcb-util-image
Yes
MIT
xcb-util-keysyms
Yes
MIT
xcb-util-renderutil
No
MIT
xcb-util-wm
Yes
MIT
xdelta
Yes
GPLv2
xdg-user-dirs
No
GPLv2+ and MIT
xdg-user-dirs-gtk
Yes
GPLv2+
xdg-utils
No
MIT
xerces-j2
No
ASL 2.0
xferstats
Yes
GPLv2+
xfig
Yes
MIT
xfig-common
No
MIT
xfig-plain
No
MIT
xguest
Yes
GPLv2+
xinetd
Yes
xinetd
xkeyboard-config
No
MIT
xml-common
No
GPL+
xml-commons-apis
No
ASL 2.0 and W3C and Public Domain
xml-commons-resolver
No
ASL 1.1
xmldb-api
No
BSD
xmldb-api-sdk
No
BSD
xmlgraphics-commons
No
ASL 2.0
xmlrpc-c
No
BSD and MIT
xmlrpc-c-client
No
BSD and MIT
xmlrpc3-client
No
ASL 2.0
xmlrpc3-common
No
ASL 2.0
xmlsec1
No
MIT
xmlsec1-openssl
No
MIT
xmltex
No
LPPL
xmlto
Yes
GPLv2+
xmlto-tex
Yes
GPLv2+
xmltoman
Yes
GPLv2+
xorg-x11-apps
No
MIT
xorg-x11-drivers
Yes
MIT
xorg-x11-drv-acecad
No
MIT
xorg-x11-drv-aiptek
No
MIT
Package Core Package? License
xorg-x11-drv-apm
No
MIT
xorg-x11-drv-ast
No
MIT
xorg-x11-drv-ati
No
MIT
xorg-x11-drv-ati-firmware
Yes
MIT
xorg-x11-drv-cirrus
No
MIT
xorg-x11-drv-dummy
No
MIT
xorg-x11-drv-elographics
No
MIT
xorg-x11-drv-evdev
No
MIT
xorg-x11-drv-fbdev
No
MIT
xorg-x11-drv-fpit
No
MIT
xorg-x11-drv-geode
No
MIT
xorg-x11-drv-glint
No
MIT
xorg-x11-drv-hyperpen
No
MIT
xorg-x11-drv-i128
No
MIT
xorg-x11-drv-i740
No
MIT
xorg-x11-drv-intel
No
MIT
xorg-x11-drv-keyboard
No
MIT
xorg-x11-drv-mach64
No
MIT
xorg-x11-drv-mga
No
MIT
xorg-x11-drv-mouse
No
MIT
xorg-x11-drv-mutouch
No
MIT
xorg-x11-drv-neomagic
No
MIT
xorg-x11-drv-nouveau
No
MIT
xorg-x11-drv-nv
No
MIT
xorg-x11-drv-openchrome
No
MIT
xorg-x11-drv-penmount
No
MIT
xorg-x11-drv-qxl
No
MIT
xorg-x11-drv-r128
No
MIT
xorg-x11-drv-rendition
No
MIT
xorg-x11-drv-s3virge
No
MIT
xorg-x11-drv-savage
No
MIT
xorg-x11-drv-siliconmotion
No
MIT
xorg-x11-drv-sis
No
MIT
xorg-x11-drv-sisusb
No
MIT
xorg-x11-drv-synaptics
No
MIT
xorg-x11-drv-tdfx
No
MIT
xorg-x11-drv-trident
No
MIT
xorg-x11-drv-v4l
No
MIT
xorg-x11-drv-vesa
No
MIT
xorg-x11-drv-vmmouse
No
MIT
xorg-x11-drv-vmware
No
MIT
xorg-x11-drv-void
No
MIT
xorg-x11-drv-voodoo
No
MIT
xorg-x11-drv-wacom
No
GPLv2+
xorg-x11-drv-xgi
No
MIT
xorg-x11-font-utils
No
MIT
xorg-x11-fonts-100dpi
Yes
MIT and Lucida and Public Domain
xorg-x11-fonts-75dpi
Yes
MIT and Lucida and Public Domain
xorg-x11-fonts-ISO8859-1-100dpi
Yes
MIT and Lucida and Public Domain
xorg-x11-fonts-ISO8859-1-75dpi
Yes
MIT and Lucida and Public Domain
Package Core Package? License
xorg-x11-fonts-ISO8859-14-100dpi
Yes
MIT and Lucida and Public Domain
xorg-x11-fonts-ISO8859-14-75dpi
Yes
MIT and Lucida and Public Domain
xorg-x11-fonts-ISO8859-15-75dpi
Yes
MIT and Lucida and Public Domain
xorg-x11-fonts-ISO8859-2-100dpi
Yes
MIT and Lucida and Public Domain
xorg-x11-fonts-ISO8859-2-75dpi
Yes
MIT and Lucida and Public Domain
xorg-x11-fonts-ISO8859-9-100dpi
Yes
MIT and Lucida and Public Domain
xorg-x11-fonts-ISO8859-9-75dpi
Yes
MIT and Lucida and Public Domain
xorg-x11-fonts-Type1
Yes
MIT and Lucida and Public Domain
xorg-x11-fonts-cyrillic
Yes
MIT and Lucida and Public Domain
xorg-x11-fonts-ethiopic
Yes
MIT and Lucida and Public Domain
xorg-x11-fonts-misc
Yes
MIT and Lucida and Public Domain
xorg-x11-proto-devel
Yes
MIT
xorg-x11-server-Xephyr
No
MIT
xorg-x11-server-Xorg
Yes
MIT
xorg-x11-server-common
No
MIT
xorg-x11-server-utils
Yes
MIT
xorg-x11-twm
Yes
MIT
xorg-x11-utils
Yes
MIT
xorg-x11-xauth
Yes
MIT
xorg-x11-xdm
Yes
MIT
xorg-x11-xinit
Yes
MIT
xorg-x11-xkb-utils
No
MIT
xrestop
Yes
GPLv2+
xsane
Yes
GPLv2+
xsane-common
No
GPLv2+
xsane-gimp
Yes
GPLv2+
xsettings-kde
Yes
GPLv2+
xterm
Yes
MIT
xulrunner
No
MPLv1.1 or GPLv2+ or LGPLv2+
xvattr
Yes
GPLv2+
xz
Yes
LGPLv2+
xz-devel
Yes
LGPLv2+
xz-libs
No
LGPLv2+
xz-lzma-compat
No
GPLv2+ and LGPLv2+
yaboot
Yes
GPLv2+
yajl
No
BSD
yelp
Yes
GPLv2+
yp-tools
No
GPLv2
ypbind
Yes
GPLv2
ypserv
Yes
GPLv2
yum
Yes
GPLv2+
yum-metadata-parser
No
GPLv2
yum-plugin-aliases
Yes
GPLv2+
yum-plugin-changelog
Yes
GPLv2+
yum-plugin-ovl
Yes
GPLv2+
yum-plugin-security
Yes
GPLv2+
yum-plugin-tmprepo
Yes
GPLv2+
yum-plugin-verify
Yes
GPLv2+
yum-plugin-versionlock
Yes
GPLv2+
yum-presto
Yes
GPLv2+
Package Core Package? License
yum-rhn-plugin
Yes
GPLv2
yum-utils
Yes
GPLv2+
zd1211-firmware
Yes
GPLv2
zenity
No
LGPLv2+
zip
Yes
BSD
zlib
Yes
zlib and Boost
zlib-devel
Yes
zlib and Boost
zsh
Yes
BSD

1.1. Server-HighAvailability

Package Core Package? License
ccs
No
GPLv2
clufter-cli
No
GPLv2+
clufter-lib-ccs
No
GPLv2+
clufter-lib-general
No
GPLv2+
clufter-lib-pcs
No
GPLv2+
cluster-cim
No
GPLv2
cluster-glue
No
GPLv2+ and LGPLv2+
cluster-glue-libs
No
GPLv2+ and LGPLv2+
cluster-glue-libs-devel
No
GPLv2+ and LGPLv2+
cluster-snmp
No
GPLv2
clusterlib
No
GPLv2+ and LGPLv2+
clusterlib-devel
No
GPLv2+ and LGPLv2+
cman
No
GPLv2+ and LGPLv2+
corosync
No
BSD
corosynclib
No
BSD
corosynclib-devel
No
BSD
fence-virt
No
GPLv2+
fence-virtd-checkpoint
No
GPLv2+
foghorn
No
GPLv2+
libesmtp-devel
No
LGPLv2+ and GPLv2+
libqb
No
LGPLv2+
libqb-devel
No
LGPLv2+
luci
No
GPLv2 and MIT
modcluster
No
GPLv2
omping
No
ISC
openais
No
BSD
openaislib
No
BSD
openaislib-devel
No
BSD
pacemaker
No
GPLv2+ and LGPLv2+ and BSD
pacemaker-cli
No
GPLv2+ and LGPLv2+
pacemaker-cluster-libs
No
GPLv2+ and LGPLv2+
pacemaker-cts
No
GPLv2+ and LGPLv2+
pacemaker-doc
No
GPLv2+ and LGPLv2+
pacemaker-libs
No
GPLv2+ and LGPLv2+
pacemaker-libs-devel
No
GPLv2+ and LGPLv2+
pacemaker-remote
No
GPLv2+ and LGPLv2+ and BSD
pcs
No
GPLv2
python-clufter
No
GPLv2+ and GFDL
python-repoze-what-plugins-sql
No
BSD
python-repoze-what-quickstart
No
BSD
python-repoze-who-friendlyform
No
BSD
python-repoze-who-plugins-sa
No
BSD
python-tw-forms
No
MIT and LGPLv2+
resource-agents
No
GPLv2+ and LGPLv2+
resource-agents-sap-hana
No
GPLv2+
rgmanager
No
GPLv2+ and LGPLv2+
ricci
No
GPLv2
sbd
No
GPLv2+ and BSD

Chapter 2. Workstation Variant

The following table lists all the packages in the Workstation variant. Core Packages are explicitly referenced in a comps group and can be selected directly using anaconda or kickstart.
Package Core Package? License
389-ds-base
No
GPLv2 with exceptions
389-ds-base-libs
No
GPLv2 with exceptions
ConsoleKit
No
GPLv2+
ConsoleKit-libs
No
MIT
ConsoleKit-x11
No
GPLv2+
DeviceKit-power
No
GPLv2+
ElectricFence
Yes
GPLv2
GConf2
No
LGPLv2+
GConf2-devel
Yes
LGPLv2+
GConf2-gtk
No
LGPLv2+
ImageMagick
Yes
ImageMagick
ImageMagick-c++
No
ImageMagick
MAKEDEV
No
GPLv2
ModemManager
No
GPLv2+
MySQL-python
Yes
GPLv2+
NetworkManager
Yes
GPLv2+
NetworkManager-glib
No
GPLv2+
NetworkManager-gnome
Yes
GPLv2+
NetworkManager-openswan
Yes
GPLv2+
ORBit2
No
LGPLv2+ and GPLv2+
ORBit2-devel
No
LGPLv2+ and GPLv2+
OpenEXR-libs
No
BSD
OpenIPMI
Yes
LGPLv2+ and GPLv2+ or BSD
OpenIPMI-libs
No
LGPLv2+ and GPLv2+ or BSD
PackageKit
No
GPLv2+
PackageKit-device-rebind
No
GPLv2+
PackageKit-glib
No
GPLv2+
PackageKit-gstreamer-plugin
Yes
GPLv2+
PackageKit-gtk-module
No
GPLv2+
PackageKit-yum
No
GPLv2+
PackageKit-yum-plugin
No
GPLv2+
PyGreSQL
Yes
MIT or Python
PyKDE4
No
LGPLv2+
PyPAM
Yes
LGPLv2
PyQt4
No
GPLv3 or GPLv2 with exceptions
PyQt4-devel
Yes
GPLv3 or GPLv2 with exceptions
PyXML
No
MIT and Python and ZPLv1.0 and BSD
PyYAML
Yes
MIT
SDL
No
LGPLv2+
SDL-devel
Yes
LGPLv2+
SOAPpy
No
BSD and ZPLv2.0
TurboGears2
Yes
MIT
Xaw3d
No
MIT
abrt
No
GPLv2+
abrt-addon-ccpp
Yes
GPLv2+
abrt-addon-kerneloops
Yes
GPLv2+
abrt-addon-python
Yes
GPLv2+
abrt-cli
Yes
GPLv2+
abrt-desktop
Yes
GPLv2+
abrt-gui
Yes
GPLv2+
Package Core Package? License
abrt-libs
No
GPLv2+
abrt-python
No
GPLv2+
abrt-tui
No
GPLv2+
abyssinica-fonts
Yes
OFL
acl
Yes
GPLv2+
acpid
Yes
GPLv2+
adcli
Yes
LGPLv2+
aic94xx-firmware
Yes
Redistributable, no modification permitted
aide
Yes
GPLv2+
akonadi
No
LGPLv2+
alacarte
Yes
LGPLv2+
alsa-lib
No
LGPLv2+
alsa-lib-devel
Yes
LGPLv2+
alsa-plugins-pulseaudio
Yes
LGPLv2+
alsa-utils
Yes
GPLv2+
amanda
No
BSD and LGPLv2 and GPLv3+ and GPLv2
amanda-client
Yes
BSD and LGPLv2 and GPLv3+ and GPLv2
amtu
Yes
CPL
anaconda
No
GPLv2+
anaconda-yum-plugins
No
GPLv2+
ant
Yes
ASL 2.0 and W3C
ant-antlr
No
ASL 2.0 and W3C
ant-apache-bcel
No
ASL 2.0 and W3C
ant-apache-bsf
No
ASL 2.0 and W3C
ant-apache-log4j
No
ASL 2.0 and W3C
ant-apache-oro
No
ASL 2.0 and W3C
ant-apache-regexp
No
ASL 2.0 and W3C
ant-apache-resolver
No
ASL 2.0 and W3C
ant-commons-logging
No
ASL 2.0 and W3C
ant-commons-net
No
ASL 2.0 and W3C
ant-javamail
No
ASL 2.0 and W3C
ant-jdepend
No
ASL 2.0 and W3C
ant-jsch
No
ASL 2.0 and W3C
ant-junit
No
ASL 2.0 and W3C
ant-nodeps
No
ASL 2.0 and W3C
ant-swing
No
ASL 2.0 and W3C
ant-trax
No
ASL 2.0 and W3C
anthy
No
LGPLv2+ and GPLv2
antlr
No
Public Domain
apache-jasper
No
ASL 2.0
apache-tomcat-apis
No
ASL 2.0
apr
No
ASL 2.0
apr-devel
No
ASL 2.0
apr-util
No
ASL 2.0
apr-util-devel
No
ASL 2.0
apr-util-ldap
No
ASL 2.0
arptables_jf
Yes
GPLv2+
arpwatch
Yes
BSD with advertising
arts
No
LGPLv2+
arts-devel
No
LGPLv2+
Package Core Package? License
aspell
No
LGPLv2 and LGPLv2+ and GPLv2+ and MIT
at
Yes
GPLv2+
at-spi
Yes
LGPLv2+
at-spi-python
No
LGPLv2+
atk
Yes
LGPLv2+
atk-devel
Yes
LGPLv2+
atlas
Yes
BSD
atlas-3dnow
No
BSD
atlas-sse
No
BSD
atlas-sse2
No
BSD
atlas-sse3
No
BSD
atmel-firmware
Yes
Redistributable, no modification permitted
attr
Yes
GPLv2+
audiofile
No
LGPLv2+
audispd-plugins
Yes
GPLv2+
audit
Yes
GPLv2+
audit-libs
No
LGPLv2+
audit-libs-devel
Yes
LGPLv2+
audit-libs-python
No
LGPLv2+
audit-viewer
Yes
GPLv2
augeas-libs
No
LGPLv2+
authconfig
Yes
GPLv2+
authconfig-gtk
Yes
GPLv2+
authd
Yes
GPLv2+
autoconf
Yes
GPLv3+ and GFDL
autocorr-af
Yes
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
autocorr-bg
Yes
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
autocorr-ca
No
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
autocorr-cs
Yes
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
autocorr-da
Yes
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
autocorr-de
Yes
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
autocorr-en
No
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
autocorr-es
Yes
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
autocorr-fa
Yes
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
autocorr-fi
Yes
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
autocorr-fr
Yes
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
autocorr-ga
No
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
autocorr-hr
No
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
autocorr-hu
Yes
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
autocorr-it
Yes
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
autocorr-ja
Yes
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
autocorr-ko
Yes
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
autocorr-lb
Yes
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
autocorr-lt
No
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
autocorr-mn
Yes
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
autocorr-nl
Yes
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
autocorr-pl
Yes
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
autocorr-pt
Yes
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
autocorr-ro
No
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
autocorr-ru
Yes
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
Package Core Package? License
autocorr-sk
Yes
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
autocorr-sl
Yes
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
autocorr-sr
No
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
autocorr-sv
Yes
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
autocorr-tr
Yes
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
autocorr-vi
Yes
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
autocorr-zh
Yes
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
autofs
Yes
GPLv2+
automake
Yes
GPLv2+ and GFDL
automoc
No
BSD
avahi
No
LGPLv2
avahi-autoipd
No
LGPLv2
avahi-glib
No
LGPLv2
avahi-gobject
No
LGPLv2
avahi-libs
No
LGPLv2
avahi-tools
No
LGPLv2
avahi-ui
No
LGPLv2
avalon-framework
No
ASL 1.1
avalon-logkit
No
ASL 1.1
axis
No
ASL 2.0
b43-fwcutter
Yes
BSD
b43-openfwwf
Yes
GPLv2
babel
Yes
BSD
babl
No
LGPLv3+ and GPLv3+
bacula-client
Yes
GPLv2 with exceptions
bacula-common
No
GPLv2 with exceptions
baekmuk-ttf-batang-fonts
No
Baekmuk
baekmuk-ttf-dotum-fonts
No
Baekmuk
baekmuk-ttf-fonts-common
No
Baekmuk
baekmuk-ttf-gulim-fonts
No
Baekmuk
baekmuk-ttf-hline-fonts
No
Baekmuk
basesystem
Yes
Public Domain
bash
Yes
GPLv3+
batik
No
ASL 2.0
bc
Yes
GPLv2+
bcel
No
ASL 2.0
bfa-firmware
Yes
Redistributable, no modification permitted
bind
Yes
ISC
bind-chroot
Yes
ISC
bind-dyndb-ldap
Yes
GPLv2+
bind-libs
No
ISC
bind-utils
Yes
ISC
binutils
Yes
GPLv3+
binutils-devel
Yes
GPLv3+
biosdevname
Yes
GPLv2
bison
Yes
GPLv3+
bitmap-console-fonts
No
GPLv2
bitmap-fangsongti-fonts
No
MIT
bitmap-fixed-fonts
Yes
GPLv2
bitmap-lucida-typewriter-fonts
Yes
Lucida
Package Core Package? License
bitmap-miscfixed-fonts
No
Public Domain
blas
No
BSD
blktrace
Yes
GPLv2+
bltk
Yes
BSD
bluez
No
GPLv2+
bluez-libs
No
GPLv2+
boost
No
Boost
boost-date-time
No
Boost
boost-devel
Yes
Boost
boost-filesystem
No
Boost
boost-graph
No
Boost
boost-iostreams
No
Boost
boost-math
No
Boost
boost-program-options
No
Boost
boost-python
No
Boost
boost-regex
No
Boost
boost-serialization
No
Boost
boost-signals
No
Boost
boost-system
No
Boost
boost-test
No
Boost
boost-thread
No
Boost
boost-wave
No
Boost
bpg-algeti-fonts
No
GPL+ with exceptions
bpg-chveulebrivi-fonts
Yes
GPL+ with exceptions
bpg-courier-fonts
Yes
GPL+ with exceptions
bpg-courier-s-fonts
No
GPL+ with exceptions
bpg-elite-fonts
No
GPL+ with exceptions
bpg-fonts-common
No
GPL+ with exceptions
bpg-glaho-fonts
Yes
GPL+ with exceptions
bpg-ingiri-fonts
No
GPL+ with exceptions
bpg-nino-medium-cond-fonts
No
GPL+ with exceptions
bpg-nino-medium-fonts
No
GPL+ with exceptions
bpg-sans-fonts
No
GPL+ with exceptions
bpg-sans-medium-fonts
No
GPL+ with exceptions
bpg-sans-modern-fonts
No
Bitstream Vera
bpg-sans-regular-fonts
No
GPL+ with exceptions
bpg-serif-fonts
No
GPL+ with exceptions
bpg-serif-modern-fonts
No
Bitstream Vera
brasero
No
GPLv2+
brasero-libs
No
GPLv2+
brasero-nautilus
Yes
GPLv2+
bridge-utils
Yes
GPLv2+
brltty
Yes
GPLv2+
bsf
No
ASL 2.0
btparser
No
GPLv2+
btrfs-progs
No
GPLv2
busybox
No
GPLv2
byacc
Yes
Public Domain
byzanz
Yes
GPLv3+
bzip2
Yes
BSD
Package Core Package? License
bzip2-devel
Yes
BSD
bzip2-libs
No
BSD
bzr
Yes
GPLv2+
c-ares
No
MIT
c2050
No
GPL+
c2070
No
GPL+
ca-certificates
No
Public Domain
cachefilesd
Yes
GPL2+
cairo
Yes
LGPLv2 or MPLv1.1
cairo-devel
Yes
LGPLv2 or MPLv1.1
cairomm
No
LGPLv2+
cas
Yes
GPLv3+
ccid
Yes
LGPLv2+
cdparanoia
No
GPLv2 and LGPLv2
cdparanoia-libs
No
LGPLv2
cdrdao
No
GPLv2+
celt051
No
BSD
certmonger
Yes
GPLv3+
cgdcbxd
Yes
GPLv2
check
No
LGPLv2+
check-devel
No
LGPLv2+
checkpolicy
No
GPLv2
cheese
Yes
GPLv2+
chkconfig
No
GPLv2
chrony
Yes
GPLv2
chrpath
Yes
GPL+
cifs-utils
Yes
GPLv3
cim-schema
No
DMTF
cjet
No
GPLv2+
cjkuni-fonts-common
No
Arphic
cjkuni-fonts-ghostscript
Yes
Arphic
cjkuni-ukai-fonts
Yes
Arphic
cjkuni-uming-fonts
Yes
Arphic
classpathx-jaf
No
GPLv2+
classpathx-mail
No
GPLv2+ with exceptions
cloog-ppl
No
GPLv2+
cloud-init
Yes
GPLv3
clucene-core
No
LGPLv2+ or ASL 2.0
clutter
No
LGPLv2+
cmake
Yes
BSD and MIT and zlib
compat-dapl
Yes
GPLv2 or BSD or CPL
compat-db
Yes
BSD
compat-db42
No
BSD
compat-db43
No
BSD
compat-expat1
Yes
MIT
compat-gcc-34
Yes
GPLv2+ and GPLv2+ with exceptions
compat-gcc-34-c++
Yes
GPLv2+ and GPLv2+ with exceptions
compat-gcc-34-g77
Yes
GPLv2+ and GPLv2+ with exceptions
compat-glibc
Yes
LGPLv2+ and LGPLv2+ with exceptions and GPLv2+
compat-glibc-headers
No
LGPLv2+ and LGPLv2+ with exceptions and GPLv2+
Package Core Package? License
compat-libcap1
Yes
BSD-like and LGPL
compat-libf2c-34
Yes
GPLv2+ and GPLv2+ with exceptions
compat-libgcc-296
Yes
GPLv2+
compat-libgfortran-41
Yes
GPLv2+ with exceptions
compat-libstdc++-296
Yes
GPLv2+
compat-libstdc++-33
Yes
GPLv2+ with exceptions
compat-libtermcap
Yes
GPLv2+
compat-libxcb
No
MIT
compat-openldap
Yes
OpenLDAP
compat-opensm-libs
Yes
GPLv2 or BSD
compat-readline5
Yes
GPLv2+
compat-xcb-util
Yes
MIT
compiz
No
GPLv2+ and LGPLv2+ and MIT
compiz-gnome
Yes
GPLv2+ and LGPLv2+ and MIT
comps-extras
No
GPL+ and LGPL+
conman
Yes
GPLv3+
control-center
Yes
GPLv2+ and GFDL
control-center-extra
Yes
GPLv2+ and GFDL
control-center-filesystem
No
GPLv2+ and GFDL
convmv
Yes
GPLv2 or GPLv3
coolkey
Yes
LGPLv2
copy-jdk-configs
No
BSD
coreutils
Yes
GPLv3+
coreutils-libs
No
GPLv3+
cpio
Yes
GPLv3+
cpp
No
GPLv3+ and GPLv3+ with exceptions and GPLv2+ with exceptions
cpufrequtils
No
GPLv2
cpuid
Yes
GPLv2+
cpupowerutils
No
GPLv2
cpuspeed
Yes
GPLv2+
cracklib
No
LGPLv2+
cracklib-dicts
No
LGPLv2+
cracklib-python
No
LGPLv2+
crash
Yes
GPLv3
crash-gcore-command
Yes
GPLv2
crash-trace-command
Yes
GPLv2
crda
No
ISC
createrepo
No
GPLv2
cronie
Yes
MIT and BSD and ISC and GPLv2
cronie-anacron
No
MIT and BSD and ISC and GPLv2
cronie-noanacron
No
MIT and BSD and ISC and GPLv2
crontabs
Yes
Public Domain and GPLv2
crypto-utils
Yes
MIT and GPLv2+
cryptsetup-luks
Yes
GPLv2
cryptsetup-luks-libs
No
GPLv2
cryptsetup-reencrypt
Yes
GPLv2+ and LGPLv2+
cryptsetup-reencrypt-libs
No
GPLv2+ and LGPLv2+
cscope
Yes
BSD
ctags
Yes
GPLv2+ or Public Domain
ctags-etags
Yes
GPLv2+ or Public Domain
Package Core Package? License
ctan-cm-lgc-fonts-common
No
GPLv2+ with exceptions
ctan-cm-lgc-roman-fonts
No
GPLv2+ with exceptions
ctan-cm-lgc-sans-fonts
No
GPLv2+ with exceptions
ctan-cm-lgc-typewriter-fonts
No
GPLv2+ with exceptions
ctan-kerkis-calligraphic-fonts
No
LPPL
ctan-kerkis-fonts-common
No
LPPL
ctan-kerkis-sans-fonts
No
LPPL
ctan-kerkis-serif-fonts
No
LPPL
ctapi-common
No
MIT
culmus-aharoni-clm-fonts
Yes
GPLv2
culmus-caladings-clm-fonts
Yes
GPLv2
culmus-david-clm-fonts
Yes
GPLv2
culmus-drugulin-clm-fonts
Yes
GPLv2
culmus-ellinia-clm-fonts
Yes
GPLv2
culmus-fonts-common
No
GPLv2
culmus-frank-ruehl-clm-fonts
Yes
GPLv2
culmus-miriam-clm-fonts
Yes
GPLv2
culmus-miriam-mono-clm-fonts
Yes
GPLv2
culmus-nachlieli-clm-fonts
Yes
GPLv2
culmus-yehuda-clm-fonts
Yes
GPLv2
cups
Yes
GPLv2
cups-devel
Yes
LGPLv2
cups-libs
No
LGPLv2
cups-lpd
Yes
GPLv2
cups-pk-helper
Yes
GPLv2+
curl
No
MIT
cvs
Yes
GPL+ and GPLv2+ and LGPL+
cvs-inetd
Yes
GPL+
cyrus-imapd
Yes
BSD
cyrus-imapd-utils
No
BSD
cyrus-sasl
No
BSD
cyrus-sasl-devel
Yes
BSD
cyrus-sasl-gssapi
No
BSD
cyrus-sasl-lib
No
BSD
cyrus-sasl-md5
No
BSD
cyrus-sasl-plain
Yes
BSD
dapl
Yes
GPLv2 or BSD or CPL
dash
No
BSD
db4
Yes
Sleepycat and BSD
db4-cxx
No
Sleepycat and BSD
db4-devel
Yes
Sleepycat and BSD
db4-utils
No
Sleepycat and BSD
dbus
Yes
GPLv2+ or AFL
dbus-c++
No
LGPLv2+
dbus-devel
Yes
GPLv2+ or AFL
dbus-glib
No
AFL and GPLv2+
dbus-glib-devel
Yes
AFL and GPLv2+
dbus-libs
Yes
GPLv2+ or AFL
dbus-python
No
MIT
dbus-qt
No
AFL or GPLv2+
Package Core Package? License
dbus-x11
No
GPLv2+ or AFL
dcraw
Yes
GPLv2+
dejagnu
Yes
GPLv2+
dejavu-fonts-common
No
Bitstream Vera and Public Domain
dejavu-lgc-sans-fonts
No
Bitstream Vera and Public Domain
dejavu-lgc-sans-mono-fonts
No
Bitstream Vera and Public Domain
dejavu-lgc-serif-fonts
No
Bitstream Vera and Public Domain
dejavu-sans-fonts
Yes
Bitstream Vera and Public Domain
dejavu-sans-mono-fonts
Yes
Bitstream Vera and Public Domain
dejavu-serif-fonts
Yes
Bitstream Vera and Public Domain
deltarpm
No
BSD
desktop-effects
No
GPLv2+
desktop-file-utils
Yes
GPLv2+
devhelp
No
GPLv2+
device-mapper
No
GPLv2
device-mapper-event
No
GPLv2
device-mapper-event-libs
No
LGPLv2
device-mapper-libs
No
LGPLv2
device-mapper-multipath
Yes
GPL+
device-mapper-multipath-libs
No
GPL+
device-mapper-persistent-data
Yes
GPLv3+
dhclient
Yes
ISC
dhcp
Yes
ISC
dhcp-common
No
ISC
dialog
No
LGPLv2
diffstat
Yes
MIT
diffutils
No
GPLv2+
dmidecode
No
GPLv2+
dmraid
Yes
GPLv2+
dmraid-events
No
GPLv2+
dmz-cursor-themes
No
CC-BY-SA
dnsmasq
Yes
GPLv2 or GPLv3
docbook-dtds
No
Copyright only
docbook-simple
No
Freely redistributable without restriction
docbook-slides
Yes
MIT
docbook-style-dsssl
No
Copyright only
docbook-style-xsl
Yes
Copyright only
docbook-utils
Yes
GPLv2+
docbook-utils-pdf
Yes
GPL+
docbook5-schemas
Yes
Freely redistributable without restriction
docbook5-style-xsl
Yes
MIT and MPLv1.1
dos2unix
Yes
BSD
dosfstools
Yes
GPLv3+
dovecot
Yes
MIT and LGPLv2
dovecot-mysql
Yes
MIT and LGPLv2
dovecot-pgsql
Yes
MIT and LGPLv2
dovecot-pigeonhole
Yes
MIT and LGPLv2
doxygen
Yes
GPL+
dracut
No
GPLv2+
dracut-fips
Yes
GPLv2+
Package Core Package? License
dracut-kernel
No
GPLv2+
dracut-network
Yes
GPLv2+
dropwatch
Yes
GPLv2+
dstat
Yes
GPLv2
dtach
Yes
GPLv2+
dump
Yes
BSD
dumpet
Yes
GPLv2+
dvd+rw-tools
No
GPLv2
dvgrab
Yes
GPLv2+
dvipng
No
GPLv2+ and OFSFDL
e2fsprogs
Yes
GPLv2
e2fsprogs-devel
Yes
GPLv2 and LGPLv2
e2fsprogs-libs
No
GPLv2 and LGPLv2
ebtables
Yes
GPLv2+
ecj
No
EPL
eclipse-birt
No
EPL
eclipse-callgraph
Yes
EPL
eclipse-cdt
Yes
EPL and CPL
eclipse-changelog
Yes
EPL
eclipse-dtp
No
EPL
eclipse-emf
No
EPL
eclipse-gef
No
EPL
eclipse-jdt
Yes
EPL
eclipse-linuxprofilingframework
No
EPL
eclipse-mylyn
Yes
EPL and ASL 2.0
eclipse-mylyn-cdt
Yes
EPL and ASL 2.0
eclipse-mylyn-java
Yes
EPL and ASL 2.0
eclipse-mylyn-pde
Yes
EPL and ASL 2.0
eclipse-mylyn-trac
Yes
EPL and ASL 2.0
eclipse-mylyn-webtasks
Yes
EPL and ASL 2.0
eclipse-mylyn-wikitext
Yes
EPL and ASL 2.0
eclipse-nls
No
EPL
eclipse-nls-ar
Yes
EPL
eclipse-nls-bg
Yes
EPL
eclipse-nls-ca
Yes
EPL
eclipse-nls-cs
Yes
EPL
eclipse-nls-da
Yes
EPL
eclipse-nls-de
Yes
EPL
eclipse-nls-el
Yes
EPL
eclipse-nls-es
Yes
EPL
eclipse-nls-et
Yes
EPL
eclipse-nls-fa
Yes
EPL
eclipse-nls-fi
Yes
EPL
eclipse-nls-fr
Yes
EPL
eclipse-nls-he
Yes
EPL
eclipse-nls-hi
Yes
EPL
eclipse-nls-hu
Yes
EPL
eclipse-nls-id
Yes
EPL
eclipse-nls-it
Yes
EPL
eclipse-nls-ja
Yes
EPL
Package Core Package? License
eclipse-nls-ko
Yes
EPL
eclipse-nls-ku
Yes
EPL
eclipse-nls-mn
Yes
EPL
eclipse-nls-nl
Yes
EPL
eclipse-nls-no
Yes
EPL
eclipse-nls-pl
Yes
EPL
eclipse-nls-pt
Yes
EPL
eclipse-nls-pt_BR
Yes
EPL
eclipse-nls-ro
Yes
EPL
eclipse-nls-ru
Yes
EPL
eclipse-nls-sk
Yes
EPL
eclipse-nls-sl
Yes
EPL
eclipse-nls-sq
Yes
EPL
eclipse-nls-sr
Yes
EPL
eclipse-nls-sv
Yes
EPL
eclipse-nls-tr
Yes
EPL
eclipse-nls-uk
Yes
EPL
eclipse-nls-zh
Yes
EPL
eclipse-nls-zh_TW
Yes
EPL
eclipse-oprofile
Yes
EPL
eclipse-pde
Yes
EPL
eclipse-platform
No
EPL
eclipse-rcp
No
EPL
eclipse-rpm-editor
Yes
EPL
eclipse-rse
No
EPL
eclipse-subclipse
Yes
EPL and CC-BY
eclipse-subclipse-graph
Yes
EPL and CC-BY
eclipse-svnkit
No
TMate License and ASL 1.1
eclipse-swt
No
EPL
eclipse-valgrind
Yes
EPL
ecryptfs-utils
Yes
GPLv2+
ed
Yes
GPLv3+ and GFDL
edac-utils
Yes
GPLv2+
efax
Yes
GPLv2+
efibootmgr
Yes
GPLv2+
eggdbus
No
LGPLv2
eject
Yes
GPLv2+
ekiga
Yes
GPLv2+
elfutils
Yes
GPLv3+ and (GPLv2+ or LGPLv3+)
elfutils-devel
Yes
GPLv2+ or LGPLv3+
elfutils-libelf
No
GPLv2+ or LGPLv3+
elfutils-libelf-devel
Yes
GPLv2+ or LGPLv3+
elfutils-libs
No
GPLv2+ or LGPLv3+
elinks
Yes
GPLv2
emacs
Yes
GPLv3+
emacs-auctex
Yes
GPLv3+
emacs-common
No
GPLv3+
emacs-gnuplot
Yes
gnuplot
emacs-nox
Yes
GPLv3+
enchant
No
LGPLv2+
Package Core Package? License
enscript
Yes
GPLv2+
environment-modules
No
GPLv2+
eog
Yes
GPLv2+ and GFDL
esc
Yes
GPL+
ethtool
Yes
GPLv2
evince
Yes
GPLv2+ and GFDL
evince-dvi
Yes
GPLv2+ and GFDL
evince-libs
No
GPLv2+ and GFDL
evolution
Yes
GPLv2+ and GFDL
evolution-data-server
No
LGPLv2+
evolution-data-server-devel
Yes
LGPLv2+
evolution-data-server-doc
No
LGPLv2+
evolution-exchange
Yes
GPLv2+
evolution-help
Yes
GPLv2+ and GFDL
evolution-mapi
Yes
LGPLv2+
exempi
No
BSD
exiv2-libs
No
GPLv2+
expat
No
MIT
expat-devel
Yes
MIT
expect
Yes
Public Domain
fakechroot
No
LGPLv2+
fakechroot-libs
No
LGPLv2+
fakeroot
No
GPL+
fakeroot-libs
No
GPL+
farsight2
No
LGPLv2+
fcoe-target-utils
Yes
AGPLv3
fcoe-utils
Yes
GPLv2
febootstrap
No
GPLv2+
febootstrap-supermin-helper
No
GPLv2+
fence-agents
Yes
GPLv2+ and LGPLv2+
fence-virtd
No
GPLv2+
fence-virtd-libvirt
Yes
GPLv2+
fence-virtd-multicast
Yes
GPLv2+
fence-virtd-serial
Yes
GPLv2+
festival
No
MIT and GPL+ and TCL
festival-lib
No
MIT and GPL+ and TCL
festival-speechtools-libs
No
MIT and GPL+ and TCL
festvox-slt-arctic-hts
No
MIT and GPL+ and TCL
fetchmail
Yes
GPL+ and Public Domain
fftw
Yes
GPLv2+
fftw-devel
Yes
GPLv2+
fftw-static
Yes
GPLv2+
file
Yes
BSD
file-devel
No
BSD
file-libs
No
BSD
file-roller
Yes
GPLv2+
filesystem
Yes
Public Domain
findutils
No
GPLv3+
finger
Yes
BSD
finger-server
Yes
BSD
Package Core Package? License
fipscheck
No
BSD
fipscheck-lib
No
BSD
firefox
Yes
MPLv1.1 or GPLv2+ or LGPLv2+
firstaidkit
No
GPLv2+
firstaidkit-engine
No
GPLv2+
firstaidkit-gui
Yes
GPLv2+
firstboot
Yes
GPLv2+
flac
No
BSD and GPLv2+
flex
Yes
BSD
flightrecorder
Yes
LGPLv2
flute
No
W3C and LGPLv2+
fontconfig
Yes
MIT
fontconfig-devel
Yes
MIT
fontpackages-filesystem
No
Public Domain
foomatic
Yes
GPLv2+
foomatic-db
No
GPLv2+
foomatic-db-filesystem
No
Public Domain
foomatic-db-ppds
Yes
GPLv2+ and MIT
fop
No
ASL 2.0
fprintd
No
GPLv2+
fprintd-pam
Yes
GPLv2+
freeglut
No
MIT
freeglut-devel
Yes
MIT
freeipmi
Yes
GPLv3+
freeipmi-bmc-watchdog
Yes
GPLv3+
freeipmi-ipmidetectd
Yes
GPLv3+
freeradius
Yes
GPLv2+ and LGPLv2+
freerdp
Yes
ASL 2.0
freerdp-libs
No
ASL 2.0
freerdp-plugins
No
ASL 2.0
freetype
Yes
FTL or GPLv2+
freetype-devel
Yes
FTL or GPLv2+
ftp
Yes
BSD with advertising
fuse
No
GPL+
fuse-devel
Yes
LGPLv2+
fuse-libs
No
LGPLv2+
gamin
No
LGPLv2
gamin-devel
No
LGPLv2
gamin-python
No
LGPLv2
gawk
No
GPLv3+
gc
No
BSD
gcalctool
Yes
GPLv2+
gcc
Yes
GPLv3+ and GPLv3+ with exceptions and GPLv2+ with exceptions
gcc-c++
Yes
GPLv3+ and GPLv3+ with exceptions and GPLv2+ with exceptions
gcc-gfortran
Yes
GPLv3+ and GPLv3+ with exceptions and GPLv2+ with exceptions
gcc-gnat
Yes
GPLv3+ and GPLv3+ with exceptions and GPLv2+ with exceptions
gcc-java
Yes
GPLv3+ and GPLv3+ with exceptions and GPLv2+ with exceptions
gcc-objc
Yes
GPLv3+ and GPLv3+ with exceptions and GPLv2+ with exceptions
gcc-objc++
Yes
GPLv3+ and GPLv3+ with exceptions and GPLv2+ with exceptions
gconf-editor
Yes
GPLv2+ and GFDL
Package Core Package? License
gconfmm26
No
LGPLv2+
gd
No
MIT
gdb
Yes
GPLv3+ and GPLv3+ with exceptions and GPLv2+ and GPLv2+ with exceptions and GPL+ and LGPLv2+ and GFDL and BSD and Public Domain
gdb-gdbserver
Yes
GPLv3+ and GPLv3+ with exceptions and GPLv2+ and GPLv2+ with exceptions and GPL+ and LGPLv2+ and GFDL and BSD and Public Domain
gdbm
No
GPLv2+
gdbm-devel
No
GPLv2+
gdisk
Yes
GPLv2
gdk-pixbuf2
No
LGPLv2+ and (LGPLv2+ or MPLv1.1) and Public Domain
gdk-pixbuf2-devel
No
LGPLv2+ and (LGPLv2+ or MPLv1.1) and Public Domain
gdm
Yes
GPLv2+
gdm-libs
No
GPLv2+
gdm-plugin-fingerprint
Yes
GPLv2+
gdm-plugin-smartcard
Yes
GPLv2+
gdm-user-switch-applet
Yes
GPLv2+
gedit
Yes
GPLv2+ and GFDL
gedit-plugins
Yes
GPLv2+
gegl
No
LGPLv3+ and GPLv3+
genisoimage
Yes
GPLv2
geoclue
No
LGPLv2
geronimo-specs
No
ASL 2.0
geronimo-specs-compat
No
ASL 2.0
gettext
Yes
GPLv3 and LGPLv2+
gettext-devel
No
LGPLv2+
gettext-libs
No
LGPLv2+
ggz-base-libs
No
LGPLv2+ and GPLv2+
ghostscript
No
GPLv3+ and Redistributable, no modification permitted
ghostscript-fonts
No
GPLv2+ and Hershey and MIT and OFL and Public Domain
giflib
No
MIT
gimp
Yes
GPLv2+
gimp-data-extras
Yes
GPLv2+
gimp-libs
No
LGPLv2+
git
Yes
GPLv2
glade3
Yes
GPLv2+
glade3-libgladeui
No
GPLv2+ and (GPLv2+ and LGPLv2+) and LGPLv2
glib-networking
No
LGPLv2+
glib2
Yes
LGPLv2+
glib2-devel
Yes
LGPLv2+
glibc
Yes
LGPLv2+ and LGPLv2+ with exceptions and GPLv2+
glibc-common
No
LGPLv2+ and LGPLv2+ with exceptions and GPLv2+
glibc-devel
Yes
LGPLv2+ and LGPLv2+ with exceptions and GPLv2+
glibc-headers
No
LGPLv2+ and LGPLv2+ with exceptions and GPLv2+
glibc-utils
Yes
LGPLv2+ and LGPLv2+ with exceptions and GPLv2+
glibmm24
No
LGPLv2+
glusterfs
No
GPLv2 or LGPLv3+
glusterfs-api
No
GPLv2 or LGPLv3+
glusterfs-client-xlators
No
GPLv2 or LGPLv3+
glusterfs-fuse
Yes
GPLv2 or LGPLv3+
glusterfs-libs
No
GPLv2 or LGPLv3+
glusterfs-rdma
Yes
GPLv2 or LGPLv3+
glx-utils
Yes
MIT
Package Core Package? License
gmp
No
LGPLv2+ and GPLv3+ and LGPLv3+
gmp-devel
Yes
LGPLv2+ and GPLv3+ and LGPLv3+
gnome-applets
Yes
GPLv2+ and GFDL
gnome-backgrounds
Yes
GPLv2
gnome-bluetooth
Yes
GPLv2+
gnome-bluetooth-libs
No
LGPLv2+
gnome-common
Yes
GPLv2
gnome-desktop
No
GPLv2+ and LGPLv2+
gnome-desktop-devel
Yes
LGPLv2+
gnome-disk-utility
Yes
LGPLv2+
gnome-disk-utility-libs
No
LGPLv2+
gnome-disk-utility-ui-libs
No
LGPLv2+
gnome-doc-utils
No
GPLv2+ and LGPLv2+ and GFDL
gnome-doc-utils-stylesheets
No
LGPLv2+
gnome-games
Yes
GPLv2+ and GFDL
gnome-icon-theme
No
GPL+
gnome-keyring
No
GPLv2+ and LGPLv2+
gnome-keyring-devel
Yes
LGPLv2+
gnome-keyring-pam
No
LGPLv2+
gnome-mag
No
LGPLv2+
gnome-media
Yes
GPLv2+ and GFDL
gnome-media-libs
No
GPLv2+ and GFDL
gnome-menus
No
LGPLv2+
gnome-packagekit
Yes
GPLv2+
gnome-panel
Yes
GPLv2+ and LGPLv2+ and GFDL
gnome-panel-libs
No
LGPLv2+
gnome-pilot
Yes
LGPLv2+ and GPLv2+
gnome-pilot-conduits
Yes
GPLv2+ and MPLv1.0
gnome-power-manager
Yes
GPLv2+ and GFDL
gnome-python2
No
LGPLv2+
gnome-python2-applet
No
LGPLv2
gnome-python2-bonobo
No
LGPLv2+
gnome-python2-bugbuddy
No
GPLv2+
gnome-python2-canvas
No
LGPLv2+
gnome-python2-desktop
Yes
GPLv2+
gnome-python2-extras
No
GPLv2+ and LGPLv2+
gnome-python2-gconf
No
LGPLv2+
gnome-python2-gnome
No
LGPLv2+
gnome-python2-gnomekeyring
No
LGPLv2
gnome-python2-gnomevfs
No
LGPLv2+
gnome-python2-gtkhtml2
No
GPLv2+ and LGPLv2+
gnome-python2-libegg
No
GPLv2+ and LGPLv2+
gnome-python2-libwnck
No
LGPLv2
gnome-python2-rsvg
No
LGPLv2
gnome-screensaver
Yes
GPLv2+
gnome-session
Yes
GPLv2+
gnome-session-xsession
No
GPLv2+
gnome-settings-daemon
No
GPLv2+
gnome-speech
No
LGPLv2+
gnome-system-monitor
Yes
GPLv2+
Package Core Package? License
gnome-terminal
Yes
GPLv2+ and GFDL
gnome-themes
Yes
LGPLv2 and GPLv2
gnome-user-docs
Yes
GFDL
gnome-user-share
Yes
GPLv2+
gnome-utils
Yes
GPLv2+
gnome-utils-libs
No
GPLv2+
gnome-vfs2
No
LGPLv2+ and GPLv2+
gnome-vfs2-devel
No
LGPLv2+ and GPLv2+
gnome-vfs2-smb
Yes
LGPLv2+ and GPLv2+
gnote
Yes
GPLv3+
gnupg2
Yes
GPLv3+
gnuplot
Yes
gnuplot
gnuplot-common
No
gnuplot
gnutls
No
GPLv3+ and LGPLv2+
gnutls-devel
Yes
GPLv3+ and LGPLv2+
gnutls-utils
No
GPLv3+
gok
Yes
LGPLv2+
google-crosextra-caladea-fonts
Yes
ASL 2.0
google-crosextra-carlito-fonts
Yes
OFL
gpgme
No
LGPLv2+
gpm
Yes
GPLv2+
gpm-libs
No
GPLv2+
gpxe-roms-qemu
No
GPLv2 and BSD
graphviz
No
CPL
graphviz-perl
No
CPL
graphviz-tcl
No
CPL
grep
No
GPLv3+
groff
No
GPLv2 and GFDL
grub
Yes
GPLv2+
grubby
No
GPLv2+
gsl
Yes
GPLv3 and GFDL and BSD
gsl-devel
Yes
GPLv3 and GFDL and BSD
gsl-static
Yes
GPLv3 and GFDL and BSD
gsm
No
MIT
gssdp
No
LGPLv2+
gstreamer
No
LGPLv2+
gstreamer-devel
Yes
LGPLv2+
gstreamer-plugins-bad-free
No
LGPLv2+ and LGPLv2
gstreamer-plugins-base
No
LGPLv2+
gstreamer-plugins-base-devel
Yes
LGPLv2+
gstreamer-plugins-good
No
LGPLv2+
gstreamer-python
No
LGPLv2+
gstreamer-tools
No
LGPLv2+
gthumb
Yes
GPLv2+
gtk+extra
No
GPLv2+
gtk-doc
No
GPLv2+ and GFDL
gtk-vnc
No
LGPLv2+
gtk-vnc-python
No
LGPLv2+
gtk2
Yes
LGPLv2+
gtk2-devel
Yes
LGPLv2+
Package Core Package? License
gtk2-devel-docs
Yes
LGPLv2+
gtk2-engines
No
LGPLv2+
gtk2-immodule-xim
Yes
LGPLv2+
gtkhtml2
No
LGPLv2+
gtkhtml3
No
LGPLv2+ and GPLv2
gtkmm24
No
LGPLv2+
gtksourceview2
No
LGPLv2+ and GPLv2+
gtkspell
No
GPLv2+
gucharmap
Yes
GPLv2+ and GFDL and MIT
guile
No
GPLv2+ and LGPLv2+
gupnp
No
LGPLv2+
gupnp-igd
No
LGPLv2+
gutenprint
Yes
GPLv2+
gutenprint-cups
Yes
GPLv2+
gutenprint-plugin
Yes
GPLv2+
gvfs
No
LGPLv2+
gvfs-afc
Yes
LGPLv2+
gvfs-archive
Yes
LGPLv2+
gvfs-devel
Yes
LGPLv2+
gvfs-fuse
Yes
LGPLv2+
gvfs-gphoto2
Yes
LGPLv2+
gvfs-obexftp
Yes
LGPLv2+
gvfs-smb
Yes
LGPLv2+
gzip
No
GPLv2+ and GFDL
hal
Yes
AFL or GPLv2
hal-devel
No
AFL or GPLv2
hal-info
No
AFL or GPLv2
hal-libs
No
AFL or GPLv2
hal-storage-addon
No
AFL or GPLv2
hamcrest
No
BSD
hardlink
Yes
GPLv2+
hdparm
No
BSD and GPLv2
hesinfo
Yes
MIT
hesiod
No
MIT
hicolor-icon-theme
No
GPL+
hivex
No
LGPLv2
hmaccalc
Yes
MIT
hpijs
Yes
BSD
hplip
Yes
GPLv2+ and MIT
hplip-common
No
GPLv2+
hplip-gui
Yes
BSD
hplip-libs
No
GPLv2+ and MIT
hsqldb
No
BSD
htdig
No
GPLv2
httpd
Yes
ASL 2.0
httpd-devel
Yes
ASL 2.0
httpd-manual
Yes
ASL 2.0
httpd-tools
No
ASL 2.0
hunspell
Yes
(LGPLv2+ or GPLv2+ or MPLv1.1) and (LGPLv2+ or SISSL)
hunspell-af
No
LGPLv2+
Package Core Package? License
hunspell-ar
Yes
GPLv2 or LGPLv2 or MPLv1.1
hunspell-as
Yes
GPLv2+ or LGPLv2+ or MPLv1.1
hunspell-az
Yes
GPL+
hunspell-be
Yes
GPL+
hunspell-ber
Yes
GPL+ or LGPLv2+ or MPLv1.1
hunspell-bg
Yes
GPL+
hunspell-bn
Yes
GPLv2+
hunspell-br
Yes
LGPLv2+
hunspell-ca
Yes
GPLv2+
hunspell-cop
Yes
GPLv3+
hunspell-cs
Yes
GPLv2+
hunspell-csb
Yes
GPL+
hunspell-cy
Yes
GPL+
hunspell-da
Yes
GPLv2+
hunspell-de
Yes
GPLv2 or GPLv3
hunspell-devel
Yes
(LGPLv2+ or GPLv2+ or MPLv1.1) and (LGPLv2+ or SISSL)
hunspell-el
Yes
GPLv2+ or LGPLv2+ or MPL
hunspell-en
Yes
LGPLv2+ and BSD
hunspell-eo
Yes
GPL+
hunspell-es
Yes
LGPLv3+ or GPLv3+ or MPLv1.1
hunspell-et
Yes
LGPLv2+ and LPPL
hunspell-eu
Yes
GPLv2
hunspell-fa
Yes
GPL+
hunspell-fj
Yes
LGPLv2+
hunspell-fo
Yes
GPLv2+
hunspell-fr
Yes
GPLv2 or LGPLv2 or MPLv1.1
hunspell-fur
Yes
GPLv2+
hunspell-fy
Yes
LGPLv2+
hunspell-ga
Yes
GPLv2+
hunspell-gd
Yes
GPLv2+
hunspell-gl
Yes
GPLv2
hunspell-gu
Yes
GPL+
hunspell-gv
Yes
GPL+
hunspell-he
Yes
GPLv2
hunspell-hi
Yes
GPLv2+
hunspell-hil
Yes
GPLv3+
hunspell-hr
Yes
LGPLv2+ or SISSL
hunspell-hsb
Yes
GPLv2+
hunspell-hu
Yes
LGPLv2+ or GPLv2+ or MPLv1.1
hunspell-hy
Yes
GPLv2+
hunspell-ia
Yes
LGPLv2+
hunspell-id
Yes
GPLv2
hunspell-is
Yes
GPLv2+
hunspell-it
Yes
GPLv2+
hunspell-kk
Yes
GPLv2+ or LGPLv2+ or MPLv1.1
hunspell-km
Yes
GPLv3
hunspell-kn
Yes
GPLv2+ or LGPLv2+ or MPLv1.1
hunspell-ko
Yes
MPLv1.1 or GPLv2 or LGPLv2
hunspell-ku
Yes
GPLv3 or LGPLv3 or MPLv1.1
hunspell-la
Yes
GPLv2+
Package Core Package? License
hunspell-lt
Yes
BSD
hunspell-lv
Yes
LGPLv2+
hunspell-mai
Yes
GPLv2+ or LGPLv2+ or MPLv1.1
hunspell-mg
Yes
GPLv2+
hunspell-mi
Yes
GPLv3+
hunspell-mk
Yes
GPL+
hunspell-ml
Yes
GPLv3+
hunspell-mn
Yes
GPLv2+
hunspell-mr
Yes
LGPLv2+
hunspell-ms
Yes
GFDL and GPL+
hunspell-mt
Yes
LGPLv2+
hunspell-nb
Yes
GPL+
hunspell-nds
Yes
GPLv2+
hunspell-ne
Yes
LGPLv2
hunspell-nl
Yes
BSD or CC-BY
hunspell-nn
Yes
GPL+
hunspell-nr
Yes
LGPLv2+
hunspell-nso
Yes
LGPLv2+
hunspell-ny
Yes
GPLv2+
hunspell-oc
Yes
GPLv3+
hunspell-or
Yes
GPLv2+
hunspell-pa
Yes
GPLv2+
hunspell-pl
Yes
LGPLv2+ or GPL+ or MPLv1.1
hunspell-pt
Yes
LGPLv2+ and (GPLv2+ or LGPLv2+ or MPL)
hunspell-ro
Yes
GPLv2+ or LGPLv2+ or MPLv1.1
hunspell-ru
Yes
BSD
hunspell-rw
Yes
GPLv2+
hunspell-sc
Yes
AGPLv3
hunspell-si
Yes
GPLv2+
hunspell-sk
Yes
LGPLv2 or GPLv2 or MPLv1.1
hunspell-sl
Yes
LGPLv2+
hunspell-so
Yes
GPLv2+
hunspell-sq
Yes
GPLv2+
hunspell-sr
Yes
LGPLv2+
hunspell-ss
Yes
LGPLv2+
hunspell-st
Yes
LGPLv2+
hunspell-sv
Yes
LGPLv2+ or GPLv2+ or MPLv1.1
hunspell-sw
Yes
LGPLv2+
hunspell-ta
Yes
GPLv2+
hunspell-te
Yes
GPL+
hunspell-tet
Yes
GPLv2+
hunspell-th
Yes
LGPLv2+
hunspell-tk
Yes
GPLv2+
hunspell-tl
Yes
GPLv2+
hunspell-tn
Yes
GPL+
hunspell-ts
Yes
LGPLv2+
hunspell-uk
Yes
GPLv2+ or LGPLv2+ or MPLv1.1
hunspell-ur
Yes
LGPLv2+
hunspell-uz
Yes
GPLv2+
hunspell-ve
Yes
LGPLv2+
Package Core Package? License
hunspell-vi
Yes
GPL+
hunspell-wa
Yes
LGPLv2+
hunspell-xh
Yes
LGPLv2+
hunspell-zu
Yes
LGPLv2+
hwdata
No
GPLv2+
hwloc
Yes
BSD
hyperv-daemons
Yes
GPLv2
hyperv-daemons-license
No
GPLv2
hypervfcopyd
No
GPLv2
hypervkvpd
No
GPLv2
hypervvssd
No
GPLv2
hyphen
No
LGPLv2+ or MPLv1.1
hyphen-af
Yes
LGPLv2+
hyphen-as
Yes
LGPLv3+
hyphen-be
Yes
GPL+
hyphen-bg
Yes
GPL+
hyphen-bn
Yes
LGPLv3+
hyphen-ca
Yes
GPLv3
hyphen-cs
Yes
GPLv2+
hyphen-cy
No
LPPL
hyphen-da
Yes
LGPLv2+
hyphen-de
Yes
LGPLv2+
hyphen-el
Yes
LGPLv2+
hyphen-en
No
LGPLv2+ or MPLv1.1
hyphen-es
Yes
LGPLv2+
hyphen-et
Yes
LGPLv2+ and LPPL
hyphen-eu
No
LPPL
hyphen-fa
Yes
LPPL
hyphen-fr
Yes
LGPLv2+
hyphen-ga
Yes
GPL+
hyphen-gl
No
GPLv3
hyphen-gu
Yes
LGPLv3+
hyphen-hi
Yes
LGPLv3+
hyphen-hr
Yes
LGPLv2+ or SISSL
hyphen-hsb
Yes
LPPL
hyphen-hu
Yes
GPLv2+
hyphen-ia
Yes
LPPL
hyphen-id
Yes
GPL+
hyphen-is
Yes
LGPLv2+ or SISSL
hyphen-it
Yes
LGPLv2+
hyphen-kn
Yes
LGPLv3+
hyphen-lt
Yes
LPPL
hyphen-lv
Yes
LGPLv2+
hyphen-mi
Yes
GPLv3+
hyphen-ml
Yes
LGPLv3+
hyphen-mn
Yes
LPPL
hyphen-mr
Yes
LGPLv3+
hyphen-nb
Yes
GPL+
hyphen-nl
Yes
GPLv2
hyphen-nn
Yes
GPL+
Package Core Package? License
hyphen-or
Yes
LGPLv3+
hyphen-pa
Yes
LGPLv3+
hyphen-pl
Yes
LGPLv2+
hyphen-pt
Yes
GPL+
hyphen-ro
Yes
GPLv2+
hyphen-ru
Yes
LGPLv2+
hyphen-sa
Yes
LPPL
hyphen-sk
Yes
GPL+
hyphen-sl
Yes
LGPLv2+
hyphen-sr
No
LGPLv2+
hyphen-sv
Yes
GPLv2+ or LGPLv2+
hyphen-ta
Yes
LGPLv3+
hyphen-te
Yes
LGPLv3+
hyphen-uk
Yes
GPLv2+
hyphen-zu
Yes
LGPLv2+
i2c-tools
Yes
GPLv2+
ibacm
Yes
GPLv2 or BSD
ibsim
Yes
GPLv2 or BSD
ibus
No
LGPLv2+
ibus-anthy
Yes
GPLv2+
ibus-chewing
Yes
GPLv2+
ibus-gtk
Yes
LGPLv2+
ibus-hangul
Yes
GPLv2+
ibus-libs
No
LGPLv2+
ibus-m17n
Yes
GPLv2+
ibus-pinyin
Yes
GPLv2+
ibus-qt
Yes
GPLv2+
ibus-rawcode
Yes
GPLv2+
ibus-sayura
Yes
GPLv2+
ibus-table
No
LGPLv2+
ibus-table-additional
Yes
LGPLv2+
ibus-table-cangjie
Yes
GPLv3
ibus-table-erbi
Yes
GPLv2+
ibus-table-wubi
Yes
GPLv3+
ibutils
Yes
GPLv2 or BSD
ibutils-libs
No
GPLv2 or BSD
icedax
No
GPLv2
icedtea-web
Yes
LGPLv2+ and GPLv2 with exceptions
icu4j-eclipse
No
MIT and EPL
ilmbase
No
BSD
im-chooser
No
GPLv2+
imake
Yes
MIT
imsettings
No
LGPLv2+
imsettings-libs
No
LGPLv2+
indent
Yes
GPLv3+
infiniband-diags
Yes
GPLv2 or BSD
infinipath-psm
No
BSD or GPLv2
info
No
GPLv3+
initscripts
Yes
GPLv2 and GPLv2+
inkscape
Yes
GPLv2+
Package Core Package? License
intltool
Yes
GPLv2 with exceptions
iok
Yes
GPLv2+
iotop
Yes
GPLv2
ipa-admintools
Yes
GPLv3+
ipa-client
Yes
GPLv3+
ipa-gothic-fonts
Yes
IPA
ipa-mincho-fonts
Yes
IPA
ipa-pgothic-fonts
Yes
IPA
ipa-pki-ca-theme
No
GPLv2
ipa-pki-common-theme
No
GPLv2
ipa-pmincho-fonts
Yes
IPA
ipa-python
No
GPLv3+
ipa-server
No
GPLv3+
ipa-server-selinux
No
GPLv3+
ipa-server-trust-ad
No
GPLv3+
ipmitool
Yes
BSD
iproute
Yes
GPLv2+ and Public Domain
ipset
Yes
GPLv2
iptables
Yes
GPLv2
iptables-devel
Yes
GPLv2
iptables-ipv6
Yes
GPLv2
iptraf
Yes
GPLv2+
iptstate
Yes
zlib
iputils
Yes
BSD with advertising and GPLv2+ and Rdisc
ipw2100-firmware
Yes
Redistributable, no modification permitted
ipw2200-firmware
Yes
Redistributable, no modification permitted
irqbalance
Yes
GPLv2
irssi
Yes
GPLv2+
iscsi-initiator-utils
Yes
GPLv2+
isdn4k-utils
Yes
GPLv2+ and GPL+ and MIT and BSD and zlib
isns-utils
Yes
LGPLv2+
iso-codes
No
LGPLv2+
isomd5sum
No
GPLv2+
ivtv-firmware
Yes
Redistributable, no modification permitted
iw
No
ISC
iwl100-firmware
Yes
Redistributable, no modification permitted
iwl1000-firmware
Yes
Redistributable, no modification permitted
iwl3945-firmware
Yes
Redistributable, no modification permitted
iwl4965-firmware
Yes
Redistributable, no modification permitted
iwl5000-firmware
Yes
Redistributable, no modification permitted
iwl5150-firmware
Yes
Redistributable, no modification permitted
iwl6000-firmware
Yes
Redistributable, no modification permitted
iwl6000g2a-firmware
Yes
Redistributable, no modification permitted
iwl6050-firmware
Yes
Redistributable, no modification permitted
jadetex
No
Freely redistributable without restriction
jakarta-commons-codec
No
ASL 2.0
jakarta-commons-collections
No
ASL 2.0
jakarta-commons-daemon
No
ASL 2.0
jakarta-commons-dbcp
No
ASL 2.0
jakarta-commons-dbcp-tomcat5
No
ASL 2.0
Package Core Package? License
jakarta-commons-discovery
No
ASL 2.0
jakarta-commons-el
No
ASL 1.1
jakarta-commons-httpclient
No
ASL 2.0
jakarta-commons-io
No
ASL 2.0
jakarta-commons-lang
No
ASL 2.0
jakarta-commons-logging
No
ASL 2.0
jakarta-commons-net
No
ASL 2.0
jakarta-commons-pool
No
ASL 2.0
jakarta-commons-pool-tomcat5
No
ASL 2.0
jakarta-oro
No
ASL 1.1
jasper
No
JasPer
jasper-libs
No
JasPer
java-1.5.0-gcj
No
GPLv2+
java-1.5.0-gcj-devel
No
GPLv2+
java-1.6.0-openjdk
Yes
ASL 1.1, ASL 2.0, GPL+, GPLv2, GPLv2 with exceptions, LGPL+, LGPLv2, MPLv1.0, MPLv1.1, Public Domain, W3C
java-1.6.0-openjdk-devel
Yes
ASL 1.1, ASL 2.0, GPL+, GPLv2, GPLv2 with exceptions, LGPL+, LGPLv2, MPLv1.0, MPLv1.1, Public Domain, W3C
java-1.6.0-openjdk-javadoc
No
ASL 1.1, ASL 2.0, GPL+, GPLv2, GPLv2 with exceptions, LGPL+, LGPLv2, MPLv1.0, MPLv1.1, Public Domain, W3C
java-1.7.0-openjdk
Yes
ASL 1.1 and ASL 2.0 and GPL+ and GPLv2 and GPLv2 with exceptions and LGPL+ and LGPLv2 and MPLv1.0 and MPLv1.1 and Public Domain and W3C
java-1.7.0-openjdk-devel
Yes
ASL 1.1 and ASL 2.0 and GPL+ and GPLv2 and GPLv2 with exceptions and LGPL+ and LGPLv2 and MPLv1.0 and MPLv1.1 and Public Domain and W3C
java-1.8.0-openjdk
Yes
ASL 1.1 and ASL 2.0 and GPL+ and GPLv2 and GPLv2 with exceptions and LGPL+ and LGPLv2 and MPLv1.0 and MPLv1.1 and Public Domain and W3C
java-1.8.0-openjdk-devel
Yes
ASL 1.1 and ASL 2.0 and GPL+ and GPLv2 and GPLv2 with exceptions and LGPL+ and LGPLv2 and MPLv1.0 and MPLv1.1 and Public Domain and W3C
java-1.8.0-openjdk-headless
No
ASL 1.1 and ASL 2.0 and GPL+ and GPLv2 and GPLv2 with exceptions and LGPL+ and LGPLv2 and MPLv1.0 and MPLv1.1 and Public Domain and W3C
java_cup
No
BSD and LGPLv2
jcommon-serializer
No
LGPLv2+
jdepend
No
BSD
jdom
No
BSD
jetty-eclipse
No
ASL 2.0
jline
No
BSD
jna
No
LGPLv2+
jomolhari-fonts
Yes
OFL
jpackage-utils
Yes
BSD
jsch
No
BSD
json-c
No
MIT
jss
No
MPLv1.1 or GPLv2+ or LGPLv2+
junit
Yes
CPL
junit4
No
CPL
jwhois
Yes
GPLv3
jzlib
No
BSD
k3b
Yes
GPLv2+
k3b-common
No
GPLv2+
k3b-libs
No
GPLv2+
kabi-yum-plugins
Yes
GPLv2
kacst-art-fonts
Yes
GPLv2
kacst-book-fonts
Yes
GPLv2
kacst-decorative-fonts
Yes
GPLv2
kacst-digital-fonts
Yes
GPLv2
kacst-farsi-fonts
Yes
GPLv2
kacst-fonts-common
No
GPLv2
kacst-letter-fonts
Yes
GPLv2
kacst-naskh-fonts
Yes
GPLv2
Package Core Package? License
kacst-office-fonts
Yes
GPLv2
kacst-one-fonts
Yes
GPLv2
kacst-pen-fonts
Yes
GPLv2
kacst-poster-fonts
Yes
GPLv2
kacst-qurn-fonts
Yes
GPLv2
kacst-screen-fonts
Yes
GPLv2
kacst-title-fonts
Yes
GPLv2
kacst-titlel-fonts
Yes
GPLv2
kasumi
No
GPLv2+
kbd
Yes
GPLv2+
kbd-misc
No
GPLv2+
kcoloredit
Yes
GPLv2+
kcoloredit-doc
No
GPLv2+
kde-filesystem
No
Public Domain
kde-i18n-Arabic
Yes
GFDL
kde-i18n-Bengali
Yes
GFDL
kde-i18n-Brazil
Yes
GFDL
kde-i18n-British
Yes
GFDL
kde-i18n-Bulgarian
Yes
GFDL
kde-i18n-Catalan
Yes
GFDL
kde-i18n-Chinese
Yes
GFDL
kde-i18n-Chinese-Big5
Yes
GFDL
kde-i18n-Czech
Yes
GFDL
kde-i18n-Danish
Yes
GFDL
kde-i18n-Dutch
Yes
GFDL
kde-i18n-Estonian
Yes
GFDL
kde-i18n-Finnish
Yes
GFDL
kde-i18n-French
Yes
GFDL
kde-i18n-German
Yes
GFDL
kde-i18n-Greek
Yes
GFDL
kde-i18n-Hebrew
Yes
GFDL
kde-i18n-Hindi
Yes
GFDL
kde-i18n-Hungarian
Yes
GFDL
kde-i18n-Icelandic
Yes
GFDL
kde-i18n-Italian
Yes
GFDL
kde-i18n-Japanese
Yes
GFDL
kde-i18n-Korean
Yes
GFDL
kde-i18n-Lithuanian
Yes
GFDL
kde-i18n-Norwegian
Yes
GFDL
kde-i18n-Norwegian-Nynorsk
Yes
GFDL
kde-i18n-Polish
Yes
GFDL
kde-i18n-Portuguese
Yes
GFDL
kde-i18n-Punjabi
Yes
GFDL
kde-i18n-Romanian
Yes
GFDL
kde-i18n-Russian
Yes
GFDL
kde-i18n-Serbian
Yes
GFDL
kde-i18n-Slovak
Yes
GFDL
kde-i18n-Slovenian
Yes
GFDL
kde-i18n-Spanish
Yes
GFDL
kde-i18n-Swedish
Yes
GFDL
Package Core Package? License
kde-i18n-Tamil
Yes
GFDL
kde-i18n-Turkish
Yes
GFDL
kde-i18n-Ukrainian
Yes
GFDL
kde-l10n
No
LGPLv2
kde-l10n-Arabic
Yes
LGPLv2
kde-l10n-Basque
Yes
LGPLv2
kde-l10n-Bengali-India
Yes
LGPLv2
kde-l10n-Brazil
Yes
LGPLv2
kde-l10n-British
Yes
LGPLv2
kde-l10n-Bulgarian
Yes
LGPLv2
kde-l10n-Catalan
Yes
LGPLv2
kde-l10n-Chhattisgarhi
Yes
LGPLv2
kde-l10n-Chinese
Yes
LGPLv2
kde-l10n-Chinese-Traditional
Yes
LGPLv2
kde-l10n-Croatian
Yes
LGPLv2
kde-l10n-Czech
Yes
LGPLv2
kde-l10n-Danish
Yes
LGPLv2
kde-l10n-Dutch
Yes
LGPLv2
kde-l10n-Estonian
Yes
LGPLv2
kde-l10n-Finnish
Yes
LGPLv2
kde-l10n-French
Yes
LGPLv2
kde-l10n-Frisian
Yes
LGPLv2
kde-l10n-Galician
Yes
LGPLv2
kde-l10n-German
Yes
LGPLv2
kde-l10n-Greek
Yes
LGPLv2
kde-l10n-Gujarati
Yes
LGPLv2
kde-l10n-Hebrew
Yes
LGPLv2
kde-l10n-Hindi
Yes
LGPLv2
kde-l10n-Hungarian
Yes
LGPLv2
kde-l10n-Icelandic
Yes
LGPLv2
kde-l10n-Irish
Yes
LGPLv2
kde-l10n-Italian
Yes
LGPLv2
kde-l10n-Japanese
Yes
LGPLv2
kde-l10n-Kannada
Yes
LGPLv2
kde-l10n-Kashubian
Yes
LGPLv2
kde-l10n-Kazakh
Yes
LGPLv2
kde-l10n-Khmer
Yes
LGPLv2
kde-l10n-Korean
Yes
LGPLv2
kde-l10n-Kurdish
Yes
LGPLv2
kde-l10n-Latvian
Yes
LGPLv2
kde-l10n-Lithuanian
Yes
LGPLv2
kde-l10n-LowSaxon
Yes
LGPLv2
kde-l10n-Macedonian
Yes
LGPLv2
kde-l10n-Maithili
Yes
LGPLv2
kde-l10n-Malayalam
Yes
LGPLv2
kde-l10n-Marathi
Yes
LGPLv2
kde-l10n-Norwegian
Yes
LGPLv2
kde-l10n-Norwegian-Nynorsk
Yes
LGPLv2
kde-l10n-Polish
Yes
LGPLv2
kde-l10n-Portuguese
Yes
LGPLv2
Package Core Package? License
kde-l10n-Punjabi
Yes
LGPLv2
kde-l10n-Romanian
Yes
LGPLv2
kde-l10n-Russian
Yes
LGPLv2
kde-l10n-Serbian
Yes
LGPLv2
kde-l10n-Slovak
Yes
LGPLv2
kde-l10n-Slovenian
Yes
LGPLv2
kde-l10n-Spanish
Yes
LGPLv2
kde-l10n-Swedish
Yes
LGPLv2
kde-l10n-Tajik
Yes
LGPLv2
kde-l10n-Thai
Yes
LGPLv2
kde-l10n-Turkish
Yes
LGPLv2
kde-l10n-Ukrainian
Yes
LGPLv2
kde-l10n-Walloon
Yes
LGPLv2
kde-settings
No
Public Domain
kde-settings-kdm
No
Public Domain
kde-settings-pulseaudio
Yes
Public Domain
kdeaccessibility
Yes
GPLv2
kdeaccessibility-libs
No
GPLv2
kdeadmin
Yes
GPLv2
kdeartwork-screensavers
Yes
GPLv2 and MIT
kdebase
Yes
GPLv2
kdebase-devel
Yes
GPLv2
kdebase-libs
No
GPLv2
kdebase-runtime
No
LGPLv2+
kdebase-runtime-libs
No
LGPLv2+
kdebase-workspace
Yes
GPLv2
kdebase-workspace-akonadi
Yes
GPLv2
kdebase-workspace-devel
Yes
GPLv2
kdebase-workspace-libs
No
GPLv2
kdebase-workspace-python-applet
Yes
GPLv2
kdebase-workspace-wallpapers
No
GPLv2
kdegraphics
Yes
GPLv2
kdegraphics-devel
Yes
GPLv2
kdegraphics-libs
No
GPLv2
kdelibs
Yes
LGPLv2+
kdelibs-common
No
LGPLv2+
kdelibs-devel
Yes
LGPLv2+
kdelibs-experimental
No
LGPLv2+
kdelibs3
No
LGPLv2
kdelibs3-devel
No
LGPLv2
kdemultimedia
Yes
GPLv2+
kdemultimedia-devel
Yes
LGPLv2+ and GPLv2+
kdemultimedia-libs
No
LGPLv2+ and GPLv2+
kdenetwork
Yes
GPLv2
kdenetwork-devel
Yes
GPLv2
kdenetwork-libs
No
GPLv2
kdepim
Yes
GPLv2
kdepim-devel
Yes
GPLv2
kdepim-libs
No
GPLv2
kdepim-runtime
Yes
GPLv2
Package Core Package? License
kdepim-runtime-libs
No
GPLv2
kdepim3-libs
No
GPLv2
kdepimlibs
No
LGPLv2+
kdepimlibs-akonadi
No
LGPLv2+
kdepimlibs-devel
Yes
LGPLv2+
kdeplasma-addons
Yes
GPLv2
kdeplasma-addons-libs
No
GPLv2
kdesdk
Yes
GPLv2
kdesdk-devel
Yes
GPLv2
kdesdk-libs
No
GPLv2
kdesdk-utils
No
GPLv2
kdeutils
Yes
GPLv2 and LGPLv2 and MIT and BSD
kdeutils-libs
No
GPLv2 and LGPLv2 and MIT and BSD
kdewebdev
Yes
GPLv2
kdewebdev-libs
No
GPLv2
kdm
Yes
GPLv2
kernel
No
GPLv2
kernel-abi-whitelists
No
GPLv2
kernel-debug
No
GPLv2
kernel-debug-devel
No
GPLv2
kernel-devel
No
GPLv2
kernel-doc
Yes
GPLv2
kernel-firmware
Yes
GPL+ and GPLv2+ and MIT and Redistributable, no modification permitted
kernel-headers
No
GPLv2
kexec-tools
Yes
GPLv2
keyutils
No
GPLv2+ and LGPLv2+
keyutils-libs
No
GPLv2+ and LGPLv2+
keyutils-libs-devel
No
GPLv2+ and LGPLv2+
khmeros-base-fonts
Yes
LGPLv2+
khmeros-battambang-fonts
Yes
LGPLv2+
khmeros-bokor-fonts
Yes
LGPLv2+
khmeros-fonts-common
No
LGPLv2+
khmeros-handwritten-fonts
Yes
LGPLv2+
khmeros-metal-chrieng-fonts
Yes
LGPLv2+
khmeros-muol-fonts
Yes
LGPLv2+
khmeros-siemreap-fonts
Yes
LGPLv2+
kiconedit
Yes
GPLv2+
kio_sysinfo
No
GPLv2+
kipi-plugins
Yes
GPLv2+
kipi-plugins-libs
No
GPLv2+
kmid
Yes
GPLv2+
kmid-common
No
GPLv2+
konq-plugins
Yes
GPLv2+ and LGPLv2+
konq-plugins-doc
No
GPLv2+ and LGPLv2+
kpartx
No
GPL+
kpathsea
No
GPLv2 and BSD and Public Domain and LGPLv2+ and GPLv2+ and LPPL
krb5-appl-clients
Yes
MIT
krb5-appl-servers
Yes
MIT
krb5-auth-dialog
Yes
GPLv2+
krb5-devel
Yes
MIT
Package Core Package? License
krb5-libs
Yes
MIT
krb5-pkinit-openssl
Yes
MIT
krb5-server
Yes
MIT
krb5-server-ldap
Yes
MIT
krb5-workstation
Yes
MIT
kross-python
No
LGPLv2+
ksc
Yes
GPLv2+
ksh
Yes
EPL
ksig
Yes
GPLv2+
ksig-doc
No
GPLv2+
ksm_preload
Yes
GPLv3
ksshaskpass
Yes
GPLv2
ksysguardd
No
GPLv2
kurdit-unikurd-web-fonts
Yes
GPLv3
lapack
Yes
BSD
lasso
No
GPLv2+
latencytop
Yes
GPLv2
latencytop-common
No
GPLv2
latencytop-tui
Yes
GPLv2
latrace
Yes
GPLv3+
lcms-libs
No
MIT
ldapjdk
Yes
MPLv1.1 or GPLv2+ or LGPLv2+
ldns
No
BSD
ledmon
Yes
GPLv2+
less
No
GPLv3+
lftp
Yes
GPLv3+
libICE
Yes
MIT
libICE-devel
Yes
MIT
libIDL
No
LGPLv2+
libIDL-devel
No
LGPLv2+
libSM
Yes
MIT
libSM-devel
Yes
MIT
libX11
Yes
MIT
libX11-common
No
MIT
libX11-devel
Yes
MIT
libXScrnSaver
No
MIT
libXScrnSaver-devel
No
MIT
libXau
No
MIT
libXau-devel
Yes
MIT
libXaw
No
MIT
libXaw-devel
Yes
MIT
libXcomposite
No
MIT
libXcomposite-devel
No
MIT
libXcursor
No
MIT
libXcursor-devel
No
MIT
libXdamage
No
MIT
libXdamage-devel
No
MIT
libXdmcp
No
MIT
libXdmcp-devel
No
MIT
libXext
Yes
MIT
Package Core Package? License
libXext-devel
Yes
MIT
libXfixes
No
MIT
libXfixes-devel
No
MIT
libXfont
No
MIT
libXft
Yes
MIT
libXft-devel
Yes
MIT
libXi
Yes
MIT
libXi-devel
Yes
MIT
libXinerama
No
MIT
libXinerama-devel
Yes
MIT
libXmu
Yes
MIT
libXmu-devel
Yes
MIT
libXp
Yes
MIT
libXp-devel
No
MIT
libXpm
No
MIT
libXpm-devel
Yes
MIT
libXrandr
No
MIT
libXrandr-devel
Yes
MIT
libXrender
Yes
MIT
libXrender-devel
Yes
MIT
libXres
No
MIT
libXt
Yes
MIT
libXt-devel
Yes
MIT
libXtst
Yes
MIT
libXtst-devel
Yes
MIT
libXv
No
MIT
libXv-devel
No
MIT
libXvMC
No
MIT
libXxf86dga
No
MIT
libXxf86misc
No
MIT
libXxf86misc-devel
No
MIT
libXxf86vm
No
MIT
libXxf86vm-devel
No
MIT
libacl
No
LGPLv2+
libacl-devel
Yes
LGPLv2+
libaio
Yes
LGPLv2+
libaio-devel
Yes
LGPLv2+
libao
No
GPLv2+
libao-devel
No
GPLv2+
libarchive
No
BSD
libart_lgpl
No
LGPLv2+
libart_lgpl-devel
No
LGPLv2+
libasyncns
No
LGPLv2+
libatasmart
No
LGPLv2+
libatomic
Yes
GPLv3+ and GPLv3+ with exceptions and GPLv2+ with exceptions and LGPLv2+ and BSD
libattr
No
LGPLv2+
libattr-devel
Yes
LGPLv2+
libavc1394
No
GPLv2+ and LGPLv2+
libbase
No
LGPLv2+
libbasicobjects
No
GPLv3+
Package Core Package? License
libblkid
No
LGPLv2+
libblkid-devel
Yes
LGPLv2+
libbonobo
No
GPLv2+ and LGPLv2+
libbonobo-devel
Yes
GPLv2+ and LGPLv2+
libbonoboui
No
GPLv2+ and LGPLv2+
libbonoboui-devel
No
GPLv2+ and LGPLv2+
libburn
No
GPLv2
libcacard
No
LGPLv2+
libcanberra
No
LGPLv2+
libcanberra-devel
Yes
LGPLv2+
libcanberra-gtk2
No
LGPLv2+
libcap
No
LGPLv2+ or BSD
libcap-devel
Yes
LGPLv2+ or BSD
libcap-ng
No
LGPLv2+
libcap-ng-devel
Yes
LGPLv2+
libcdio
No
GPLv3+
libcgroup
Yes
LGPLv2+
libcgroup-devel
Yes
LGPLv2+
libchewing
No
LGPLv2+
libcilkrts
Yes
GPLv3+ and GPLv3+ with exceptions and GPLv2+ with exceptions and LGPLv2+ and BSD
libcmpiCppImpl0
No
EPL
libcmpiutil
No
LGPLv2+
libcollection
No
LGPLv3+
libcom_err
No
MIT
libcom_err-devel
No
MIT
libconfig
No
LGPLv2+
libcroco
No
LGPLv2
libcroco-devel
No
LGPLv2
libcurl
No
MIT
libcurl-devel
Yes
MIT
libcxgb3
Yes
GPLv2 or BSD
libcxgb4
No
GPLv2 or BSD
libdaemon
No
LGPLv2+
libdbi
No
LGPLv2+
libdbi-dbd-mysql
Yes
LGPLv2+
libdbi-dbd-pgsql
Yes
LGPLv2+
libdbi-drivers
No
LGPLv2+
libdc1394
No
LGPLv2+
libdhash
No
LGPLv3+
libdiscid
No
LGPLv2+
libdmx
No
MIT
libdrm
No
MIT
libdrm-devel
Yes
MIT
libdv
No
LGPLv2+
libdvdread
No
GPLv2+
libedit
No
BSD
libee
No
LGPLv2+
libee-devel
Yes
LGPLv2+
libepoxy
No
MIT
liberation-fonts-common
No
Liberation
Package Core Package? License
liberation-mono-fonts
Yes
Liberation
liberation-sans-fonts
Yes
Liberation
liberation-serif-fonts
Yes
Liberation
libertas-usb8388-firmware
Yes
Redistributable, no modification permitted
libesmtp
No
LGPLv2+
libestr
No
LGPLv2+
libestr-devel
No
LGPLv2+
libevdev
No
MIT
libevent
No
BSD
libevent2
No
BSD
libexif
No
LGPLv2+
libexif-devel
No
LGPLv2+
libffi
No
BSD
libfontenc
No
MIT
libfonts
No
LGPLv2+
libformula
No
LGPLv2+
libfprint
No
LGPLv2+
libgail-gnome
No
LGPLv2+
libgcc
Yes
GPLv3+ and GPLv3+ with exceptions and GPLv2+ with exceptions
libgcj
No
GPLv3+ and GPLv3+ with exceptions and GPLv2+ with exceptions
libgcj-devel
No
GPLv3+ and GPLv3+ with exceptions and GPLv2+ with exceptions
libgcj-src
No
GPLv3+ and GPLv3+ with exceptions and GPLv2+ with exceptions
libgcrypt
No
LGPLv2+
libgcrypt-devel
Yes
LGPLv2+ and GPLv2+
libgdata
No
LGPLv2+
libgdata-devel
No
LGPLv2+
libgfortran
No
GPLv3+ and GPLv3+ with exceptions and GPLv2+ with exceptions
libglade2
No
LGPLv2+
libglade2-devel
Yes
LGPLv2+
libglademm24
No
LGPLv2+
libgnat
No
GPLv3+ and GPLv3+ with exceptions and GPLv2+ with exceptions
libgnat-devel
No
GPLv3+ and GPLv3+ with exceptions and GPLv2+ with exceptions
libgnome
No
LGPLv2+
libgnome-devel
Yes
LGPLv2+
libgnomecanvas
No
LGPLv2+
libgnomecanvas-devel
No
LGPLv2+
libgnomekbd
No
LGPLv2+
libgnomeui
No
LGPLv2+
libgnomeui-devel
Yes
LGPLv2+
libgomp
No
GPLv3+ and GPLv3+ with exceptions and GPLv2+ with exceptions
libgovirt
No
LGPLv2+
libgpg-error
No
LGPLv2+
libgpg-error-devel
No
LGPLv2+
libgphoto2
No
GPLv2+ and GPLv2 and LGPLv2+
libgphoto2-devel
No
GPLv2+ and GPLv2 and LGPLv2+
libgpod
No
LGPLv2+
libgsf
No
LGPLv2
libgsf-devel
No
LGPLv2
libgssglue
No
GPL+
libgtop2
No
GPLv2+
Package Core Package? License
libgudev1
No
LGPLv2+
libgudev1-devel
Yes
LGPLv2+
libguestfs
Yes
LGPLv2+
libguestfs-java
Yes
LGPLv2+
libguestfs-tools
Yes
GPLv2+
libguestfs-tools-c
No
GPLv2+
libgweather
No
GPLv2+
libgweather-devel
No
GPLv2+
libgxim
No
LGPLv2+
libhangul
No
LGPLv2+
libhbaapi
No
SNIA
libhbalinux
No
LGPLv2
libhugetlbfs
Yes
LGPLv2+
libhugetlbfs-devel
Yes
LGPLv2+
libhugetlbfs-utils
Yes
LGPLv2+
libibcm
Yes
GPLv2 or BSD
libibcommon
Yes
GPLv2 or BSD
libibmad
Yes
GPLv2 or BSD
libibumad
Yes
GPLv2 or BSD
libibumad-devel
No
GPLv2 or BSD
libibverbs
Yes
GPLv2 or BSD
libibverbs-devel
Yes
GPLv2 or BSD
libibverbs-utils
Yes
GPLv2 or BSD
libical
No
LGPLv2 or MPLv1.1
libical-devel
No
LGPLv2 or MPLv1.1
libicu
No
MIT and UCD and Public Domain
libidn
No
LGPLv2+ and GPLv3+ and GFDL
libidn-devel
No
LGPLv2+ and GPLv3+ and GFDL
libiec61883
No
LGPLv2+
libieee1284
No
GPLv2+
libieee1284-devel
No
GPLv2+
libimobiledevice
No
LGPLv2+
libini_config
No
LGPLv3+
libipa_hbac
No
LGPLv3+
libipathverbs
Yes
GPLv2 or BSD
libiptcdata
No
LGPLv2+
libisofs
No
GPLv2
libitm
Yes
GPLv3+ and GPLv3+ with exceptions and GPLv2+ with exceptions and LGPLv2+ and BSD
libiwpm
Yes
GPLv2 or BSD
libjpeg-turbo
Yes
wxWidgets
libjpeg-turbo-devel
Yes
wxWidgets
libkadm5
No
MIT
liblayout
No
LGPLv2+
libldb
No
LGPLv3+
libldb-devel
No
LGPLv3+
libloader
No
LGPLv2+
libmatchbox
No
LGPLv2+
libmcpp
No
BSD
libmemcached
Yes
BSD
libmicrohttpd
No
LGPLv2+
Package Core Package? License
libmlx4
Yes
GPLv2 or BSD
libmlx5
Yes
GPLv2 or BSD
libmng
No
zlib
libmng-devel
No
zlib
libmnl
No
LGPLv2+
libmpcdec
No
BSD
libmsn
No
GPLv2
libmthca
Yes
GPLv2 or BSD
libmtp
No
LGPLv2+
libmusicbrainz
No
LGPLv2+
libmusicbrainz3
No
LGPLv2+
libnes
Yes
GPLv2 or BSD
libnetfilter_conntrack
No
GPLv2+
libnetfilter_queue
No
GPLv2
libnfnetlink
No
GPLv2
libnice
No
LGPLv2 and MPLv1.1
libnih
No
GPLv2
libnl
No
LGPLv2
libnl-devel
Yes
LGPLv2
libnl3
No
LGPLv2
libnl3-cli
No
LGPLv2
libnl3-devel
Yes
LGPLv2
libnotify
No
LGPLv2+
libnotify-devel
Yes
LGPLv2+
libntlm
No
LGPLv2+
libobjc
No
GPLv3+ and GPLv3+ with exceptions and GPLv2+ with exceptions
libocrdma
Yes
GPLv2 or BSD
libogg
No
BSD
liboil
No
BSD
libopenraw
No
LGPLv2+
libopenraw-gnome
No
LGPLv2+
libotf
No
LGPLv2+
libpanelappletmm
No
LGPLv2+
libpath_utils
No
LGPLv3+
libpcap
No
BSD with advertising
libpciaccess
No
MIT
libplist
No
LGPLv2+
libpng
Yes
zlib
libpng-devel
Yes
zlib
libproxy
No
LGPLv2+
libproxy-bin
No
LGPLv2+
libproxy-python
No
LGPLv2+
libpurple
No
GPLv2+ and GPLv2 and MIT
libraw1394
No
LGPLv2+
librdmacm
Yes
GPLv2 or BSD
librdmacm-devel
No
GPLv2 or BSD
librdmacm-utils
Yes
GPLv2 or BSD
libref_array
No
LGPLv3+
librelp
No
GPLv3+
libreoffice-base
Yes
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
Package Core Package? License
libreoffice-calc
Yes
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-core
No
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-draw
Yes
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-emailmerge
Yes
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-graphicfilter
Yes
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-headless
Yes
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-impress
Yes
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-langpack-af
Yes
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-langpack-ar
Yes
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-langpack-as
Yes
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-langpack-bg
Yes
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-langpack-bn
Yes
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-langpack-ca
Yes
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-langpack-cs
Yes
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-langpack-cy
Yes
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-langpack-da
Yes
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-langpack-de
Yes
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-langpack-dz
Yes
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-langpack-el
Yes
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-langpack-en
Yes
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-langpack-es
Yes
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-langpack-et
Yes
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-langpack-eu
Yes
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-langpack-fi
Yes
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-langpack-fr
Yes
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-langpack-ga
Yes
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-langpack-gl
Yes
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-langpack-gu
Yes
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-langpack-he
Yes
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-langpack-hi
Yes
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-langpack-hr
Yes
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-langpack-hu
Yes
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-langpack-it
Yes
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-langpack-ja
Yes
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-langpack-kn
Yes
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-langpack-ko
Yes
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-langpack-lt
Yes
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-langpack-mai
Yes
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-langpack-ml
Yes
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-langpack-mr
Yes
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-langpack-ms
Yes
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-langpack-nb
Yes
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-langpack-nl
Yes
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-langpack-nn
Yes
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-langpack-nr
Yes
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-langpack-nso
Yes
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-langpack-or
Yes
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-langpack-pa
Yes
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-langpack-pl
Yes
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-langpack-pt-BR
Yes
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
Package Core Package? License
libreoffice-langpack-pt-PT
Yes
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-langpack-ro
Yes
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-langpack-ru
Yes
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-langpack-sk
Yes
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-langpack-sl
Yes
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-langpack-sr
Yes
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-langpack-ss
Yes
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-langpack-st
Yes
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-langpack-sv
Yes
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-langpack-ta
Yes
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-langpack-te
Yes
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-langpack-th
Yes
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-langpack-tn
Yes
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-langpack-tr
Yes
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-langpack-ts
Yes
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-langpack-uk
Yes
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-langpack-ur
Yes
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-langpack-ve
Yes
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-langpack-xh
Yes
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-langpack-zh-Hans
Yes
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-langpack-zh-Hant
Yes
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-langpack-zu
Yes
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-math
Yes
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-ogltrans
Yes
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-opensymbol-fonts
No
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-pdfimport
No
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-pyuno
No
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-ure
No
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-wiki-publisher
Yes
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-writer
Yes
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreoffice-xsltfilter
Yes
(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and Artistic and MPLv2.0 and CC0
libreport
No
GPLv2+
libreport-cli
No
GPLv2+
libreport-compat
No
GPLv2+
libreport-filesystem
No
GPLv2+
libreport-gtk
Yes
GPLv2+
libreport-newt
No
GPLv2+
libreport-plugin-kerneloops
No
GPLv2+
libreport-plugin-logger
No
GPLv2+
libreport-plugin-mailx
No
GPLv2+
libreport-plugin-reportuploader
No
GPLv2+
libreport-plugin-rhtsupport
No
GPLv2+
libreport-plugin-ureport
No
GPLv2+
libreport-python
Yes
GPLv2+
librepository
No
LGPLv2+
libreswan
Yes
GPLv2
librsvg2
No
LGPLv2+
librsvg2-devel
Yes
LGPLv2+
libsamplerate
No
GPLv2+
libsane-hpaio
Yes
GPLv2+
Package Core Package? License
libselinux
No
Public Domain
libselinux-devel
Yes
Public Domain
libselinux-python
No
Public Domain
libselinux-ruby
No
Public Domain
libselinux-utils
No
Public Domain
libsemanage
No
LGPLv2+
libsemanage-python
No
LGPLv2+
libsepol
No
LGPLv2+
libsepol-devel
No
LGPLv2+
libsexy
No
LGPLv2+
libshout
No
LGPLv2+
libsigc++20
No
LGPLv2+
libsmbclient
No
GPLv3+ and LGPLv3+
libsmi
No
BSD and GPLv2+
libsndfile
No
LGPLv2+ and GPLv2+ and BSD
libsoup
No
LGPLv2
libsoup-devel
Yes
LGPLv2
libspectre
No
GPLv2+
libspiro
No
GPLv2+
libss
No
MIT
libssh2
No
BSD
libsss_idmap
No
LGPLv3+
libstdc++
Yes
GPLv3+ and GPLv3+ with exceptions and GPLv2+ with exceptions
libstdc++-devel
Yes
GPLv3+ and GPLv3+ with exceptions and GPLv2+ with exceptions
libsysfs
No
LGPLv2+
libtalloc
No
LGPLv3+
libtalloc-devel
No
LGPLv3+
libtar
No
MIT
libtasn1
No
GPLv3+ and LGPLv2+
libtasn1-devel
No
GPLv3+ and LGPLv2+
libtdb
No
LGPLv3+
libtdb-devel
No
LGPLv3+
libtevent
No
LGPLv3+
libtevent-devel
No
LGPLv3+
libtextcat
No
BSD
libthai
No
LGPLv2+
libtheora
No
BSD
libtidy
No
W3C
libtiff
No
libtiff
libtiff-devel
Yes
libtiff
libtirpc
No
SISSL and BSD
libtool
Yes
GPLv2+ and LGPLv2+ and GFDL
libtool-ltdl
No
LGPLv2+
libtopology
Yes
LGPLv2
libtopology-devel
Yes
LGPLv2
libudev
No
LGPLv2+
libudev-devel
Yes
LGPLv2+
libunistring
No
LGPLv3+
libusb
No
LGPLv2+
libusb-devel
Yes
LGPLv2+
Package Core Package? License
libusb1
No
LGPLv2+
libuser
No
LGPLv2+
libuser-python
No
LGPLv2+
libutempter
No
LGPLv2
libuuid
No
BSD
libuuid-devel
Yes
BSD
libv4l
No
LGPLv2+ and GPLv2
libvirt
Yes
LGPLv2+
libvirt-cim
Yes
LGPLv2+
libvirt-client
Yes
LGPLv2+
libvirt-devel
Yes
LGPLv2+
libvirt-java
Yes
MIT
libvirt-java-devel
Yes
MIT
libvirt-python
No
LGPLv2+
libvirt-snmp
Yes
GPLv2+
libvisual
No
LGPLv2+
libvncserver
No
GPLv2+
libvorbis
No
BSD
libvpx
No
BSD
libwacom
No
MIT
libwacom-data
No
MIT
libwmf
No
LGPLv2+ and GPLv2+ and GPL+
libwmf-lite
No
LGPLv2+ and GPLv2+ and GPL+
libwnck
No
LGPLv2+
libwpd
No
LGPLv2+
libwpg
No
GPLv2+
libwsman1
No
BSD
libwvstreams
No
LGPLv2+
libxcb
No
MIT
libxcb-devel
No
MIT
libxkbfile
No
MIT
libxkbfile-devel
No
MIT
libxklavier
No
LGPLv2+
libxml2
Yes
MIT
libxml2-devel
Yes
MIT
libxml2-python
No
MIT
libxshmfence
No
MIT
libxslt
No
MIT
libxslt-devel
Yes
MIT
libyaml
Yes
MIT
linuxptp
Yes
GPLv2+
lklug-fonts
Yes
GPLv2
lksctp-tools
Yes
GPLv2 and GPLv2+ and LGPLv2 and BSD
lldpad
Yes
GPLv2
lldpad-libs
No
GPLv2
lm_sensors
Yes
GPLv2+
lm_sensors-devel
No
GPLv2+
lm_sensors-libs
No
GPLv2+
lockdev
No
LGPLv2
log4cpp
No
LGPLv2+
Package Core Package? License
log4j
No
ASL 2.0
logrotate
Yes
GPL+
logwatch
Yes
MIT
lohit-assamese-fonts
Yes
GPLv2 with exceptions
lohit-bengali-fonts
Yes
GPLv2
lohit-devanagari-fonts
Yes
GPLv2 with exceptions
lohit-gujarati-fonts
Yes
GPLv2 with exceptions
lohit-kannada-fonts
Yes
GPLv2 with exceptions
lohit-malayalam-fonts
Yes
GPLv2 with exceptions
lohit-oriya-fonts
Yes
GPLv2 with exceptions
lohit-punjabi-fonts
Yes
GPLv2 with exceptions
lohit-tamil-fonts
Yes
GPLv2 with exceptions
lohit-telugu-fonts
Yes
GPLv2 with exceptions
lpg-java-compat
No
EPL
lpsolve
No
LGPLv2+
lrzsz
Yes
GPLv2+
lshw
Yes
GPLv2
lshw-gui
Yes
GPLv2
lslk
Yes
zlib
lsof
Yes
zlib
lsscsi
Yes
GPLv2+
ltrace
Yes
GPLv2+
lua
No
MIT
lucene
No
ASL 2.0
lucene-contrib
No
ASL 2.0
lvm2
Yes
GPLv2
lvm2-libs
No
LGPLv2
lx
No
GPL+
lynx
No
GPLv2
lzo
No
GPLv2+
lzop
No
GPLv2+
m17n-contrib
No
LGPLv2+
m17n-contrib-assamese
Yes
LGPLv2+
m17n-contrib-bengali
Yes
LGPLv2+
m17n-contrib-czech
Yes
LGPLv2+
m17n-contrib-gujarati
Yes
LGPLv2+
m17n-contrib-hindi
Yes
LGPLv2+
m17n-contrib-kannada
Yes
LGPLv2+
m17n-contrib-kashmiri
Yes
LGPLv2+
m17n-contrib-maithili
Yes
LGPLv2+
m17n-contrib-malayalam
Yes
LGPLv2+
m17n-contrib-marathi
Yes
LGPLv2+
m17n-contrib-nepali
Yes
LGPLv2+
m17n-contrib-oriya
Yes
LGPLv2+
m17n-contrib-punjabi
Yes
LGPLv2+
m17n-contrib-sindhi
Yes
LGPLv2+
m17n-contrib-sinhala
Yes
LGPLv2+
m17n-contrib-tamil
Yes
LGPLv2+
m17n-contrib-telugu
Yes
LGPLv2+
m17n-contrib-urdu
Yes
LGPLv2+
Package Core Package? License
m17n-db
No
LGPLv2+
m17n-db-assamese
Yes
LGPLv2+
m17n-db-bengali
Yes
LGPLv2+
m17n-db-datafiles
No
LGPLv2+
m17n-db-gujarati
Yes
LGPLv2+
m17n-db-hindi
Yes
LGPLv2+
m17n-db-kannada
Yes
LGPLv2+
m17n-db-malayalam
Yes
LGPLv2+
m17n-db-oriya
Yes
LGPLv2+
m17n-db-punjabi
Yes
LGPLv2+
m17n-db-sanskrit
Yes
LGPLv2+
m17n-db-sinhala
Yes
LGPLv2+
m17n-db-tamil
Yes
LGPLv2+
m17n-db-telugu
Yes
LGPLv2+
m17n-db-thai
Yes
LGPLv2+
m17n-db-tibetan
Yes
LGPLv2+
m17n-lib
No
LGPLv2+
m2crypto
No
MIT
m4
No
GPLv3+
madan-fonts
Yes
GPL+
mailcap
No
Public Domain and MIT
mailman
Yes
GPLv2+
mailx
No
BSD with advertising and MPLv1.1
make
Yes
GPLv2+
makebootfat
No
GPLv2+
man
Yes
GPLv2
man-pages
Yes
GPLv2+ and GPL+ and BSD and MIT and Copyright only and IEEE
man-pages-cs
Yes
GFDL and GPL+
man-pages-es
Yes
IEEE
man-pages-es-extra
Yes
IEEE
man-pages-fr
Yes
GPL+
man-pages-it
Yes
IEEE
man-pages-ja
Yes
Freely redistributable without restriction
man-pages-ko
Yes
Copyright only
man-pages-overrides
Yes
GPLv2
man-pages-pl
Yes
GPL+
man-pages-ru
Yes
BSD and GPL+ and MIT and GFDL
man-pages-uk
Yes
GFDL
matchbox-window-manager
No
GPLv2+
mc
Yes
GPLv2
mcelog
Yes
GPLv2
mcpp
No
BSD
mcstrans
No
GPL+
mdadm
Yes
GPLv2+
meanwhile
No
LGPLv2+
media-player-info
No
BSD
memcached
Yes
BSD
memtest86+
Yes
GPLv2
mercurial
Yes
GPLv2
mesa-dri-drivers
No
MIT
Package Core Package? License
mesa-dr